<div id="main">
<?php
// side bar
require('F_mainsidebar.php');

$corpora = array();
if(isset($_SESSION['corpora'])){
	$corpora = $_SESSION['corpora'];
}
//var_dump($corpora);
//echo $_SESSION['corpora'][2]['name'];

function make_select($prefix, $name, $options, $selected, $trans, $long = 0) {
    $result = $prefix . "<select " . ($long ? "class=\"shorten\" " : "class=\"wide\" ") . "name=\"" . $name
            . "\" size=\"1\">\n";
    $result .= $prefix . "  <option value=\"full\">".$trans['full'][$_SESSION['lang']]."</option>\n";
	if(! empty($options)){
		foreach ($options as $k => $v) {
		  if ($selected == $k) {
			$sel = " selected=\"selected\"";
		  } else {
			$sel = "";
		  }
		  $result .= $prefix . "  <option value=\"" . $k . "\"" . $sel . ">" . $v["name"]
				   . "</option>\n";
		}
	}
    $result .= $prefix . "</select>\n";
    return $result;
}
	
function make_select_multiple($prefix, $name, $options, $selected, $trans, $long = 0, $multiple = 1) {
    $result = $prefix . "<select " . ($long ? "class=\"shorten\" " : "") . "name=\"" . $name
            . "[]\" size=\"3\" multiple>\n";
    //$result .= $prefix . "  <option value=\"full\">entire collection</option>\n";
	$result .= $prefix . "  <option value=\"Czech\">".$trans['all_CZ'][$_SESSION['lang']]."</option>\n";
	$result .= $prefix . "  <option value=\"German\">".$trans['all_DE'][$_SESSION['lang']]."</option>\n";
	$result .= $prefix . "  <option value=\"Italian\">".$trans['all_IT'][$_SESSION['lang']]."</option>\n";
	if(! empty($options)){
		foreach ($options as $k => $v) {
		  if ($selected == $k) {
			$sel = " selected=\"selected\"";
		  } else {
			$sel = "";
		  }
		  $result .= $prefix . "  <option value=\"" . $k . "\"" . $sel . ">" . $v["name"]
				   . "</option>\n";
		}
	}
    $result .= $prefix . "</select>\n";
    return $result;
}
?>

<!--MAIN PART-->
<div id="mainpartwrapper">
<div id="mainpart">
<?php
require('F_searchmenu.php');
?>
<div id="content-menu">				
<!--### IFRAME PART-->
<p class="boldp"><?php echo $trans['search_ph_llf'][$_SESSION['lang']]; ?></p>
<p class="boldp"><a href="#" onClick="toggle('#filter1','#img1')"><?php echo $trans['pls_note'][$_SESSION['lang']]; ?> <img id="img1" src="img/toggle-expand.png"></a></p>
<div id="filter1" class="content" style="width: 100%; overflow: hidden; align:center">
<p><?php echo $trans['note_that'][$_SESSION['lang']]; ?></p>
</div>
<!--NEW NEW NEW-->
<form action="index.php" method="post">
<div style="width: 100%; overflow: hidden;">
<div style="float: left;">
<div class="Table">
    <div class="Row">
        <div class="Cell">
			<p><?php echo $trans['corpus'][$_SESSION['lang']]; ?> </p>
		</div>
		<div class="Cell">
			<p><?php print(make_select_multiple("              ", "cur_corpus", $corpora, "1215", $trans));?><a href="#" class="clickTip" title="<?php echo $trans['tt_corpus_fq'][$_SESSION['lang']]; ?>"><img class="helpicon" src="img/icon_info.png" ></a></p>
		</div>
		<div class="Cell">
		</div>
	</div>
	<div class="Row">
        <div class="Cell">
			<p><?php echo $trans['or_author_id'][$_SESSION['lang']]; ?></p>
		</div>
		<div class="Cell">
			<p><input type="text" name="text_id" size="34" maxlength="500" /></p>
		</div>
		<div class="Cell">
			<p><a href="#" class="clickTip" title="<?php echo $trans['tt_or_author_id'][$_SESSION['lang']]; ?>"><img class="helpicon" src="img/icon_info.png" ></a></p>
		</div>
	</div>
</div>
<br>
<h4><?php echo $trans['hint_subcorpus'][$_SESSION['lang']]; ?> <a href="#" onclick="document.forms['documents'].submit();"><?php echo $trans['here'][$_SESSION['lang']]; ?></a>.</h4>
<div id="sec2"></div>
<p class="boldp"><a href="#sec2" onClick="toggle('#filter2','#img2')"><?php echo $trans['select_llf'][$_SESSION['lang']]; ?> <img id="img2" src="img/toggle-expand.png"></a><a href="#sec2" class="clickTip" title="<?php echo $trans['tt_select_llf'][$_SESSION['lang']]; ?>"><img class="helpicon" src="img/icon_info.png" ></a></p>
<div id="filter2" class="content" style="width: 100%; overflow: hidden; align:center">
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec2" onClick="toggle('#filter21','#img21')"><?php echo $trans['grammar'][$_SESSION['lang']]; ?> <img id="img21" src="img/toggle-expand.png"></a></p>
	<div id="filter21" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="l_feat_g[]" size="5" style="width:280px" multiple >
			<!--option value="all_feat_groups">ALL FEATURE GROUPS</option-->
			<option name="all_gr" value="count_G"><?php echo $trans['all'][$_SESSION['lang']]; ?></option>
			<option name="grammar01" value="count_G_Wo"><?php echo $trans['grammar01'][$_SESSION['lang']]; ?></option>
			<option name="grammar03" value="count_G_Neg"><?php echo $trans['grammar03'][$_SESSION['lang']]; ?></option>
			<option name="grammar05" value="count_G_Valency"><?php echo $trans['grammar05'][$_SESSION['lang']]; ?></option>
			<option name="grammar6" value="count_G_Agr"><?php echo $trans['grammar6'][$_SESSION['lang']]; ?></option>
			<option name="grammar7" value="count_G_Refl"><?php echo $trans['grammar7'][$_SESSION['lang']]; ?></option>
			<option name="grammar9" value="count_G_Inflect_Inexist"><?php echo $trans['grammar9'][$_SESSION['lang']]; ?></option>
			<!--option name="grammar10" value="count_G_Verb_main"></option-->
			<!--option name="grammar11" value="count_G_Prep"></option-->
			<!--option name="grammar12" value="count_G_Art"></option-->
			<option name="grammar13" value="count_G_Morphol_Wrong"><?php echo $trans['grammar13'][$_SESSION['lang']]; ?></option>
			<!--option name="grammar14" value="count_G_Pos"></option-->
			<!--option name="grammar15" value="count_G_Pos"></option-->
			<!--option name="grammar16" value="count_G_Pos"></option-->
			<!--option name="grammar17" value="count_G_Pos"></option-->
			<option name="grammar18" value="count_G_Verb"><?php echo $trans['grammar18'][$_SESSION['lang']]; ?></option>
			<!--option name="grammar19" value="count_G_Pos"></option-->
			<!--option name="grammar20" value="count_G_Pos"></option-->
			<!--option name="grammar21" value="count_G_Pos"></option-->
			<!--option name="grammar22" value="count_G_Pos"></option-->
			<option name="grammar23" value="count_G_Verb_compl"><?php echo $trans['grammar23'][$_SESSION['lang']]; ?></option>
			<option name="grammar24" value="count_G_Verb_main"><?php echo $trans['grammar24'][$_SESSION['lang']]; ?></option>
			<option name="grammar25" value="count_G_Prep"><?php echo $trans['grammar25'][$_SESSION['lang']]; ?></option>
			<option name="grammar26" value="count_G_Art"><?php echo $trans['grammar26'][$_SESSION['lang']]; ?></option>
			<option name="grammar27" value="count_G_Conj"><?php echo $trans['grammar27'][$_SESSION['lang']]; ?></option>
			<option name="grammar28" value="count_G_Clit"><?php echo $trans['grammar28'][$_SESSION['lang']]; ?></option>
			<option name="grammar29" value="count_G_Pos"><?php echo $trans['grammar29'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec2" onClick="toggle('#filter22','#img22')"><?php echo $trans['orthography'][$_SESSION['lang']]; ?> <img id="img22" src="img/toggle-expand.png"></a></p>
	<div id="filter22" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="l_feat_o[]" size="5" style="width:280px" multiple >
			<!--option value="all_feat_groups">ALL FEATURE GROUPS</option-->
			<option name="all_or" value="count_O"><?php echo $trans['all'][$_SESSION['lang']]; ?></option>
			<option name="orthog01" value="count_O_Graph"><?php echo $trans['orthog01'][$_SESSION['lang']]; ?></option>
			<option name="orthog4" value="count_O_Capit"><?php echo $trans['orthog4'][$_SESSION['lang']]; ?></option>
			<option name="orthog5" value="count_O_Wordbd"><?php echo $trans['orthog5'][$_SESSION['lang']]; ?></option>
			<option name="orthog6" value="count_O_Abbrev"><?php echo $trans['orthog6'][$_SESSION['lang']]; ?></option>
			<option name="orthog7" value="count_O_Punct"><?php echo $trans['orthog7'][$_SESSION['lang']]; ?></option>
			<option name="orthog8" value="count_O_Apostr"><?php echo $trans['orthog8'][$_SESSION['lang']]; ?></option>
			<!--option name="feat3" value="no_count">PRAGMATICS</option-->
			<!--option name="feat29" value="count_sentence">number of sentences</option-->
			<!--option name="feat30" value="count_token">number of tokens</option-->
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec2" onClick="toggle('#filter23','#img23')"><?php echo $trans['intelligibility'][$_SESSION['lang']]; ?> <img id="img23" src="img/toggle-expand.png"></a></p>
	<div id="filter23" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="l_feat_i[]" size="2" style="width:280px" multiple >
			<!--option value="all_feat_groups">ALL FEATURE GROUPS</option-->
			<!--option name="all_ge" value="count_H_Intellts"></option-->
			<option name="general1" value="count_H_Intelltxt"><?php echo $trans['general1'][$_SESSION['lang']]; ?></option>
			<option name="general2" value="count_H_Intellts"><?php echo $trans['general2'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec2" onClick="toggle('#filter24','#img24')"><?php echo $trans['vocabulary'][$_SESSION['lang']]; ?> <img id="img24" src="img/toggle-expand.png"></a></p>
	<div id="filter24" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="l_feat_v[]" size="5" style="width:280px" multiple >
			<!--option value="all_feat_groups">ALL FEATURE GROUPS</option-->
			<option name="all_vo" value="count_V"><?php echo $trans['all'][$_SESSION['lang']]; ?></option>
			<option name="voc01" value="count_V_FS"><?php echo $trans['voc01'][$_SESSION['lang']]; ?></option>
			<!--option name="voc1" value="count_V_FS"></option-->
			<!--option name="voc2" value="count_V_FS"></option-->
			<!--option name="voc3" value="count_V_FS"></option-->
			<!--option name="voc4" value="count_V_FS"></option-->
			<option name="voc5" value="count_V_Sequence_lexgrammer_inc"><?php echo $trans['voc5'][$_SESSION['lang']]; ?></option>
			<option name="voc6" value="count_V_form_word_fs_nonexist"><?php echo $trans['voc6'][$_SESSION['lang']]; ?></option>
			<option name="voc7" value="count_V_form_FS_incompr"><?php echo $trans['voc7'][$_SESSION['lang']]; ?></option>
			<option name="voc8" value="count_V_semdenot_word_fs"><?php echo $trans['voc8'][$_SESSION['lang']]; ?></option>
			<option name="voc9" value="count_V_semconn_at_word_fs"><?php echo $trans['voc9'][$_SESSION['lang']]; ?></option>
			<option name="voc10" value="count_V_semimprec"><?php echo $trans['voc10'][$_SESSION['lang']]; ?></option>
			<option name="voc011" value="count_V_Wordform"><?php echo $trans['voc011'][$_SESSION['lang']]; ?></option>
			<!--option name="voc11" value="count_V_Wordform"></option-->
			<!--option name="voc12" value="count_V_Wordform"></option-->
			<option name="voc13" value="count_V_FS_form"><?php echo $trans['voc13'][$_SESSION['lang']]; ?></option>
			<!--option name="voc14" value="count_V"></option-->
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec2" onClick="toggle('#filter25','#img25')"><?php echo $trans['coherence'][$_SESSION['lang']]; ?> <img id="img25" src="img/toggle-expand.png"></a></p>
	<div id="filter25" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="l_feat_c[]" size="4" style="width:280px" multiple >
			<!--option value="all_feat_groups">ALL FEATURE GROUPS</option-->
			<!--option name="all_co" value="count_C"></option-->
			<option name="coherence1" value="count_C_Con_accur"><?php echo $trans['coherence1'][$_SESSION['lang']]; ?></option>
			<option name="coherence2" value="count_C_Coh_jump"><?php echo $trans['coherence2'][$_SESSION['lang']]; ?></option>
			<option name="coherence3" value="count_C_Coh_ref"><?php echo $trans['coherence3'][$_SESSION['lang']]; ?></option>
			<option name="coherence4" value="count_C_Coh_txtstruct"><?php echo $trans['coherence4'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec2" onClick="toggle('#filter26','#img26')"><?php echo $trans['socioling'][$_SESSION['lang']]; ?> <img id="img26" src="img/toggle-expand.png"></a></p>
	<div id="filter26" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="l_feat_s[]" size="2" style="width:280px" multiple >
			<!--option name="all_so" value="no_count"></option-->
			<option name="socioling1" value="count_S_Txt"><?php echo $trans['socioling1'][$_SESSION['lang']]; ?></option>
			<option name="socioling3" value="count_S_Form"><?php echo $trans['socioling3'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec2" onClick="toggle('#filter27','#img27')"><?php echo $trans['pragmatics'][$_SESSION['lang']]; ?> <img id="img27" src="img/toggle-expand.png"></a></p>
	<div id="filter27" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="l_feat_p[]" size="2" style="width:280px" multiple >
			<!--option value="all_feat_groups">ALL FEATURE GROUPS</option-->
			<!--option name="all_pr" value="no_count"></option-->
			<option name="pragmatics1" value="count_P_Pol_dir"><?php echo $trans['pragmatics1'][$_SESSION['lang']]; ?></option>
			<option name="pragmatics02" value="count_P_Request"><?php echo $trans['pragmatics02'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
</div>
<div id="sec3"></div>
<p class="boldp"><a href="#sec3" onClick="toggle('#filter3','#img3')"><?php echo $trans['select_rel_llf'][$_SESSION['lang']]; ?> <img id="img3" src="img/toggle-expand.png"></a><a href="#sec3" class="clickTip" title="<?php echo $trans['tt_select_rel_llf'][$_SESSION['lang']]; ?>"><img class="helpicon" src="img/icon_info.png" ></a></p>
<div id="filter3" class="content" style="width: 100%; overflow: hidden; align:center">
	<p><input type="radio" name="rel_to" value="sent" checked="checked"> <?php echo $trans['p_sent'][$_SESSION['lang']]; ?> <input type="radio" name="rel_to" value="tok"> <?php echo $trans['p_tok'][$_SESSION['lang']]; ?> </p>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec3" onClick="toggle('#filter31','#img31')"><?php echo $trans['grammar'][$_SESSION['lang']]; ?> <img id="img31" src="img/toggle-expand.png"></a></p>
	<div id="filter31" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="rel_l_feat_g[]" size="5" style="width:280px" multiple >
			<option name="all_gr" value="ind_G"><?php echo $trans['all'][$_SESSION['lang']]; ?></option>
			<option name="grammar01" value="ind_G_Wo"><?php echo $trans['grammar01'][$_SESSION['lang']]; ?></option>
			<option name="grammar03" value="ind_G_Neg"><?php echo $trans['grammar03'][$_SESSION['lang']]; ?></option>
			<option name="grammar05" value="ind_G_Valency"><?php echo $trans['grammar05'][$_SESSION['lang']]; ?></option>
			<option name="grammar6" value="ind_G_Agr"><?php echo $trans['grammar6'][$_SESSION['lang']]; ?></option>
			<option name="grammar7" value="ind_G_Refl"><?php echo $trans['grammar7'][$_SESSION['lang']]; ?></option>
			<option name="grammar9" value="ind_G_Inflect_Inexist"><?php echo $trans['grammar9'][$_SESSION['lang']]; ?></option>
			<option name="grammar13" value="ind_G_Morphol_Wrong"><?php echo $trans['grammar13'][$_SESSION['lang']]; ?></option>
			<option name="grammar18" value="ind_G_Verb"><?php echo $trans['grammar18'][$_SESSION['lang']]; ?></option>
			<option name="grammar23" value="ind_G_Verb_compl"><?php echo $trans['grammar23'][$_SESSION['lang']]; ?></option>
			<option name="grammar24" value="ind_G_Verb_main"><?php echo $trans['grammar24'][$_SESSION['lang']]; ?></option>
			<option name="grammar25" value="ind_G_Prep"><?php echo $trans['grammar25'][$_SESSION['lang']]; ?></option>
			<option name="grammar26" value="ind_G_Art"><?php echo $trans['grammar26'][$_SESSION['lang']]; ?></option>
			<option name="grammar27" value="ind_G_Conj"><?php echo $trans['grammar27'][$_SESSION['lang']]; ?></option>
			<!--option name="grammar28" value="ind_G_Clit"></option-->
			<option name="grammar29" value="ind_G_Pos"><?php echo $trans['grammar29'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec3" onClick="toggle('#filter32','#img32')"><?php echo $trans['orthography'][$_SESSION['lang']]; ?> <img id="img32" src="img/toggle-expand.png"></a></p>
	<div id="filter32" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="rel_l_feat_o[]" size="5" style="width:280px" multiple >
			<option name="all_or" value="ind_O"><?php echo $trans['all'][$_SESSION['lang']]; ?></option>
			<option name="orthog01" value="ind_O_Graph"><?php echo $trans['orthog01'][$_SESSION['lang']]; ?></option>
			<option name="orthog4" value="ind_O_Capit"><?php echo $trans['orthog4'][$_SESSION['lang']]; ?></option>
			<option name="orthog5" value="ind_O_Wordbd"><?php echo $trans['orthog5'][$_SESSION['lang']]; ?></option>
			<option name="orthog6" value="ind_O_Abbrev"><?php echo $trans['orthog6'][$_SESSION['lang']]; ?></option>
			<option name="orthog7" value="ind_O_Punct"><?php echo $trans['orthog7'][$_SESSION['lang']]; ?></option>
			<option name="orthog8" value="ind_O_Apostr"><?php echo $trans['orthog8'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec3" onClick="toggle('#filter33','#img33')"><?php echo $trans['intelligibility'][$_SESSION['lang']]; ?> <img id="img33" src="img/toggle-expand.png"></a></p>
	<div id="filter33" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="rel_l_feat_i[]" size="1" style="width:280px" multiple >
			<!--option name="all_ge" value="ind_H_Intellts"></option-->
			<!--option name="general1" value="ind_G_Intelltxt"></option-->
			<option name="general2" value="ind_H_Intellts"><?php echo $trans['general2'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec3" onClick="toggle('#filter34','#img34')"><?php echo $trans['vocabulary'][$_SESSION['lang']]; ?> <img id="img34" src="img/toggle-expand.png"></a></p>
	<div id="filter34" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="rel_l_feat_v[]" size="5" style="width:280px" multiple >
			<option name="all_vo" value="ind_V"><?php echo $trans['all'][$_SESSION['lang']]; ?></option>
			<option name="voc01" value="ind_V_FS"><?php echo $trans['voc01'][$_SESSION['lang']]; ?></option>
			<!--option name="voc1" value="ind_V_FS"></option-->
			<!--option name="voc2" value="ind_V_FS"></option-->
			<!--option name="voc3" value="ind_V_FS"></option-->
			<!--option name="voc4" value="ind_V_FS"></option-->
			<option name="voc5" value="ind_V_Sequence_lexgrammer_inc"><?php echo $trans['voc5'][$_SESSION['lang']]; ?></option>
			<option name="voc6" value="ind_V_form_word_fs_nonexist"><?php echo $trans['voc6'][$_SESSION['lang']]; ?></option>
			<option name="voc7" value="ind_V_form_FS_incompr"><?php echo $trans['voc7'][$_SESSION['lang']]; ?></option>
			<option name="voc8" value="ind_V_semdenot_word_fs"><?php echo $trans['voc8'][$_SESSION['lang']]; ?></option>
			<option name="voc9" value="ind_V_semconn_at_word_fs"><?php echo $trans['voc9'][$_SESSION['lang']]; ?></option>
			<option name="voc10" value="ind_V_semimprec"><?php echo $trans['voc10'][$_SESSION['lang']]; ?></option>
			<option name="voc011" value="ind_V_Wordform"><?php echo $trans['voc011'][$_SESSION['lang']]; ?></option>
			<!--option name="voc11" value="ind_V_Wordform"></option-->
			<!--option name="voc12" value="ind_V_Wordform"></option-->
			<option name="voc13" value="ind_V_FS_form"><?php echo $trans['voc13'][$_SESSION['lang']]; ?></option>
			<!--option name="voc14" value="ind_V"></option-->
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec3" onClick="toggle('#filter35','#img35')"><?php echo $trans['coherence'][$_SESSION['lang']]; ?> <img id="img35" src="img/toggle-expand.png"></a></p>
	<div id="filter35" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="rel_l_feat_c[]" size="4" style="width:280px" multiple >
			<!--option name="all_co" value="ind_C"></option-->
			<option name="coherence1" value="ind_C_Con_accur"><?php echo $trans['coherence1'][$_SESSION['lang']]; ?></option>
			<option name="coherence2" value="ind_C_Coh_jump"><?php echo $trans['coherence2'][$_SESSION['lang']]; ?></option>
			<option name="coherence3" value="ind_C_Coh_ref"><?php echo $trans['coherence3'][$_SESSION['lang']]; ?></option>
			<option name="coherence4" value="ind_C_Coh_txtstruct"><?php echo $trans['coherence4'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec3" onClick="toggle('#filter36','#img36')"><?php echo $trans['socioling'][$_SESSION['lang']]; ?> <img id="img36" src="img/toggle-expand.png"></a></p>
	<div id="filter36" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="rel_l_feat_s[]" size="2" style="width:280px" multiple >
			<!--option name="all_so" value="no_count"></option-->
			<option name="socioling1" value="ind_S_Txt"><?php echo $trans['socioling1'][$_SESSION['lang']]; ?></option>
			<option name="socioling3" value="ind_S_Form"><?php echo $trans['socioling3'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec3" onClick="toggle('#filter37','#img37')"><?php echo $trans['pragmatics'][$_SESSION['lang']]; ?> <img id="img37" src="img/toggle-expand.png"></a></p>
	<div id="filter37" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="rel_l_feat_p[]" size="2" style="width:280px" multiple >
			<!--option name="all_pr" value="no_count"></option-->
			<option name="pragmatics1" value="ind_P_Pol_dir"><?php echo $trans['pragmatics1'][$_SESSION['lang']]; ?></option>
			<option name="pragmatics02" value="ind_P_Request"><?php echo $trans['pragmatics2'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	
</div>
<div id="sec4"></div>
<p class="boldp"><a href="#sec4" onClick="toggle('#filter4','#img4')"><?php echo $trans['select_error_free'][$_SESSION['lang']]; ?> <img id="img4" src="img/toggle-expand.png"></a><a href="#sec4" class="clickTip" title="<?php echo $trans['tt_select_error_free'][$_SESSION['lang']]; ?>"><img class="helpicon" src="img/icon_info.png" ></a></p>
<div id="filter4" class="content" style="width: 100%; overflow: hidden; align:center">
<p><input type="radio" name="ef_rel_to" value="sent" checked="checked"> <?php echo $trans['p_sent'][$_SESSION['lang']]; ?> <input type="radio" name="ef_rel_to" value="tok"> <?php echo $trans['p_tok'][$_SESSION['lang']]; ?>  </p>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec4" onClick="toggle('#filter41','#img41')"><?php echo $trans['grammar'][$_SESSION['lang']]; ?> <img id="img41" src="img/toggle-expand.png"></a></p>
	<div id="filter41" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="ef_l_feat_g[]" size="5" style="width:280px" multiple >
			<option name="all_gr" value="ind_errorfree_G"><?php echo $trans['all'][$_SESSION['lang']]; ?></option>
			<option name="grammar01" value="ind_errorfree_G_Wo"><?php echo $trans['grammar01'][$_SESSION['lang']]; ?></option>
			<option name="grammar03" value="ind_errorfree_G_Neg"><?php echo $trans['grammar03'][$_SESSION['lang']]; ?></option>
			<option name="grammar05" value="ind_errorfree_G_Valency"><?php echo $trans['grammar05'][$_SESSION['lang']]; ?></option>
			<!--option name="grammar6" value="ind_errorfree_G_Agr"></option-->
			<option name="grammar7" value="ind_errorfree_G_Refl"><?php echo $trans['grammar7'][$_SESSION['lang']]; ?></option>
			<option name="grammar9" value="ind_errorfree_G_Inflect_Inexist"><?php echo $trans['grammar9'][$_SESSION['lang']]; ?></option>
			<option name="grammar13" value="ind_errorfree_G_Morphol_Wrong"><?php echo $trans['grammar13'][$_SESSION['lang']]; ?></option>
			<option name="grammar18" value="ind_errorfree_G_Verb"><?php echo $trans['grammar18'][$_SESSION['lang']]; ?></option>
			<option name="grammar23" value="ind_errorfree_G_Verb_compl"><?php echo $trans['grammar23'][$_SESSION['lang']]; ?></option>
			<option name="grammar24" value="ind_errorfree_G_Verb_main"><?php echo $trans['grammar24'][$_SESSION['lang']]; ?></option>
			<option name="grammar25" value="ind_errorfree_G_Prep"><?php echo $trans['grammar25'][$_SESSION['lang']]; ?></option>
			<option name="grammar26" value="ind_errorfree_G_Art"><?php echo $trans['grammar26'][$_SESSION['lang']]; ?></option>
			<option name="grammar27" value="ind_errorfree_G_Conj"><?php echo $trans['grammar27'][$_SESSION['lang']]; ?></option>
			<!--option name="grammar28" value="ind_errorfree_G_Clit"></option-->
			<!--option name="grammar29" value="ind_errorfree_G_Pos"></option-->
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec4" onClick="toggle('#filter42','#img42')"><?php echo $trans['orthography'][$_SESSION['lang']]; ?> <img id="img42" src="img/toggle-expand.png"></a></p>
	<div id="filter42" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="ef_l_feat_o[]" size="5" style="width:280px" multiple >
			<option name="all_or" value="ind_errorfree_O"><?php echo $trans['all'][$_SESSION['lang']]; ?></option>
			<option name="orthog01" value="ind_errorfree_O_Graph"><?php echo $trans['orthog01'][$_SESSION['lang']]; ?></option>
			<!--option name="orthog4" value="ind_errorfree_O_Capit"></option-->
			<option name="orthog5" value="ind_errorfree_O_Wordbd"><?php echo $trans['orthog5'][$_SESSION['lang']]; ?></option>
			<!--option name="orthog6" value="ind_errorfree_O_Abbrev"></option-->
			<option name="orthog7" value="ind_errorfree_O_Punct"><?php echo $trans['orthog7'][$_SESSION['lang']]; ?></option>
			<option name="orthog8" value="ind_errorfree_O_Apostr"><?php echo $trans['orthog8'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<!--p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec4" onClick="toggle('#filter43','#img43')">intelligibility<img id="img43" src="img/toggle-expand.png"></a></p>
	<div id="filter43" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="ef_l_feat_i[]" size="5" style="width:280px" multiple >
			<option name="all_ge" value="ind_errorfree_H_Intellts"></option>
			<option name="general1" value="ind_errorfree_H_Intelltxt"></option>
			<option name="general2" value="ind_errorfree_H_Intellts"></option>
			</select></p>
	</div-->
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec4" onClick="toggle('#filter44','#img44')"><?php echo $trans['vocabulary'][$_SESSION['lang']]; ?> <img id="img44" src="img/toggle-expand.png"></a></p>
	<div id="filter44" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="ef_l_feat_v[]" size="5" style="width:280px" multiple >
			<option name="all_vo" value="ind_errorfree_V"><?php echo $trans['all'][$_SESSION['lang']]; ?></option>
			<option name="voc01" value="ind_errorfree_V_FS"><?php echo $trans['voc01'][$_SESSION['lang']]; ?></option>
			<!--option name="voc1" value="ind_errorfree_V_FS"></option-->
			<!--option name="voc2" value="ind_errorfree_V_FS"></option-->
			<!--option name="voc3" value="ind_errorfree_V_FS"></option-->
			<!--option name="voc4" value="ind_errorfree_V_FS"></option-->
			<option name="voc5" value="ind_errorfree_V_Sequence_lexgrammer_inc"><?php echo $trans['voc5'][$_SESSION['lang']]; ?></option>
			<option name="voc6" value="ind_errorfree_V_form_word_fs_nonexist"><?php echo $trans['voc6'][$_SESSION['lang']]; ?></option>
			<option name="voc7" value="ind_errorfree_V_form_FS_incompr"><?php echo $trans['voc7'][$_SESSION['lang']]; ?></option>
			<option name="voc8" value="ind_errorfree_V_semdenot_word_fs"><?php echo $trans['voc8'][$_SESSION['lang']]; ?></option>
			<option name="voc9" value="ind_errorfree_V_semconn_at_word_fs"><?php echo $trans['voc9'][$_SESSION['lang']]; ?></option>
			<option name="voc10" value="ind_errorfree_V_semimprec"><?php echo $trans['voc10'][$_SESSION['lang']]; ?></option>
			<option name="voc011" value="ind_errorfree_V_Wordform"><?php echo $trans['voc011'][$_SESSION['lang']]; ?></option>
			<!--option name="voc11" value="ind_errorfree_V_Wordform"></option-->
			<!--option name="voc12" value="ind_errorfree_V_Wordform"></option-->
			<option name="voc13" value="ind_errorfree_V_FS_form"><?php echo $trans['voc13'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec4" onClick="toggle('#filter45','#img45')"><?php echo $trans['coherence'][$_SESSION['lang']]; ?> <img id="img45" src="img/toggle-expand.png"></a></p>
	<div id="filter45" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="ef_l_feat_c[]" size="1" style="width:280px" multiple >
			<!--option name="all_co" value="ind_errorfree_C"></option-->
			<option name="coherence1" value="ind_errorfree_C_Con_accur"><?php echo $trans['coherence1'][$_SESSION['lang']]; ?></option>
			<!--option name="coherence2" value="ind_errorfree_C_Coh_jump"></option>
			<option name="coherence3" value="ind_errorfree_C_Coh_ref"></option>
			<option name="coherence4" value="ind_errorfree_C_Coh_txtstruct"></option-->
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec4" onClick="toggle('#filter46','#img46')"><?php echo $trans['socioling'][$_SESSION['lang']]; ?> <img id="img46" src="img/toggle-expand.png"></a></p>
	<div id="filter46" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="ef_l_feat_s[]" size="1" style="width:280px" multiple >
			<!--option name="all_so" value="no_count"></option-->
			<!--option name="socioling1" value="ind_errorfree_S_Txt"></option>
			<option name="socioling2" value="ind_errorfree_S_Txt"></option-->
			<option name="socioling3" value="ind_errorfree_S_Form"><?php echo $trans['socioling3'][$_SESSION['lang']]; ?></option>
			</select></p>
	</div>
	<!--p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec4" onClick="toggle('#filter47','#img47')">pragmatics<img id="img47" src="img/toggle-expand.png"></a></p>
	<div id="filter47" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="ef_l_feat_p[]" size="5" style="width:280px" multiple >
			<option name="all_pr" value="no_count"></option>
			<option name="pragmatics1" value="ind_errorfree_P_Pol_dir"></option>
			<option name="pragmatics2" value="ind_errorfree_P_Request"></option>
			<option name="pragmatics3" value="ind_errorfree_P_Request"></option>
			</select></p>
	</div-->			
</div>
<div id="sec5"></div>
<p class="boldp"><a href="#sec5" onClick="toggle('#filter5','#img5')"><?php echo $trans['select_complexity'][$_SESSION['lang']]; ?> <img id="img5" src="img/toggle-expand.png"><a href="#sec5" class="clickTip" title="<?php echo $trans['tt_select_complexity'][$_SESSION['lang']]; ?>"><img class="helpicon" src="img/icon_info.png" ></a></a></p>
<div id="filter5" class="content" style="width: 100%; overflow: hidden; align:center">
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec5" onClick="toggle('#filter51','#img51')"><?php echo $trans['lex_dim'][$_SESSION['lang']]; ?> <img id="img51" src="img/toggle-expand.png"></a></p>
	<div id="filter51" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="compl_feat_l[]" size="5" style="max-width:580px" multiple >
			<optgroup label="Lexical complexity measures">
				<option name="lex1" value="lex_numSyllablesPerWord">Average number of syllables per word</option>
				<option name="lex2" value="lex_avgWordLength">Average word length</option>
				<optgroup label="Lexical density measures">
				<option name="lex3" value="lex_lexicalDensity">Ratio content words/all words</option>
			  </optgroup>
			  <optgroup label="Lexical Diversity measures">
				<option name="lex4" value="lex_bilogarithmicTypeTokenRatio">Bilogarithmic Type-Token Ratio </option>
				<option name="lex5" value="lex_correctedTypeTokenRatio">Corrected  Type-Token Ratio </option>
				<option name="lex6" value="lex_rootTypeTokenRatio">Root Type-Token Ratio</option>
				<option name="lex7" value="lex_squaredVerbVariation">Squared verb variation</option>
				<option name="lex8" value="lex_typeTokenRatio">Type-Token Ratio</option>
				<option name="lex9" value="lex_uberIndex">Uber Index</option>
				<option name="lex10" value="lex_HDD">Hypergeometric distribution (McCarthy/Jarvis 2007)</option>
				<option name="lex11" value="lex_YulesK">Yule's K</option>
			  </optgroup>
			  <optgroup label="Lexical relatedness, sophistication, and richness">
				<option name="lex12" value="lex_gnet_avgNumFramesPerVerb">Avg. num. of frames per verb (GermaNet)</option>
				<option name="lex13" value="lex_gnet_avgNumHypernymsPerWord">Avg. num. hypernyms per word (GermaNet)</option>
				<option name="lex14" value="lex_gnet_avgNumHyponymsPerWord">Avg. num. hyponyms per word (GermaNet)</option>
				<option name="lex15" value="lex_gnet_avgNumLexUnitsPerSynset">Avg. num. Lexical Units per Synset (GermaNet)</option>
				<option name="lex16" value="lex_gnet_avgNumRelationsPerSynset">Avg. num. Relations per Synset (GermaNet)</option>
				<option name="lex17" value="lex_gnet_avgNumSynsetsPerWord">Avg. num. Synsets per Match (GermaNet)</option>
				<option name="lex18" value="lex_mtld">Measure of textual lexical diversity (MTLD,  McCarthy, 2005)</option>
				<option name="lex19" value="lex_dlex_LogTypeScore">Log absolute Type Frequency  (dlexDB, Heister et al., 2011)</option>
				<option name="lex20" value="lex_dlex_AnnotatedTypeScore">Absolute Annotated Type Frequency  (dlexDB, Heister et al., 2011)</option>
				<option name="lex21" value="lex_dlex_LemmaScore">Absolute Lemma Frequency  (dlexDB, Heister et al., 2011)</option>
				<option name="lex22" value="lex_dlex_TypeScore">Absolute Type Frequency</option>
				<option name="lex23" value="lex_dlex_LogAnnotatedTypeScore">Log absolute Annotated Type Frequency  (dlexDB, Heister et al., 2011)</option>
				<option name="lex24" value="lex_dlex_LogLemmaScore">Log absolute Lemma Frequency  (dlexDB, Heister et al., 2011)</option>
			  </optgroup>
			  <optgroup label="Lexical variation">
				<option name="lex25" value="lex_adjectiveVariation">Adjectives types to adjective tokens</option>
				<option name="lex26" value="lex_adverbVariation">Adverb types to adverb tokens</option>
				<option name="lex27" value="lex_correctedVerbVariation">Corrected verb variation</option>
				<option name="lex28" value="lex_lexicalWordVariation">Lexical Word Variation = lexical types to lexical tokens</option>
				<option name="lex29" value="lex_modifierVariation">Modifier Variation = adverbes/adjectives to lexical tokens</option>
				<option name="lex30" value="lex_nounTokenRatio">Noun token ration = noun types to lexical tokens</option>
				<option name="lex31" value="lex_nounVariation">Noun variation = noun types to noun tokens</option>
				<option name="lex32" value="lex_seinToVerbRatio">Sein to Verb Token Ratio</option>
				<option name="lex33" value="lex_verbTokenRatio">Verb token ratio (verb tokens to all tokens) </option>
				<option name="lex34" value="lex_verbVariation1">Verb variation 1 (verb types to verb tokens)</option>
				<option name="lex35" value="lex_verbVariation2">Verb variation 2 (verb types to all tokens)</option>
				<option name="lex36" value="lex_verbNounRatio">Verb-noun token ratio (verb tokens to noun tokens) </option>
				<option name="lex37" value="lex_textLengthBaseline">Text length: number of tokens</option>
			  </optgroup>
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec5" onClick="toggle('#filter52','#img52')"><?php echo $trans['morph_dim'][$_SESSION['lang']]; ?> <img id="img52" src="img/toggle-expand.png"></a></p>
	<div id="filter52" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="compl_feat_m[]" size="5" style="max-width:580px" multiple >
			<optgroup label="Noun inflection">
				<option name="morph1" value="morph_AccRatio">Accusative-noun ratio (accusative nouns to total nouns)</option>
				<option name="morph2" value="morph_DatRatio">Dative-noun ratio (dative nouns to total nouns)</option>
				<option name="morph3" value="morph_GenRatio">Genitive-noun ratio (genitive nouns to total nouns)</option>
				<option name="morph4" value="morph_NomRatio">Nominative-noun ratio (nominative nouns to total nouns)</option>
			</optgroup>
			<optgroup label="Verb inflection">
				<option name="morph5" value="morph_finiteVerbRatio">Finite verb ratio (finite verb to all verbs)</option>
				<option name="morph6" value="morph_fstPersonRatio">1st person verb ratio (1st person verbs to all verbs)</option>
				<option name="morph7" value="morph_imperativeVerbRatio">Imperative-Verb Ratio (imperative verbs to all verbs)</option>
				<option name="morph8" value="morph_infinitiveRatio">Infinitive-Verb Ratio (infinitive verbs to all verbs)</option>
				<option name="morph9" value="morph_avgNumVerbsPerSentence">Average number of verbs per sentence</option>
				<option name="morph10" value="morph_allAuxRatio">Auxiliary-verb ratio</option>
				<option name="morph11" value="morph_allModalRatio">Modal-verb ratio</option>
				<option name="morph12" value="morph_sndPersonRatio">2nd person verb ratio (2nd person verbs to all verbs)</option>
				<option name="morph13" value="morph_subjunctiveRatio">Subjunctive-Verb Ratio (subjunctive verbs to all verbs)</option>
				<option name="morph14" value="morph_thirdPersonRatio">3rd person verb ratio (3rd person verbs to all verbs)</option>
				<option name="morph15" value="morph_participleVerbRatio">Participle-Verb Ratio (participle verbs to all verbs)</option>
			</optgroup>
			<optgroup label="Noun composition">
				<option name="morph16" value="morph_averageCompoundDepth">Average compound depth (average number of words in a compound)</option>
				<option name="morph17" value="morph_compoundNounsToNounsRatio">Compound nouns to all nouns</option>
			</optgroup>
			<optgroup label="Noun derivation">
			<option name="morph18" value="morph_ionT">Suffix -ion to all tokens</option>
			<option name="morph19" value="morph_ismusT">Suffix -ismus to all tokens</option>
			<option name="morph20" value="morph_istT">Suffix -ist to all tokens</option>
			<option name="morph21" value="morph_itätT">Suffix -ität to all tokens</option>
			<option name="morph22" value="morph_keitT">Suffix -keit to all tokens</option>
			<option name="morph23" value="morph_lingT">Suffix -ling to all tokens</option>
			<option name="morph24" value="morph_nisT">Suffix -nis to all tokens</option>
			<option name="morph25" value="morph_schaftT">Suffix -schaf to all tokens</option>
			<option name="morph26" value="morph_antT">Suffix -ant to all tokens</option>
			<option name="morph27" value="morph_ariumT">Suffix -arium to all tokens</option>
			<option name="morph28" value="morph_astT">Suffix -ast to all tokens</option>
			<option name="morph29" value="morph_atT">Suffix -at to all tokens</option>
			<option name="morph30" value="morph_atorT">Suffix -ator to all tokens</option>
			<option name="morph31" value="morph_aturT">Suffix -atur to all tokens</option>
			<option name="morph32" value="morph_tumT">Suffix -tum to all tokens</option>
			<option name="morph33" value="morph_ungT">Suffix -ung to all tokens</option>
			<option name="morph34" value="morph_urT">Suffix -ur to all tokens</option>
			<option name="morph35" value="morph_werkT">Suffix -wer to all tokens</option>
			<option name="morph36" value="morph_wesenT">Suffix -wesen to all tokens</option>
			<option name="morph37" value="morph_derivedNounsToNounsRatio">Derived nouns to all nouns</option>
			<option name="morph38" value="morph_eiT">Suffix -eit to all tokens</option>
			<option name="morph39" value="morph_entT">Suffix -ent to all tokens</option>
			<option name="morph40" value="morph_enzT">Suffix -enz to all tokens</option>
			<option name="morph41" value="morph_eurT">Suffix -eur to all tokens</option>
			<option name="morph42" value="morph_heitT">Suffix -heit to all tokens</option>
			</optgroup>  
			</select></p>
	</div>
	<p class="boldp">&nbsp;&nbsp;&nbsp;<a href="#sec5" onClick="toggle('#filter53','#img53')"><?php echo $trans['syntact_dim'][$_SESSION['lang']]; ?> <img id="img53" src="img/toggle-expand.png"></a></p>
	<div id="filter53" class="content" style="width: 100%; overflow: hidden; align:center">
			<p>&nbsp;&nbsp;&nbsp;<select name="compl_feat_s[]" size="5" style="max-width:580px" multiple >
			<!--option value="all_feat_groups">ALL FEATURE GROUPS</option-->
			<option name="syn1" value="syn_TunitComplexityRatio">Avg. num. of clauses per T-unit</option>
			<option name="syn2" value="syn_sentenceComplexityRatio">Avg. num. of clauses per sentence</option>
			<option name="syn3" value="syn_sentenceCoordinationRatio">Avg. num. of coordinate phrases per Sentence</option>
			<option name="syn4" value="syn_complexTUnitsPerSentence">Complex T-units per sentence</option>
			<option name="syn5" value="syn_complexTunitRatio">Complex T-units to T-units ratio</option>
			<option name="syn6" value="syn_avgParseTreeHeight">Avg. Parse Tree Height</option>
			<option name="syn7" value="syn_avgLengthOfClause">Avg. Length of clauses</option>
			<option name="syn8" value="syn_avgLengthTUnit">Avg. Length of T-units</option>
			<option name="syn9" value="syn_avgSentenceLength">Avg. Length of sentences</option>
			<option name="syn10" value="syn_longestDependency">Maximum number of words between a head and a dependent </option>
			<option name="syn11" value="syn_avgLongestDependencyPerSentence">Avg. Num. words between a head and a dependent per sentence</option>
			<option name="syn12" value="syn_coordinatePhrasesPerClause">Coordinated phrases per clause</option>
			<option name="syn13" value="syn_coordinatePhrasesPerTUnit">Coordinated phrases per T-unit</option>
			<option name="syn14" value="syn_coordinatedPhrasesPerSentence">Coordinated phrases per sentence</option>
			<option name="syn15" value="syn_dependentClausesPerTUnit">Dependent clauses per T-unit</option>
			<option name="syn16" value="syn_dependentClausesWithConjToDependentClauses">Dependent clauses with conjunction to dependent clauses </option>
			<option name="syn17" value="syn_dependentClausesWithOutConjToDependentClauses">Dependent clauses without conjunction to dependent clauses </option>
			<option name="syn18" value="syn_conjunctionalClausesToDepCWC">Conjunctional Clauses Ratio</option>
			<option name="syn19" value="syn_dependentClausesWithConjToDependentClauses">Dependent clauses with conjunction to dependent clauses </option>
			<option name="syn20" value="syn_dependentClausesWithOutConjToDependentClauses">Dependent clauses without conjunction to dependent clauses </option>
			<option name="syn21" value="syn_interrogativeClausesToDepCWC">Interrogative clauses to dependent clauses with conjunction ratio</option>
			<option name="syn22" value="syn_relativeClausesToDepCWC">Relative clauses to dependent clauses with conjunction</option>
			<option name="syn23" value="syn_satzwertigeInfinitiveToDependentClauses">Satzwertiger Infinitive' to dependent clauses </option>
			<option name="syn24" value="syn_verbPhrasesPerTUnit">Verb phrases per T-unit</option>
			<option name="syn25" value="syn_passiveVoiceToClauseRatio">Passive Voice to number of clauses</option>
			<option name="syn26" value="syn_passiveVoiceToSentenceRatio">Passive Voice to number of sentences</option>
			<option name="syn27" value="syn_averageNPFrequency">Avg. Num. noun phrases per sentence</option>
			<option name="syn28" value="syn_averageNPFrequencyPerClause">Avg. Num. noun phrases per clause</option>
			<option name="syn29" value="syn_averageNPLengthInWords">Avg. Length of noun phrases in words</option>
			<option name="syn30" value="syn_averagePPFrequency">Avg. Num. prepositional phrases per sentence</option>
			<option name="syn31" value="syn_averagePPFrequencyPerClause">Avg. Num. prepositional phrases per clause</option>
			<option name="syn32" value="syn_averagePPLengthInWords">Avg. Length of prepositional phrases in words</option>
			<option name="syn33" value="syn_averageVPFrequency">Avg.  Length of verb phrases in words</option>
			<option name="syn34" value="syn_averageVPFrequencyPerClause">Avg. Num. verb phrases per clause</option>
			<option name="syn35" value="syn_averageVPLengthInWords">Avg. Length of a verb phrase</option>
			<option name="syn36" value="syn_averageVZFrequency">Avg. Num. VZ ('zu'marked infinitive phrases) per phrase (Hancke 2012)</option>
			<option name="syn37" value="syn_averageVZFrequencyPerClause">Avg. Num. VZ ('zu'marked infinitive phrases) per clause (Hancke 2012)</option>
			<option name="syn38" value="syn_avgNumDependentsPerNoun">Avg. Num. dependents per noun phrase</option>
			<option name="syn39" value="syn_avgNumDependentsPerVerb">Avg. Num. dependents per verb</option>
			<option name="syn40" value="syn_avgNumDependentsPerVerbExclMods">Avg. Num. dependents per verb excluding modifiers</option>
			<option name="syn41" value="syn_avgNumModifiersPerNP">Avg. Num. Modifiers per noun phrase</option>
			<option name="syn42" value="syn_avgNumModifiersPerVP">Avg. Num. Modifiers per verb phrase</option>
			<option name="syn43" value="syn_avgNumNonTerminalsPerSentencePerSentence">Avg. num. of non terminals per sentence</option>
			<option name="syn44" value="syn_avgNumNonterminalsPerClause">Avg. num. of non terminals per clause</option>
			<option name="syn45" value="syn_avgNumNonterminalsPerWords">Avg. num. of non terminals per word</option>
			<option name="syn46" value="syn_complexNominalsPerClause">Complex Nominals per Clause</option>
			<option name="syn47" value="syn_complexNominalsPerTUnit">Complex Nominals per T-unit</option>
			</select></p>
	</div>
</div>
<input type="hidden" name="curscr" value="F_showstatistics.php">	
<p><input class="bt" type="submit" value="<?php echo $trans['display'][$_SESSION['lang']]; ?>" /></p>
</div>
</div>
</form>
<!--### IFRAME PART END-->  
</div>
</div>
<!--MAIN PART END-->
</div>