<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<form name="help-annis" action="index.php" method="post"><input type="hidden" name="curscr" value="help-annis.php"></form>
<form name="help-annis-glossary" action="index.php" method="post"><input type="hidden" name="curscr" value="help-annis-glossary.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>NÁPOVĚDA</h1>
<p>&nbsp; </p>
<h2 style="background-color: white;">Video manuál, který představuje vyhledávací funkce platformy
MERLIN</h2>
<p style="background-color: white;"><a href="https://www.youtube.com/watch?v=QtOthTK7-QQ" target="_blank"><img src="img/tutorial-thumb.png" alt="tutorial" border="0" height="114" width="150"></a></p>
<p style="background-color: white;">(v angličtině)</p>
<p style="background-color: white;">Úplný přehled celé platformy MERLIN naleznete na: <a href="C_download.php" class="reference">MERLIN Příručka uživatele</a>.</p>
<p style="background-color: white;">Jestliže máte zájem seznámit se s korpusem MERLIN nebo samotným projektem, podívejte se prosím na náš video manuál: <a href="C_teacher.php" target="_blank" class="reference">Jak pracovat s platformou MERLIN</a>.</p>
<p style="background-color: white;">&nbsp;</p>
<h2>Časté otázky </h2>
<div id="anchor1"></div>
<p>Na co můžu platformu MERLIN použít? <a href="#anchor1" onclick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a></p>
<div id="content1" class="contentx">
<ul type="disc">
<li>
<p>Vyhledávejte ukázky textů podle jednotlivých úrovní SERR a
použijte je pro výuku <a href="#" onclick="document.forms['documents'].submit();" class="reference"> vyhledávání dokumentů (&quot;vytvořit subkorpus&quot;)</a></p>
</li>
</ul>
<ul>
<li>
<p>Umožněte svým studentům pracovat se <a href="C_mcorpus.php#anchor3" target="_blank" class="reference"> standardizovanými textovými úlohami</a>
a porovnejte jejich výsledky s texty dostupnými v korpusu Merlin <a href="#" onclick="document.forms['documents'].submit();" class="reference"> vyhledávání dokumentů</a>,
výběr vhodných úloh.</p>
</li>
<li>
<p>Vyhledávejte slova v původních textech studentů a seznamte
se s
tím, jak je studenti používají a které chyby jsou s nimi spojeny <a href="#" onclick="document.forms['simple'].submit();" class="reference">
použijte jednoduché vyhledávání</a></p>
</li>
</ul>
<ul type="disc">
<li>
<p>Vytvořte si svůj vlastní subkorpus - soubor textů studentů
<a href="#" onclick="document.forms['documents'].submit();" class="reference">vyhledávání dokumentů </a> a zaměřte se
na časté a typické
chyby, které se vyskytují v textech studentů, <br>
kteří mají společný mateřský jazyk (L1) a dosáhli stejné úrovně SERR v
rámci hodnocení korpusu MERLIN nebo jsou stejného věku.</p>
</li>
<li>
<p>Vyhledávejte příklady jazykových rysů studentů, např.
gramatické
nebo ortografické chyby, v celém korpusu nebo subkorpusu <a href="#" onclick="document.forms['advanced'].submit();" class="reference">pokročilé vyhledávání</a> a vyberte si z <a href="#" onclick="document.forms['statistics'].submit();" class="reference">jazykových rysů studentů</a></p>
</li>
<li>
<p>Zjistěte, které chyby se nejčastěji vyskytují v textech
specifikovaných ve vašem subkorpusu <a href="#" onclick="document.forms['documents'].submit();" class="reference">vyhledávání dokumentů</a>
a nechte si znázornit četnost <a href="#" onclick="document.forms['statistics'].submit();" class="reference">jazykových rysů studentů </a></p>
</li>
<li>
<p>Vyhledávejte
příklady chyb, týkající se určitého slova (např. chyby ve valenci u
slovesa „warten“). Příklady dotazů v pokročilém vyhledávání zde <a href="#" onclick="document.forms['advanced'].submit();" class="reference">
pokročilé vyhledávání</a></p>
</li>

</ul>
<p>➜<span style="background-color: white;"> Detailnější postupy pro využití platformy MERLIN naleznete na:&nbsp;</span><a href="C_teacher.php" target="_blank" class="reference">Jak pracovat s platformou MERLIN</a><span style="background-color: white;">.</span></p>

<p style="background-color: white;">&nbsp;</p>
</div>
<div id="anchor2"></div>
<p>Kde můžu najít ... ? <a href="#anchor2" onclick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a></p>
<div id="content2" class="contentx">
<ul>
<li>
<p>seznam všech <strong>testů a popisů jednotlivých
standardizovaných
úloh</strong>? <a href="C_mcorpus.php" class="reference">viz MERLIN: </a><a href="sources.html" class="reference">korpus&nbsp;<br>
 </a></p>
</li>
<li>
<p>seznam <strong>jazykových rysů studentů s příklady </strong><a href="C_annotation.php" class="reference">viz anotační
schéma</a></p>
</li>
<li>
<p>vysvětlení <strong>výsledků hledání </strong><a href="#" onclick="document.forms['help-annis'].submit();" class="reference">zde</a></p>
</li>
<li>
<p>podrobné vysvětlení anotačního schématu, jeho struktury a
zdrojů (jazykové rysy studentů) <span class="Stil5"><a href="C_download.php#annotations" target="_blank" class="reference">anotační schéma</a></span></p>
</li>
</ul>
<p>&nbsp;</p>
</div>
<div id="anchor3"></div>
<p>Jak lze použít výsledky vyhledávání?
<a href="#anchor3" onclick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a></p>
<div id="content3" class="contentx">
<ul>
<li>
<p><strong>Jednoduché vyhledávání</strong>:
umožňuje přístup k celým textům kliknutím na slovo, které vyhledáváte
(klíčové slovo)</p></li>
  <li><strong>Pokročilé vyhledávání</strong>: umožňuje
vytvoření vlastního subkorpusu na základě výsledků vyhledávání, přístup
k textům studentů a stahování textů</li>


<li><strong>Vytvořit subkorpus</strong>: můžete exportovat
celé texty
(texty studentů a/nebo cílové hypotézy) a metadata </li>
</ul>
<p>&nbsp;</p>
</div>
<div id="anchor4"></div>
<p>Co je ANNIS? <a href="#anchor4" onclick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a></p>
<div id="content4" class="contentx">
<p><br>
ANNIS je „open source“ software (v podstatě jde o vyhledávací a
vizualizační systém) který zobrazuje anotace na několika úrovních jako
ty z korpusu MERLIN. Umožňuje uživatelům korpusu pracovat s celým
souborem různých typů anotací v rámci programu MERLIN: s cílovými
hypotézami (TH1 and TH2), anotacemi jazykových rysů
studentů a automaticky přiřazenými anotacemi (např. slovní druhy, věty
atd.).<br>
Více informací o ANNIS naleznete na webových stránkách jeho vývojářů <span class="reference"><a href="http://www.sfb632.uni-potsdam.de/annis/" target="_blank" class="reference">ANNIS webová stránka</a></span></p>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
<h2>Glosář</h2>
<h3><a href="#AH">A-H</a>&nbsp;&nbsp;&nbsp;<a href="#IO">I-O</a>&nbsp;
&nbsp;<a href="#" onclick="document.forms['help-annis-glossary'].submit();">Seznam
zkratek výsledků pokročilého vyhledávání (G_Inflect, O_Punct, atd.)</a></h3>
<p>&nbsp;</p>
<br>
<h3>Odkazy</h3>
<p>McEnery, T., Hardie, A. (2012). <em>Corpus Linguistics.
Method,
Theory and Practice</em>. Cambridge: CUP<br>
Hunt, K. (1965). Grammatical structures written at three grade levels.
NCTE Research report No. 3. Champaign, IL, USA: NCTE.<br>
Wray, Alison (2002). <em>Formulaic Language and the Lexicon</em>.
Cambridge: Cambridge University Press. p.&nbsp;9. </p>
<p>&nbsp;</p>
<table border="0" bordercolor="#113547" cellpadding="4" cellspacing="0">
<tbody>
<tr>
<td valign="top" width="140">
<h3><a name="AH"></a>A-H</h3></td>
<td valign="top">&nbsp;</td>
</tr>
<tr>
  <td valign="top"><p>Adekvátní úroveň SERR </p></td>
  <td valign="top"><p>Statistickým procesem upravená úroveň SERR studentského
    textu,
    který byl neadekvátně zařazen do jiné úrovně, viz také<br>
    <a href="#MFR" class="reference">analýza
      Multiparametrickým Raschovým modelem<br>
</a></p>
      <div> </div></td>
</tr>
<tr>
  <td valign="top"><p><a name="MFR"></a>analýza
    Multiparametrickým Raschovým modelem</p></td>
  <td valign="top"><p>Pravděpodobnostný statistický postup, který se obvykle
    využívá
    pro testování jazyka a který umožňuje korekci nežádoucích hodnotících
    vlivů (např. přílišná shovívavost/tvrdost) a také umožňuje vytvořit
    adekvátní průměr hodnocení každého textu. <br>
    <em><strong>» </strong></em><strong><em>více
      informací o
      postupech nového hodnocení studentských textů pro korpus MERLIN
      naleznete v sekci </em></strong><a href="#" onclick="document.forms['statistics'].submit();" class="reference">korpus MERLIN </a></p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>ANNIS</p></td>
<td valign="top">
<p>ANNIS je „open source“ software (v podstatě jde o
vyhledávací a vizualizační systém), který zobrazuje anotace na několika
úrovních jako ty z korpusu MERLIN.</p>
<p><strong><em>» více informací o ANNIS
naleznete na webových
stránkách jeho vývojářů <a href="http://www.sfb632.uni-potsdam.de/" target="_blank">webová stránka</a></em></strong></p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>anotace</p></td>
<td valign="top">
<p>Odkaz na konkrétní místo v původním studentském textu;
korpus
MERLIN
používá několik druhů anotací: <strong><em>metadata</em></strong>,
<strong><em>jazykové
rysy studentů, </em></strong><strong><em>slovní
druh.<br>
</em></strong></p></td>
</tr>
<tr>
  <td valign="top"><p><a name="th"></a>cílová hypotéza
    (TH1, TH2) </p></td>
  <td valign="top"><p>Správná rekonstrukce studentova užívání cílového jazyka,
    která
    se řídí přísnými pravidly;  více <em><strong>»</strong></em><a href="C_annotation.php" target="_blank" class="reference"> zde</a>.</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>DEL</p></td>
<td valign="top">
<p><em>Týká se TH1/TH2</em>; vymazání prvku;
anotace, která
popisuje druh odchylky mezi studentským textem a cílovou hypotézou
(druh modifikace cílové úrovně).</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>EA1</p></td>
<td valign="top">
<p>První stupeň anotace chyby, která obsahuje gramatické a
ortografické chyby; <em><strong>» více o struktuře anotací&nbsp;</strong></em> <em><strong>»</strong></em> <a href="C_annotation.php" target="_blank" class="reference">zde</a>.
</a></p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>EA2</p></td>
<td valign="top">
<p>Druhý stupeň anotace chyby, která zdůrazňuje jazykové
rysy
studentů týkající se slovní zásoby, pragmatiky, sociolingvistiky a
celkové srozumitelnosti; anotaci EA2 lze použít pro jádrový korpus.</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>grafém</p></td>
<td valign="top">
<p>Grafém je nejmenší jednotka psaného jazyka rozlišující
význam.
Je analogická vůči fonému v mluveném jazyce. Grafém může nebo nemusí
sám o sobě nést význam a může nebo se nemusí shodovat s fonémem. </p></td>
</tr>
<tr>
<td valign="top" width="140">
<h3><a name="IO"></a>I-O</h3></td>
<td valign="top">&nbsp;</td>
</tr>
<tr>
  <td valign="top"><p>CHA</p></td>
  <td valign="top"><p>Změna prvku; anotace, která popisuje druh odchylky mezi
    studentským textem a cílovou hypotézou.</p></td>
</tr>
<tr>
  <td valign="top"><p> chyba shody</p></td>
  <td valign="top"><p>Chyba shody v platformě MERLIN znamená nesprávné
    gramatické
    tvary při kombinaci podmětu a přísudku; <strong><em>viz</em></strong>&nbsp;<a href="C_download.php#annotations" target="_blank" class="reference"><strong></strong>anotační schéma.</a></p></td>
</tr>
<tr>
  <td valign="top"><p>ID autora</p></td>
  <td valign="top"><p>Číslo, které jasně identifikuje text v korpusu MERLIN.
    Toto
    číslo můžete najít a zkopírovat ve výsledcích <a href="#" onclick="document.forms['simple'].submit();" class="reference">jednoduchého vyhledávání  </a> nebo    <a href="#" onclick="document.forms['documents'].submit();" class="reference">vyhledávání dokumentů (&quot;vytvořit subkorpus&quot;). </a></p>
      <p><em><strong>»více informací naleznete v sekci o studentech a hodnocení</strong></em></p>
</td>
</tr>
<tr>
<td valign="top" width="140">
<p>I</p></td>
<td valign="top">
      <p><em>Týká se TH1/TH2</em>; vložení/vypuštění
prvku anotace, která popisuje druh odchylky mezi studentským textem a cílovou
hypotézou (druh modifikace cílové úrovně).</p>
</td>
</tr>
<tr>
  <td valign="top"><p>jazykový rys studentů</p></td>
  <td valign="top"><p>Jev týkající se jazyka studentů; může jím být jednak
    chyba,
    jednak nedeficitní rysy, jako např. používání idiomatických výrazů nebo
    realizace nepřímé žádosti. Jazykové rysy studentů jsou v platformě
    MERLIN anotovány (EA1, EA2).<br>
    <em><strong>» pro názorné příklady:</strong></em><strong><em> viz </em></strong><a href="C_download.php#annotations" target="_blank" class="reference">anotační
      schéma</a></p></td>
</tr>
<tr>
  <td valign="top"><p>korpus</p></td>
  <td valign="top"><p>Soubor textů v platformě MERLIN; soubor písemných
    projevů
    studentů.</p>
      <p><em><strong>» více informací o textech a
        jejich zdrojích
        naleznete v </strong></em><strong><em><a href="C_mcorpus.php" target="_blank" class="reference">korpusu
          MERLIN </a></em></strong></p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>KWIC</p></td>
<td valign="top">
<p>Klíčové slovo v kontextu; nejčastější způsob, jakým
znázornit
konkordační řádky; vzhledově připomíná výsledek vyhledávání v <a href="#" onclick="document.forms['simple'].submit();" class="reference">
jednoduchém vyhledávání.</a></p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>L1, L2</p></td>
<td valign="top">
<p>L1 = mateřský jazyk, L2 = cizí jazyk </p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>lemma</p></td>
<td valign="top">
<p>Všechny pravopisné varianty slovního tvaru daného výrazu.</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>MERGE</p></td>
<td valign="top">
<p><em>Týká se TH1/TH2</em>; sloučení dvou
prvků;
anotace, která popisuje druh odchylky mezi studentským textem a cílovou
hypotézou (druh modifikace cílové úrovně).</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>metadata</p></td>
<td valign="top">
<p>„Štítky“, které jsou připojeny k studentskému textu a
podávají
informace o jejich autorovi (L1, věk, pohlaví) nebo o daném textu
(testovací pracoviště, hodnocení apod.).<br>
<strong><em><strong>» </strong>o
metadatech v rámci</em></strong> <strong><em>korpusu
MERLIN se můžete dozvědět více</em></strong> <em><strong>v
sekci </strong></em><a href="C_mcorpus.php" target="_blank" class="reference">korpus MERLIN </a><em><strong></strong></em></p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>MOVS/MOVT</p></td>
<td valign="top">
<p><em>Týká se TH1/TH2</em>; přesunutý prvek;
anotace, která
popisuje druh odchylky mezi studentským textem a cílovou hypotézou
(druh modifikace cílové úrovně).</p></td>
</tr>
<tr>
  <td valign="top"><p>neexistující flexe</p></td>
  <td valign="top"><p>Flektivní formy substantiva, členu, číslovky, zájmena
    nebo
    slovesa, které obsahují formální chybu, tzn. jde o formu, která
    neexistuje ve flektivním paradigmatu.<br>
    <em><strong>» pro ukázky příkladu:</strong></em><strong><em> viz </em></strong><a href="C_download.php#annotations" target="_blank" class="reference">anotační schéma</a>, <em><strong>část Gramatika </strong></em><strong></strong></p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>NLP</p></td>
<td valign="top">
<p>zkr.: Natural Language Processing = automatické zpracování přirozeného jazyka </p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>POS</p></td>
<td valign="top">
<p>zkr.: Part of Speech = značka slovního druhu (substantivum,
verbum,
adjektivum atd.) Texty obsažené v korpusu MERLIN disponují
automatickými anotacemi slovních druhů ve všech třech jazycích.
<em><strong><br>
» </strong></em><strong><em>více informací o
postupech využívaných při automatické anotaci naleznete v sekci </em></strong><a href="C_research" target="_blank" class="reference"> MERLIN pro výzkum</a></p></td>
</tr>
<tr>
<td valign="top" width="140">
<h3><a name="PZ"></a>P-Z</h3></td>
<td valign="top">&nbsp;</td>
</tr>
<tr>
<td valign="top">
<p>repetition</p></td>
<td valign="top">
<p> (= opakování) Automatické anotace používané pro opakující se obsah
lemmat
(substantivum,
adjektivum, adverbium nebo plnovýznamové verbum) nebo pro opakující se sekvence
lemmat; více o opakování v <a href="#" onclick="document.forms['advanced'].submit();" class="reference">pokročilém vyhledávání</a>; zobrazit
je můžete ve svých výsledcích vyhledávání&nbsp;<a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">
zde</a> <em><strong>automatické
+</strong></em>.</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>scheme</p></td>
<td valign="top">
<p><em>V rámci výsledků pokročilého vyhledávání: </em>
úroveň,
která obsahuje informace o anotovaném jazykovém rysu studentů;&nbsp;<span style="text-decoration: underline;"> </span><a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">zde </a>naleznete
další způsoby vysvětlení výsledků vyhledávání. </p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>sentence </p></td>
<td valign="top">
<p>(= věta) Věta
je skupina slov vymezená jedním z následujících interpunkčních
znamének, které signalizují konec věty: tečka, otazník, vykřičník,
uvozovka nebo tři tečky. (Hunt
1965)</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>SLA </p></td>
<td valign="top">
<p>zkr.: Second Language Acquisition = osvojování cizího jazyka</p></td>
</tr>
<tr>
  <td valign="top"><p>slovesná valence</p></td>
  <td valign="top"><p>Slovesná
    valence se týká počtu doplnění závislých na slovesném predikátu.
    Slovesná valence obsahuje všechna povinná doplnění, včetně předmětu
    slovesa. </p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>SPLIT</p></td>
<td valign="top">
<p><em>Týká se TH1/TH2</em>;
rozdělení dvou prvků; anotace, která popisuje druh odchylky mezi
studentským textem a cílovou hypotézou (druh modifikace cílové úrovně).</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>subkorpus</p></td>
<td valign="top">
<p>Menší
součást celého korpusu, která je obvykle vytvořena na základě určitých
vybraných kritérií, jako např. student nebo rysy testu (metadata).</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>tag</p></td>
<td valign="top">
<p>Anotace (zdůraznění) chyby nebo rysů ve studentském textu; tagy se v textu
přisuzují jednotlivým slovům, frázím nebo větám; viz rozsah tagu. <br>
</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p><a name="tagspan"></a>tag span</p></td>
<td valign="top">
<p>(= rozsah tagu) Oblast
nebo část studentského textu, která byla anotována chybou nebo rysem;
rozsahem tagu může být jeden slovní tvar, několik slov nebo celé fráze a
věty (např. při chybách v interpunkci). </p></td>
</tr>
<tr>
  <td valign="top"><p>ustálené slovní spojení</p></td>
  <td valign="top"><p>&nbsp;“[...] je spojitá nebo nespojitá řada slov
    nebo jiných
    prvků, které jsou (nebo se zdají být) prefabrikované, tzn.
    jsou v paměti uložené a využívané jako celek v čase jejich použití a
    které nejsou ovlivněné generacemi ani gramatickými změnami“ (Wray
    2002: 9). <br>
    <em><strong>» např.</strong></em><strong><em> viz </em></strong><a href="C_download.php#annotations" target="_blank" class="reference">anotační
      schéma</a>, <em><strong>část: Slovní zásoba </strong></em><strong></strong></p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>XML</p></td>
<td valign="top">
<p>Formát
textu (jazyk odkazů v textu) pro vytváření a kódování dokumentů ve
formátu, který je jak pro běžného člověka tak pro přístroj čitelný.</p></td>
</tr>
<tr>
<td valign="top" width="140">
<p>ZH1, ZH2</p></td>
<td valign="top">
<p>Německé zkratky pro označení <a href="#th" class="reference">cílové
hypotézy.</a></p></td>
</tr>
</tbody>
</table>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
