<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>MERLIN pro učení se jazyka a jeho výuku a koncipování
jazykových testů</h1>
<h2 style="background-color: white;">Představení platformy MERLIN </h2>
<p style="background-color: white;">Představení platformy MERLIN učitelům | <a href="http://youtu.be/J9E1aGJ0QV8" target="_blank" class="reference">video prezentace: workshop MERLIN v Linci</a>, 12/2014<br>
➜ Stáhněte si postupy pro využití platformy MERLIN: <a href="docs/MERLIN_Usage-scenarios_Teachers_CZE.zip" target="_blank" class="reference">čeština</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"> | <a href="docs/MERLIN_Usage-scenarios_Teachers_GER.zip" target="_blank" class="reference">němčina</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"> | <a href="docs/MERLIN_Usage-scenarios_Teachers_ITA.zip" target="_blank" class="reference">italština</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p style="background-color: white;">Představení platformy MERLIN <span style="font-weight: bold;">testerům a autorům učebnic</span><strong></strong> | <a href="http://youtu.be/Z1TFFja2ZHU" target="_blank" class="reference">video prezentace: workshop MERLIN v Linci</a>, 12/2014<br>
➜ Stáhněte si postupy pro využití platformy:&nbsp; <a href="docs/MERLIN_Usage-scenarios_testers-textbookauthors_CZE.zip" target="_blank" class="reference">čeština</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"> | <a href="docs/MERLIN_Usage-scenarios_testers-textbookauthors_GER.zip" target="_blank" class="reference">němčina</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"> | <a href="docs/MERLIN_Usage-scenarios_testers-textbookauthors_ITA.zip" target="_blank" class="reference">italština</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<h2>Využití platformy MERLIN pro výuku jazyka</h2>
<div id="anchor3"></div>
<h3>MERLIN v jazykové učebně</h3>
<a href="#anchor3" onclick="toggle('#content3', '#img3')"><img id="img3" src="img/toggle-expand.png"></a>
<p><strong>Naučte své studenty rozlišovat mezi jednotlivými
úrovněmi SERR: </strong>
</p>
<div id="content3" class="content">
<p>Můžete si vytvořit svůj vlastní subkorpus s texty MERLIN
(např. texty roztříděné podle úrovní SERR) a prezentovat tyto texty na
vyučování. Vaši studenti pak mohou společně debatovat o silných či
slabých stránkách daného psaného projevu. </p>
<p>&nbsp;</p>
<p><strong>Naučte své studenty chápat jejich jazykovou
kompetenci L2 ve vztahu k úrovním SERR: </strong><br>Vaši studenti mohou využívat <a href="C_download.php#corpus" target="_blank" class="reference">hodnotící tabulku
MERLIN</a>
pro evaluaci svých jazykových dovedností, vypracovat jednu či více <a href="C_mcorpus.php#anchor3" target="_blank" class="reference">standardizovaných úloh MERLIN</a> a
porovnat své výsledky s texty ze subkorpusu, které jste si na vyučování
připravili. Tímto způsobem studenti lépe pochopí, na jaké úrovni je jejich momentální
znalost cizího jazyka. Nejvhodnější je začít používat tuto metodu od úrovně B1. </p>
<p>&nbsp;</p>
<table border="0" cellpadding="1" cellspacing="0">
<tbody>
<tr>
<td valign="top"><img src="img/aim-icon.png" alt="aim" height="30" width="30"></td>
<td bgcolor="#cccccc" width="720">
<p>Pro vyhledávání psaných žákovských textů, které byly
zařazeny do konkrétní úrovně SERR: <span class="example"><br>
</span><span class="Stil5">použijte <a href="#" onclick="document.forms['documents'].submit();" class="reference">
vytvořit subkorpus</a>, např. pro italské texty
na úrovni B1 a B2 se zadáním: „popište vaši zkušenost s učením se
cizího jazyka“</span></p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p><strong>Přeneste platformu MERLIN do vaší třídy: </strong><br>Můžete
nechat své (pokročilé) studenty vyhledávat jazykové jevy v subkorpusu
MERLIN, aby se s tímto nástrojem seznámili a zároveň
podpořili svou samostatnost v učení se cizího jazyka. Mohou společně
analyzovat jak příklady chyb nalezené v databázi MERLIN, tak své
vlastní texty. Můžete je také nechat porovnat výsledky vyhledávání v
platformě MERLIN s národním korpusem, aby tak získali představu o
rozdílech v užívání různých jazyků. </p>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
<div id="anchor2"></div>
<h3>
Praktická pomoc pro autory učebních materiálů
</h3>
<a href="#anchor2" onclick="toggle('#content2', '#img2')"><img id="img2" src="img/toggle-expand.png"></a>
<p><strong>Seznamte se se zásadními aspekty v procesu učení
se jazyka, jako např. jak studenti používají kolokace, slovesný vid a
způsob apod., a získejte vhodné příklady, které použijete ve svých
učebních materiálech. </strong></p>
<div id="content2" class="content">
<p>Získaná data z korpusu můžete následně použít jako doplňující
poznámky ke svým učebním materiálům, např. tipy a rady, jak správně
používat různé jazykové struktury nebo jak se vyhnout nadměrnému, či
naopak nedostatečnému užívání určitých slov nebo struktur. </p>
<p>&nbsp;</p>
<table border="0" cellpadding="1" cellspacing="0">
<tbody>
<tr>
<td valign="top"><span class="Stil5"><img src="img/aim-icon.png" alt="aim" align="top" height="30" width="30"></span></td>
<td bgcolor="#cccccc" valign="top" width="720">
<p>Pro vyhledávání příkladů chybného užití určité jazykové
struktury (např. slovesného vidu) německými rodilými mluvčími: <br><span class="Stil5">
1. vytvořte a uložte subkorpus
českých textů, jejichž autory jsou mluvčí, kde L1 = němčina<strong> <a href="#" onclick="document.forms['documents'].submit();" class="reference">
vytvořit subkorpus</a></strong> <br>
2. sestavte v subkorpusu seznam všech případů chybného užití
slovesného vidu v češtině <strong><a href="#" onclick="document.forms['statistics'].submit();" class="reference">rysy žákovského jazyka</a></strong></span></strong>
</p>
</td>
</tr>
<tr>
<td valign="top">&nbsp;</td>
<td bgcolor="#cccccc" valign="top" width="720">
<p>Pro vyhledávání slova v žákovských textech a seznámení
se s tím, jak jej studenti užívají a které chyby jsou s tím spojené, <br><span class="Stil5">
použijte<strong><a href="#" onclick="document.forms['simple'].submit();" class="reference"> jednoduché vyhledávání</a></strong>, např. do
vyhledávacího okna vpište slovo „Wohnung“ a vyberte „vyhledávání v
cílové hypotéze“.</span></p>
</td>
</tr>
<tr>
<td>&nbsp;</td>
<td bgcolor="#cccccc" valign="top" width="720">
<p>Pro vyhledávání chyb, týkajících se specifické lexikální
položky: <br> <span class="Stil5">použijte <strong><a href="#" onclick="document.forms['advanced'].submit();" class="reference">
pokročilé vyhledávání</a></strong> pro vyhledávání případů
použití slovesa „warten“ a vyberte, např. „předložka“ nebo „slovesná
valence“ z rysů žákovského jazyka.<br>
</span></p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p>Mnoho výukových materiálů, včetně většiny učebnic, se řídí
škálou SERR, avšak nevyužívá žádná autentická data pocházející od
studentů cizích jazyků. Přitom je běžné, že různé jazykové dovednosti
studentů se nacházejí na různých úrovních, tzn., že studenti mohou být
zdatnější např. v gramatice než ve slovní zásobě. </p>
<p><strong>Použitím platformy MERLIN můžete zkoumat </strong>tyto<strong>
různé aspekty jazykové komunikační kompetence studentů L2,</strong>
např. velikost/ovládání slovní zásoby, gramatickou přesnost,
koherenci/kohezi, a to pro různé urovně škály SERR a tím na míru
koncipovat studijní materiály pro vaše studenty. </p>
<p>&nbsp;</p>
<table border="0" cellpadding="1" cellspacing="0">
<tbody>
<tr>
<td valign="top"><span class="Stil5"><img src="img/aim-icon.png" alt="aim" align="top" height="30" width="30"></span></td>
<td bgcolor="#cccccc" valign="top" width="720">
<p>Pro lepší představu, jak vypadají texty vztahující se k
úrovním SERR, <span class="Stil5">které jsou zaměřené na
dimenzi jazykových dovedností: vytvořte subkorpus textů z oblastí
ovládání slovní zásoby/gramatické přesnosti/koherence a koheze na
úrovni B2 <strong><a href="#" onclick="document.forms['documents'].submit();" class="reference">vytvořit subkorpus </a></strong></span></p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
</div>
<div id="anchor1"></div>
<h3>Vytváření sylabů a kurikul </h3>
<a href="#anchor1" onclick="toggle('#content1', '#img1')"><img id="img1" src="img/toggle-expand.png"></a>
<p>Většina sylabů, kurikul a dokonce státem požadovaných kritérií
pro úroveň vzdělávání v Evropě se řídí referenčním rámcem SERR.&nbsp;<br>
 </p>
<div id="content1" class="content">
<p>Přesto přetrvává nejasnost v tom, jak vypadají jednotlivé
úrovně jazyka, které se student učí. &nbsp;</p>
<p> <strong>Platforma MERLIN vám pomůže přesně
identifikovat
typické a relevantní chyby, které student cizího jazyka dělá a
které se vztahují k určité úrovni SERR.</strong> To může být
nápomocné při sestavování a časovém plánování sylabu/obsahu kurikula. </p>
<p>&nbsp;</p>
<table border="0" cellpadding="1" cellspacing="0">
<tbody>
<tr>
<td valign="top"><img src="img/aim-icon.png" alt="aim" height="30" width="30"></td>
<td bgcolor="#cccccc" width="720">
<p>Pro základní představu o tom, tak vypadají texty na
úrovni B1: <span class="example"><br>
</span><span class="Stil5">Vytvořte si svůj
vlastní korpus s texty obsahujícími úryvky z testů italštiny na úrovni B1
<strong><a href="#" onclick="document.forms['documents'].submit();" class="reference">vytvořit subkorpus </a></strong></span></p>
</td>
</tr>
<tr>
<td>&nbsp;</td>
<td bgcolor="#cccccc" width="720">
<p>Pro detekování typických problematických jazykových
oblastí na konkrétní úrovni SERR:
<br>
<span class="Stil5">Sestavte seznam častých
jazykových rysů studentů, např. gramatické chyby 
<strong><a href="#" onclick="document.forms['statistics'].submit();" class="reference">jazykové rysy studentů</a></strong></span><br>
</p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
<div id="anchor4"></div>
<h2>Použití platformy MERLIN pro koncipování jazykových testů <a href="#anchor4" onclick="toggle('#content4', '#img4')"><img id="img4" src="img/toggle-expand.png"></a></h2>
<div id="content4" class="content">
<p>Většina evropských jazykových testů je (nebo alespoň tvrdí, že
je) koncipována podle škály SERR. Ačkoli Rada Evropy disponuje
množstvím <a href="http://www.coe.int/t/dg4/linguistic/cadre1_en.asp" target="_blank" class="reference">užitečných materiálů</a>,
které mají být nápomocné při sestavování jazykových testů, počet
empirických dat, tzn. autentických jazykových vzorků vztahujících se ke
škále SERR, a to především pro jiné jazyky než angličtina, je stále nízký. (viz <a href="http://www.englishprofile.org/" target="_blank" class="reference">www.englishprofile.org</a>). </p>
<p>Věříme, že data z platformy MERLIN mohou dopomoct k větší
transparentnosti a kvalitě při sestavování testů. Platforma MERLIN je
užitečná pro pochopení systému úrovní SERR a zároveň může sloužit jako
nástroj pro budoucí nastavení kritérií. Může být také empirickým
nástrojem pro vývoj testovacích materiálů. </p>
<p> Platforma MERLIN se dále nabízí jako nástroj empirické
validace škál SERR (viz <a href="researcher.html" target="_blank" class="reference">MERLIN pro výzkum</a>) a pomoc při
vytváření hodnotící škály založené na empírii. </p>
<p><strong>Platformu MERLIN můžete také využít v
institucích, kde je potřeba dosáhnout všeobecného pochopení odlišnosti
mezi úrovněmi SERR a pro získání zkušenosti s hodnocením psaných textů.</strong></p>
<p>&nbsp;</p>
<table border="0" cellpadding="1" cellspacing="0">
<tbody>
<tr>
<td valign="top"><img src="img/aim-icon.png" alt="aim" height="30" width="30"></td>
<td bgcolor="#cccccc" width="720">
<p>Pro extrahování náhodného vzorku psanéno testu s
konkrétním zadáním: <span class="example"><br>
</span><span class="Stil5">Jděte na <a href="#" onclick="document.forms['documents'].submit();" class="reference">
vytvořit subkorpus </a> a
použijte filtr testů s konkrétním zadáním, např. "andare a trovare un
amico" (id zadání: INF-LETTER-See-a-friend) </span></p>
</td>
</tr>
<tr>
<td>&nbsp;</td>
<td bgcolor="#cccccc" width="720">
<p>Pro změnu hodnocení úrovní mezi vašimi pedagogickými
kolegy:
<br>
<span class="Stil5">Požádejte své kolegy, aby
upravili úroveň daného vzorku textu pomocí <strong><a href="download.html#corpus" target="_blank">
hodnotící tabulky MERLIN
</a>. </strong>Výsledky takové úpravy pak můžete
probrat ve skupině a srovnat je s hodnocením úrovní platformy MERLIN.</span><br>
</p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<h3>Odkazy</h3>
<p>Rada Evropy (2011). <a href="http://www.coe.int/t/dg4/linguistic/Cadre1_en.asp" target="_blank" class="reference">Common European
Framework of Reference for: Learning, Teaching, Assessment</a>.
Council of Europe.</p>
<p>The English profile:&nbsp; <a href="http://www.englishprofile.org/" target="_blank" class="reference">www.englishprofile.org</a></p>
<p>Materiály Rady Evropy pro podporu používání SERR: <a href="http://www.coe.int/t/dg4/linguistic/Cadre1_en.asp%20" title="http://www.coe.int/t/dg4/linguistic/Cadre1_en.asp " target="_blank" class="reference">http://www.coe.int/t/dg4/linguistic/Cadre1_en.asp
</a></p>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
