<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<form name="help-annis" action="index.php" method="post"><input type="hidden" name="curscr" value="help-annis.php"></form>
<form name="help-annis-glossary" action="index.php" method="post"><input type="hidden" name="curscr" value="help-annis-glossary.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>HELP </h1>
<p>&nbsp; </p>
<h2>Video tutorial for introducing MERLIN search functions</h2>
<p><a href="https://www.youtube.com/watch?v=QtOthTK7-QQ" target="_blank"><img src="img/tutorial-thumb.png" alt="tutorial" width="150" height="114" border="0"></a></p>
<p>For a comprehensive overview of the whole MERLIN platform please consult the <a href="C_download.php" class="reference">MERLIN user manual</a>.</p>
<p> If you are interested in an  introduction to the MERLIN corpus or the project itself, please watch our video presentation  <a href="C_teacher.php" target="_blank" class="reference">Using MERLIN</a>.</p>
<p>&nbsp;</p>
<h2>FAQ </h2>
<div id="anchor1"></div>
<p>What can I use MERLIN  for? 
<a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a></p>
<div id="content1" class="content">
<ul type="disc">
  <li>
    <p>find sample texts for a specific CEFR level and       bring them to the classroom <a href="#" onclick="document.forms['documents'].submit();" class="reference">Define a subcorpus</a></p>
  </li>
</ul>
<ul>
  <li>
    <p>have your students work with the <a href="C_mcorpus.php#anchor3" target="_blank"><em><strong>&raquo; MERLIN tasks</strong></em></a> and compare their results to the MERLIN texts <a href="#" onclick="document.forms['documents'].submit();" class="reference">Define a subcorpus</a>, choose appropriate 'tasks'</p>
  </li>
  <li>
    <p>search for a word in learner texts and explore how learners use it, and which errors are related to the word <a href="#" onclick="document.forms['simple'].submit();" class="reference">Simple  search</a></p>
  </li>
</ul>
<ul type="disc">
  <li>    
    <p>define a subset (subcorpus) of texts <a href="#" onclick="document.forms['documents'].submit();" class="reference">Define a subcorpus </a>   to explore errors that tend to appear with learners: <br>
    with the same L1,  who achieved the same CEFR level        in the MERLIN ratings or  of the same age    </p>
  </li>
  <li>
    <p>search for examples of       learner language features, e.g. grammatical or orthographical errors, in the whole corpus or in your subcorpus <a href="#" onclick="document.forms['advanced'].submit();" class="reference">Advanced search</a> <br>
      and choose from <a href="#" onclick="document.forms['statistics'].submit();" class="reference">Learner language features</a></p>
  </li>
  <li>
    <p>find out which errors       are frequent in texts that you included in your subcorpus <a href="#" onclick="document.forms['statistics'].submit();" class="reference">Statistics</a> <br>
      and show <a href="#" onclick="document.forms['statistics'].submit();" class="reference">frequencies </a>of learner language features</p>
  </li>
  <li>
    <p> find examples of errors in the learner texts  related to a specific word (e.g. valency errors with the verb &ldquo;warten&rdquo;). See example queries in the <a href="#" onclick="document.forms['advanced'].submit();" class="reference">Advanced search</a></p>
  </li>
  <li></li>
</ul>
<p>&#10140; For more detailed usage scenarios please go to <a href="C_teacher.php" target="_blank" class="reference">Using MERLIN</a>.</p>
</div>

<div id="anchor2"></div>
<p>Where can I find ... ? <a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a></p>
<div id="content2" class="content">
<ul>
  <li>
    <p>a  list of all <strong>tests and task descriptions</strong>?  <a href="C_mcorpus.php" target="_blank" class="reference">   MERLIN corpus</a></em></p>
  </li>
  <li>
    <p>a  list of <strong>learner language features with  examples </strong><a href="C_annotation.php" target="_blank" class="reference">   MERLIN annotations</a></p>
  </li>
  <li>
  <p>explanations  on the <strong>search output </strong><a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">here</a></p></li>
  <li>
    <p>detailed explanation of the annotations, their  structure and sources (learner language features) <span class="Stil5"><a href="C_download.php#annotations" target="_blank" class="reference">MERLIN annotation scheme </a></span></p>
  </li>
</ul>

<p>&nbsp;</p>
</div>
<div id="anchor3"></div>
<p>What can I do with my search results?
<a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a></p>
<div id="content3" class="content">
<ul>
  <li>
    <p><a href="#" onclick="document.forms['simple'].submit();" class="reference">Simple  search</a>: access full texts by clicking on the word you looked for (key word)</p>
  </li>
  <li>
  <p><a href="#" onclick="document.forms['advanced'].submit();" class="reference">Advanced  search</a>: you can create a subcorpus from your search  results, view and download the learner texts</p>
  </li>
  <li>
    <p><a href="#" onclick="document.forms['documents'].submit();" class="reference">Define a subcorpus</a>: you can export full texts (learner text and/or target hypotheses) and  metadata</p>
  </li>
</ul>
<p>&nbsp;</p>
</div>

<div id="anchor4"></div>
<p>What is ANNIS? <a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a></p>
<div id="content4" class="content">
<p><br>
  ANNIS is an open-source software  (actually a search and visualization architecture) that visualizes multi-level  annotations as those from the MERLIN corpus. ANNIS  is intergrated into the MERLIN interface as it enables corpus users to explore the whole set of diverse MERLIN annotations: target hypotheses (TH1 and TH2), annotations of  learner language features, automatically assigned annotations as sentences and  part of speech, etc. <br>
  For more information about ANNIS and the ANNIS query language please visit the  <span class="reference"><a href="http://www.sfb632.uni-potsdam.de/annis/" target="_blank" class="reference">ANNIS homepage</a>.</span></p>
<p>&nbsp;</p>

</div>
<p>&nbsp;</p>
<h2>Glossary </h2>
<h3><a href="#AH">A-H</a>&nbsp;&nbsp;&nbsp;<a href="#IO">I-O</a>&nbsp;  &nbsp;<a href="#PZ">P-Z</a>&nbsp;&nbsp;&nbsp;<a href="#" onclick="document.forms['help-annis-glossary'].submit();">Abbreviations in the advanced search output (G_Inflect, O_Punct, etc.)</a></h3>
<table border="0" cellpadding="4" cellspacing="0" bordercolor="#113547">
  <tr>
    <td width="140" valign="top"><h3><a name="AH"></a>A-H</h3></td>
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>ANNIS</p></td>
    <td valign="top"><p>ANNIS is an open-source software (actually a search  and visualization architecture) that visualizes multi-level annotations as  those from the MERLIN corpus. </p>
    <p><strong><em>&raquo;  find more information about ANNIS at the developers <a href="http://www.sfb632.uni-potsdam.de/" target="_blank">website</a></em></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>      agreement error </p></td>
    <td valign="top"><p>An    agreement error in MERLIN includes wrong grammatical forms in the    combinations of subject and verb.  <a href="C_download.php#annotations" target="_blank" class="reference">see annotation scheme</a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>annotation</p></td>
    <td valign="top"><p>markup  of the learner's text; there are several types of annotations in the MERLIN  corpus: <strong><em>metadata</em></strong>, <strong><em>learner language features</em></strong>, <strong><em>POS</em></strong> annotations</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>author ID</p></td>
    <td valign="top"><p>number  that clearly identifies a text in the MERLIN corpus. You  can find and copy it in the search results of the <a href="#" onclick="document.forms['simple'].submit();" class="reference">Simple search </a>or in <a href="#" onclick="document.forms['documents'].submit();" class="reference">Define a subcorpus</a> &raquo; View learner info and ratings</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>CHA</p></td>
    <td valign="top"><p>changed    element; annotation describing the type of deviation between the learner text and the target hypothesis (type of target level modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>corpus</p></td>
    <td valign="top"><p>collection of texts, in MERLIN: collection of written  productions of learners </p>
    <p><em><strong>&raquo; for details on the texts and their sources see </strong></em><strong><em><a href="C_mcorpus.php" target="_blank" class="reference">MERLIN corpus</a></em></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>DEL</p></td>
    <td valign="top"><p><em>refers  to TH1/TH2</em>. Deletion of an element; annotation describing the type of deviation  between the learner text and the target hypothesis (type of target level  modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>EA1</p></td>
    <td valign="top"><p>first stage of error annotation that includes  grammatical and orthographical errors;  <br>
    <em><strong>&raquo; read more about the</strong></em><strong></strong><a href="C_annotation.php" target="_blank" class="reference"> annotation structure</a></p></td>
  </tr>
  
  <tr>
    <td width="140" valign="top"><p>EA2</p></td>
    <td valign="top"><p>second stage of error annotation highlighting learner  language features that refer to vocabulary, pragmatics, sociolinguistics, and  general intelligibility; EA2 annotations are available for the core  corpus.</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Fair CEFR-level</p></td>
    <td valign="top"><p>the  CEFR-related rating of a learner text corrected for unfair rating tendencies  with a statistical procedure <br>
      <a href="#MFR" class="reference">see also Multi-Facet Rasch analysis</a></p>
      <div>
        <div></div>
    </div></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Formulaic sequence</p></td>
    <td valign="top"><p>&nbsp;&ldquo;[...] a sequence, continuous or    discontinuous, of words or other elements, which is, or appears to be,    prefabricated: that is, stored and retrieved whole from memory at the time of    use, rather than being subject to generation or analysis by the language grammar&rdquo;    (Wray 2002: 9). <br>
    <em><strong>&raquo; for examples</strong></em><strong><em> see </em></strong><a href="C_download.php#annotations" target="_blank" class="reference">annotation scheme</a>, <em><strong>part: Vocabulary </strong></em><strong></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>grapheme</p></td>
    <td valign="top"><p>A    grapheme is the smallest semantically distinguishing unit in a written    language, analogous to the phonemes of spoken languages. A grapheme may or    may not carry meaning by itself, and may or may not correspond to a single    phoneme.</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><h3><a name="IO"></a>I-O</h3></td>
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>inexistent inflection</p></td>
    <td valign="top"><p>inflected    forms of a substantive, article, numeral, pronoun or verb that contain a    formal error, i.e. a form that does not exist in the inflectional paradigm<br>
    <em><strong>&raquo; for examples</strong></em><strong><em>: see </em></strong><a href="C_download.php#annotations" target="_blank" class="reference">annotation scheme</a>, <em><strong>part: Grammar </strong></em><strong></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>INS</p></td>
    <td valign="top"><p><em>refers  to TH1/TH2</em>. Insertion    / omitted element; annotation describing the type of deviation between the    learner text and the target hypothesis (type of target level modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>KWIC</p></td>
    <td valign="top"><p>key    word in context; the most common way to present concordance lines; looks like your search output in the  <a href="#" onclick="document.forms['simple'].submit();" class="reference"> Simple search</a><strong></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>L1,    L2</p></td>
    <td valign="top"><p>L1 = mother tongue, L2 = foreign  language </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>learner    language feature </p></td>
    <td valign="top"><p>phenomenon of the learner language, can be an error but also not    deficit-oriented features like e.g. the use of an idioms or the realization    of an indirect request. Learner  language features are annotated in MERLIN (EA1, EA2) <br>
    <em><strong>&raquo; for examples</strong></em><strong><em> see </em></strong><a href="C_download.php#annotations" target="_blank" class="reference">annotation scheme</a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>lemma</p></td>
    <td valign="top"><p>all    inflected forms of a term</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>MERGE</p></td>
    <td valign="top"><p><em>refers  to TH1/TH2</em>; merging    of two elements; annotation describing the type of deviation between the    learner text and the target hypothesis (type of target level modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>metadata</p></td>
    <td valign="top"><p>&ldquo;labels&rdquo;    that are attached to learner texts informing about the author (L1, age, gender)    or the text (test institution, ratings, etc.)<br>
    <strong><em><strong>&raquo; </strong>read more about metadata that</em></strong> <strong><em>are available  for the MERLIN corpus</em></strong> <em><strong>in </strong></em><a href="C_mcorpus.php" target="_blank" class="reference">the MERLIN corpus </a><em><strong>section</strong></em></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>MOVS/MOVT</p></td>
    <td valign="top"><p><em>refers  to TH1/TH2</em>; moved    element; annotation describing the type of deviation between the learner text    and the target hypothesis (type of target level modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p><a name="MFR"></a>Multi-Facet Rasch analysis</p></td>
    <td valign="top"><p>probabilistic statistical procedure often used in language testing which allows for a correction of unwished rating tendencies (e.g., leniency/harshness) and makes it possible to arrive at a fair average rating for each text.
  <br>
    <em><strong>&raquo; </strong></em><strong><em>for details on re-ratings of learner texts for the MERLIN corpus go to</em></strong><a href="C_mcorpus.php" target="_blank" class="reference"> MERLIN corpus </a><em><strong>and <a href="researcher.htm">MERLIN for research</a></strong></em></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>NLP</p></td>
    <td valign="top"><p>abbr.:    natural language processing</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>POS</p></td>
    <td valign="top"><p>abbr.: part of speech (noun, verb, adjective, etc.); 
        
        <br>
        MERLIN texts have received an automatic POS annotation.<em><strong><br>
      &raquo; </strong></em><strong><em>for details on the tools used for automatic annotations  go to</em></strong><a href="researcher.htm#anchor234" target="_blank" class="reference"> MERLIN for research</a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><h3><a name="PZ"></a>P-Z</h3></td>
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td valign="top"><p>repetition</p></td>
    <td valign="top"><p> automatic annotation of a recurring content lemma (noun, adjective, adverb, or full verb) or a recurring sequence of lemmas; you can search for repetitions in the <a href="#" onclick="document.forms['advanced'].submit();" class="reference">Advanced search </a>and display them in your search result by clicking on <em><strong>automatic +</strong></em>.</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>scheme</p></td>
    <td valign="top"><p><em>in the output  of the advanced search</em>: level that contains information  about the annotated learner language feature. Find <a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference"> here </a>more explanations about the search output</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>sentence</p></td>
    <td valign="top"><p>A  sentence is a group of words delimited with one of the following punctuation  marks that signal the end of a sentence: period, question mark, exclamation  mark, quotation mark, or ellipsis. (Hunt 1965)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>SLA</p></td>
    <td valign="top"><p>abbr.:    second language acquisition</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>SPLIT</p></td>
    <td valign="top"><p><em>refers  to TH1/TH2</em>; splitting    of two elements; annotation describing the type of deviation between the    learner text and the target hypothesis (type of target level modification)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>sub-corpus</p></td>
    <td valign="top"><p>is    a small component of the whole corpus usually compiled by choosing from certain    criteria such as learner and test features (metadata)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>tag</p></td>
    <td valign="top"><p>annotation  (highlighting) of an error or features in the learner text; tags are assigned  to single words, phrases or sentences in the learner text. <br>
    <a href="#tagspan" class="reference">see tag  span</a></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p><a name="tagspan"></a>tag span</p></td>
    <td valign="top"><p>area  or part of the learner texts that has been annotated with an error or feature;  the tag span can be a single word form, several words or whole phrases and  sentences (e.g. in case of punctuation errors). </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p><a name="th"></a>target    hypothesis (TH1, TH2) </p></td>
    <td valign="top"><p>correct reconstruction of a learner&rsquo;s utterances in the target    language based on strict rules. <em><strong>&raquo; Read more</strong></em> <a href="C_annotation.php" target="_blank" class="reference">here</a>.</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>verb valency</p></td>
    <td valign="top"><p>Verb    valency refers to the number of arguments controlled by a verbal predicate.    Verb valency includes all obligatory arguments, including the subject of the    verb. </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>XML</p></td>
    <td valign="top"><p>text    format (markup language) for creating and encoding documents in a format that    is both human-readable and machine-readable</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>ZH1, ZH2</p></td>
    <td valign="top"><p>German abbreviations for <a href="#th" class="reference">target hypothesis</a></p></td>
  </tr>
</table>
<p>&nbsp;</p></br>
<h3>References</h3>
<p>McEnery,  T., Hardie, A. (2012). <em>Corpus Linguistics. Method, Theory and  Practice</em>. Cambridge: CUP<br>
  Hunt, K.  (1965). Grammatical structures written at three grade levels. NCTE Research  report No. 3. Champaign, IL, USA: NCTE.<br>
Wray, Alison (2002). <em>Formulaic Language and the Lexicon</em>.  Cambridge: Cambridge University Press. p.&nbsp;9. </p>
<!--INSERT END-->
</div>  
</div>
</div>
</div>