<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>MERLIN per la ricerca</h1>
<h2>1. Relazione dei testi MERLIN con il QCER</h2>
<div id="anchor11"></div>
<h3><a name="reratings"></a>1.1	Rivalutazioni</h3><a href="#anchor11" onclick="toggle('#content11','#img11')"><img id="img11" src="img/toggle-expand.png"></a>
<div id="content11" class="content">
<p>I testi MERLIN sono&nbsp;produzioni scritte estratte da
esami&nbsp;di alta qualità, standardizzati e collegati al QCER,
distribuiti dal telc (Francoforte sul Meno, testi italiani e tedeschi, <a href="http://www.telc.net/" target="_blank" class="reference">homepage</a>) e dal&nbsp;ÚJOP (Praga, testi cechi, <a href="http://www.telc.net/" target="_blank" class="reference">homepage</a>). Queste istituzioni sono membri dell'ALTE (<a href="http://www.alte.org/" target="_blank" class="reference">ALTE-homepage</a>). I&nbsp;<a href="C_mcorpus.php#anchor3" target="_blank" class="reference">compiti</a>
sono stati usati fino al 2013 e sono ora disponibili sulla piattaforma.
Per avere informazioni esplicite e dirette sui profili QCER delle
produzioni scritte (e non solo degli esami nell'insieme), per MERLIN
tutti i testi sono stati rivalutati in modo autonomo da due valutatori
professionisti per ogni lingua. L'affidabilità delle rivalutazioni è
stata esaminata con l'aiuto della Teoria Classica dei Test e di
un'analisi Multi-Facet Rasch. Quest'ultima è una procedura
statistico-probabilistica usata spesso nella verifica delle competenze
linguistiche che consente la correzione di tendenze di valutazione (ad
es. indulgenza/severità) e rende possibile l'ottenimento di una
valutazione media giusta per ogni testo. L'affidabilità dei/tra i
valutatori è risultata in genere molto alta in MERLIN, con alcune
eccezioni per l'italiano. Perciò l'intero processo di rivalutazione è
stato ripetuto per l'italiano, portando infine ad una qualità di
valutazione soddisfacente. In MERLIN, la valutazione media giusta è
calcolata in base a una scala olistica ( vedi <a href="C_research.php#instruments" target="_blank" class="reference">1.2 Strumenti per la valutazione</a>).
Se si compila un proprio sottocorpus selezionando determinati livelli
QCER, questi si basano anche sulle valutazioni medie imparziali (<a href="#" onclick="document.forms['documents'].submit();" class="reference">Crea un sottocorpus</a> » Valutazione QCER complessiva). Per maggiori dettagli sulla qualità delle valutazioni e sulla difficoltà dei singoli criteri di valutazione, consulta la <a href="C_download.php#corpus" target="_blank" class="reference">relazione tecnica</a>. </p>

<p>&nbsp;</p>
</div>
<div id="anchor12"></div>
<h3><a name="instruments"></a>1.2 Strumenti per la valutazione </h3>
 <a href="#anchor12" onclick="toggle('#content12','#img12')"><img id="img12" src="img/toggle-expand.png"></a>
<div id="content12" class="content">
<p>Per le rivalutazioni dei testi sono stati usati due strumenti di valutazione: una versione della scala olistica (pag. 2 della <a href="C_download.php#corpus" target="_blank" class="reference">griglia di valutazione MERLIN</a>)
per il "Repertorio linguistico generale" (Cap. 5, QCER) orientata alla
valutazione (Alderson 1991) è stata abbinata da una griglia di
valutazione analitica (pa. 3 della <a href="C_download.php#corpus" target="_blank" class="reference">griglia di valutazione MERLIN</a>)
che è strettamente collegata alla Tavola 3 del QCER (CoE 2001). Questa
tavola ha assunto una grande importanza nel processo di classificazione<span style="color: rgb(51, 204, 0);"></span> dei descrittori del QCER (North 2005, 2000). La versione MERLIN include sei criteri di valutazione (ampiezza
del lessico | padronanza lessicale | correttezza grammaticale |
coerenza/coesione | ortografia | appropriatezza sociolinguistica).
Questi criteri derivano dalle scale del Capitolo 5 del QCER, che
illustra gli aspetti della competenza comunicativa L2. Per la
costruzione della griglia, i descrittori di queste scale sono stati
modificati e orientati alla valutazione. I livelli intermedi (A2+, B1+)
sono stati esclusi poiché per questi livelli il QCER non comprende
descrittori per tutti i criteri di valutazione. Gli strumenti di
valutazione sono stati sottoposti a una fase di piloting prima del loro impiego nel progetto
MERLIN.</p></div>
<p>&nbsp;</p>

<h2><a name="dataprep"></a>2. Preparazione dei dati</h2>
<div id="anchor21"></div>
 <h3>2.1 Trascrizioni</h3>
  <a href="#anchor21" onclick="toggle('#content21','#img21')"><img id="img21" src="img/toggle-expand.png"></a>
<div id="content21" class="content">
<p>I testi originali, scritti a mano dagli apprendenti, sono stati
trascritti utilizzando un editor xml (xml mind©) dagli enti
certificatori (telc and
ÚJOP). I trascrittori hanno seguito delle <a href="C_download.php#corpus" target="_blank" class="reference">linee guida per la trascrizione</a>
(disponibili solo in tedesco) e l'affidabilità delle trascrizioni è
stata verificata, inizialmente per un campione del 5% dei testi per
ogni livello QCER. Siccome durante questo controllo sono stati rilevati
molti errori di trascrizione, alla fine quasi tutti i testi sono stati
sottoposti a una fase di revisione.</p><p>Le
linee guida per la trascrizione hanno incluso tag (annotazione inline)
per caratteristiche testuali di base come tratti linguistici
illeggibili o ambigui, parole in lingua straniera, emoticon, immagini,
capoversi, parole copiate dalle tracce o formule di saluto.
L'anonimizzazione (nomi, luoghi) ha fatto parte del processo di
trascrizione ed è stata portata a termine in base alle linee guida.</p>

</div>
<div id="anchor22"></div>
<h3>2.2&nbsp;Strumenti e formati</h3>
<a href="#anchor22" onclick="toggle('#content22','#img22')"><img id="img22" src="img/toggle-expand.png"></a>
<div id="content22" class="content">
<p>Terminata la fase di trascrizione, tutti i dati sono stati convertiti in PAULA (<a href="purl.org/net/paula" target="_blank" class="reference">purl.org/net/paula</a>), un formato XML&nbsp;<span style="font-style: italic;">stand-off </span>che è stato sviluppato come formato di scambio per l'annotazione linguistica. 
Ulteriori annotazioni manuali sono state portate a termine con due strumenti: MMAX2 (<a href="mmax2.net" target="_blank" class="reference">mmax2.net</a>) e l'Add-in Falko (per Excel) (<a href="purl.org/net/falko" target="_blank" class="reference">purl.org/net/falko</a>).
MMAX2 è uno strumento per l'annotazione testuale che consente
un'annotazione multilivello. È stato usato per l'annotazione delle
caratteristiche del linguaggio degli apprendenti (vedi <a href="C_annotation.php" target="_blank" class="reference">2.3.1</a>). L'Add-in Falko è stato usato per l'annotazione delle target hypotheses 1 e 2 (»&nbsp;<em><strong>per ulteriori dettagli sull'annotazione delle target hypotheses con l'Add-in Falko vedi</strong></em> <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">Falko-Handbuch</a>).  
Per l'annotazione automatica è stato utilizzato il framework UIMA&nbsp;(<a href="uima.apache.org" target="_blank" class="reference">uima.apache.org</a>).
UIMA consente un'integrazione modulare di un'ampia gamma di strumenti NLP come
part-of-speech tagger e parser.Per le funzioni di ricerca avanzata,
l'architettura di ricerca e visualizzazione ANNIS basata su un browser web open source (<a href="purl.org/net/annis" target="_blank" class="reference">purl.org/net/annis</a>) è integrata nell'interfaccia MERLIN&nbsp;(<a href="#" onclick="document.forms['help-annis'].submit();" class="reference">vedi le spiegazioni sull'output di ricerca in ANNIS</a>). </p>
<p>&nbsp;</p>
</div>
<div id="anchor231"></div>
<p>&nbsp;</p>
<h3><a name="annotations"></a>2.3 Annotazioni</h3>
<p>Una breve introduzione alla struttura delle annotazioni MERLIN è fornita <a href="C_annotation.php#anchor1" target="_blank" class="reference">qui</a>.
Qui puoi trovare informazioni dettagliate sui singoli livelli di
annotazione che sono disponibili per tutto il corpus o per il più
piccolo core corpus, oltre a indicazioni su aspetti relativi al
controllo qualità.</p>
<blockquote>
  <h4>2.3.1 Annotazioni manuali <a href="#anchor231" onclick="toggle('#content231','#img231')"><img id="img231" src="img/toggle-expand.png"></a></h4>
</blockquote>
<div id="content231" class="content">
  <p><img style="width: 526px; height: 194px;" alt="" src="../immagini%20disponibili%201.png"><br></p>
  <p>&nbsp;</p>
  <h5>Target hypotheses minime / target hypotheses 1 (TH1)</h5>
  <p>L'annotazione
di ogni testo si basa sull'interpretazione di ciò che probabilmente
l'apprendente aveva intenzione di scrivere. È&nbsp;importante rendere
esplicite queste
interpretazioni in modo da facilitare agli utenti MERLIN la
comprensione delle annotazioni. Perciò il corpus MERLIN contiene target
hypotheses regolamentate che suggeriscono una versione corretta dei
testi degli apprendenti. <br>Nella
fase principale delle annotazioni è stata creata una versione
ortograficamente e grammaticalmente corretta del testo dell'apprendente
(target hypotheses 1, TH1) per l'intero corpus. In questa fase il testo
è stato modificato il meno possibile dall'annotatore. Nella tavola di
seguito viene fornito un semplice esempio (per una definizione dei vari
livelli, fai riferimento alle <a href="#" onclick="document.forms['help-annis'].submit();" class="reference">spiegazioni sull'output di ricerca</a>):</p>
  <p><img style="width: 619px; height: 70px;" alt="" src="../GRAFICI%20PUBBLICAZIONE%20MERLIN/table%201.png"><br></p>
  <p>Il
seguente esempio mostra come nella TH1, per
motivi tecnici e di contenuto, siano stati ignorati errori riguardanti&nbsp;aree
linguistiche diverse da grammatica e ortografia.</p>
  <p><img style="width: 617px; height: 121px;" alt="" src="../GRAFICI%20PUBBLICAZIONE%20MERLIN/table%202.png"></p>
  
  <p>Mentre
gli errori ortografici (limite di parola) e grammaticali (uso della preposizione) sono corretti in TH1
(indicata qui con ‘ZH1’), le forme erronee sul piano lessicale
("Dammi un telefono" invece di “Fammi una telefonata”) non sono state sostituite con altri lessemi.
Fenomeni come questo sono invece annotati nel&nbsp;<a href="#corecorpus" target="_blank" class="reference">core corpus MERLIN</a> (per le definizioni degli errori vedi lo <a href="C_download.php#annotations" target="_blank" class="reference">schema di annotazione MERLIN</a>).</p><p> Il team ha seguito le regole sviluppate
per il&nbsp;<a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">corpus FALKO</a>&nbsp;e le ha adattate alle esigenze del progetto ove necessario (cf. Reznicek/Lüdeling et al. 2012; vedi le <a href="C_download.php#annotations" target="_blank" class="reference">linee guida sulla struttura delle annotazioni e la documentazione relativa alle decisioni sulle annotazioni</a>).&nbsp;In
alcuni casi, gli annotatori si sono accordati su regole di annotazione
ad un livello molto specifico. Ad esempio, per il tedesco è stato
deciso di non correggere la doppia &lt;ss&gt; in finale di parola con
la grafia
tedesca standard&nbsp;&lt;ß&gt; nei testi in cui gli aprendenti
potrebbero aver utilizzato coerentemente la grafia svizzera, che non
prevede l'uso della &lt;ß&gt;. In caso di interesse per particolari decisioni, consulta la&nbsp;<a href="C_download.php#annotations" target="_blank" class="reference">Documentazione relativa alle decisioni sulle annotazioni</a>.</p>
  <p>Le
TH1 sono state compilate per tutti i testi del corpus MERLIN utilizzando l'Add-in Falko per Excel. La TH1 è stata
sottoposta a una fase di piloting prima dell'annotazione vera e propria.</p>
  <p>Per visualizzare la TH1 sulla piattaforma MERLIN, vai su » <strong><em>Ricerca avanzata. </em></strong>Per ulteriori spiegazioni sul risultato della ricerca <a href="#" onclick="document.forms['help-annis'].submit();" class="reference">clicca qui</a>. Puoi anche visualizzare la TH1 per testi completi &nbsp;nei risultati di ricerca alla sezione <a href="#" onclick="document.forms['documents'].submit();" class="reference">Crea un sottocorpus</a>.</p>
  <p>&nbsp;</p>
  <table border="0" cellpadding="0" cellspacing="1">
    <tbody><tr>
      <td valign="top"><img src="img/aim-icon.png" alt="go" height="30" width="30"></td>
      <td bgcolor="#cccccc" width="720"><p>Link utili &amp; download relativi alla TH1:<br>
          <a href="C_download.php#annotations" target="_blank" class="reference">manuale di annotazione MERLIN</a><br>
          <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">Das Falko-Handbuch. Korpusaufbau und Annotationen. Version 2.01. HU Berlin</a> (Linee guida Falko)<br>
      <a href="C_download.php#annotations" target="_blank" class="reference">Documentazione relativa alle decisioni sulle annotazioni</a></p></td>
    </tr>
  </tbody></table>
  <p>&nbsp;</p>
  <h5><strong><a name="ea1"></a></strong>Annotazione
manuale di caratteristiche grammaticali e ortografiche del linguaggio
degli apprendenti&nbsp;– error annotation 1 (EA1)</h5>
<p>In base alle target hypotheses 1, quasi tutti i testi MERLIN (per le cifre dettagliate vai su <a href="C_mcorpus.php#anchor3" target="_blank" class="reference">Corpus MERLIN</a>) sono stati
annotati con caratteristiche grammaticali e ortografiche del linguaggio
degli apprendenti (error annotation 1 – EA1). È possibile consultare
una lista completa di queste caratteristiche ("tag") correlate da
esempi <a href="C_annotation.php#anchor4" target="_blank" class="reference">cliccando qui</a>, mentre lo <a href="C_download.php#annotations" target="_blank" class="reference">schema di annotazione</a> consente di accedere alle definizioni di tutte le caratteristiche del linguaggio degli apprendenti e ad ulteriori esempi.</p>
<p>I tag di annotazione MERLIN per la&nbsp;<strong>EA1 e la EA2</strong> sono stati ricavati da:</p>
<ol>
  <li>
    <p><strong>- scale QCER</strong>: alcuni tag sono stati scelti per supportare la ricerca sulla validità empirica delle scale QCER che sono alla base della&nbsp;<a href="C_download.php#corpus" target="_blank">griglia di valutazione analitica MERLIN</a>
(capitolo 5 del QCER, CoE 2001). Possono aiutare a controllare se le
predizioni di descrittori QCER selezionati corrispondono al
comportamento dell'apprendente, ad es.: intelligibilità, uso delle
espressioni idiomatiche, salti di contenuto&nbsp;(<a href="#scale-valid" class="reference">vedi 3.2 MERLIN per la verifica delle scale</a>) &nbsp;</p>
  </li>
  <li>
    <p>- questioni inerenti alla <strong>ricerca sull'acquisizione della seconda lingua</strong> <span style="font-weight: bold;">(SLA)</span>,
ad es. aspetti grammaticali come la valenza verbale, l'ordine delle
parole, la negazione, o aspetti lessicali, ad es. l'uso di sequenze
formulari (<a href="#bib" class="reference">fonti</a>)</p>
  </li>
  <li>
    <p>- caratteristiche indicate al team MERLIN da <strong>esaminatori, insegnanti e formatori di insegnanti</strong>
in uno studio basato su questionari e in colloqui con esperti, e
considerate centrali nella verifica delle competenze linguistiche, ad
es. l'aspetto verbale in italiano e in ceco </p>
  </li>
  <li>
    <p><strong>- analisi di manuali ed esami linguistici</strong>,
che hanno permesso di evidenziare ulteriori temi ricorrenti, acuni dei
quali sono stati inclusi nello schema di annotazione MERLIN, ad es. i
verbi modali tedeschi</p>
  </li>
  <li>
    <p><strong>- analisi dei testi degli apprendenti</strong> svolte per un campione casuale di testi MERLIN (5% per livello d'esame/lingua), ad es. l'uso di articoli e clitici</p>
  </li>
  </ol>
<p>&nbsp;</p>
<p>Lo schema di annotazione specifica il gruppo al quale appartiene ogni singola caratteristica del linguaggio degli apprendenti.</p>
<p>Inoltre, la maggior parte dei tag d'errore MERLIN&nbsp;(EA1  &amp; EA2) considera la dimensione ampiamente utilizzata della <strong>‘variazione rispetto alla lingua target’</strong>&nbsp;(cf.
Díaz-Negrillo/Fernández-Domínguez 2006). Questa dimensione specifica il
tipo di errore: un elemento potrebbe essere stato omesso, cambiato,
aggiunto, riposizionato, unito con, o separato da un altro elemento).
Per ulteriori dettagli a riguardo consulta lo <a href="C_download.php#annotations" target="_blank" class="reference">schema di annotazione</a>. </p>
<p>È possibile cercare le caratteristiche del linguaggio degli apprendenti che sono state annotate nella » <strong><em>Ricerca avanzata,</em></strong>
oppure estrarre liste di caratteristiche pertinenti per un determinato
campo linguistico o per un livello QCER specifico nella sezione <a href="#" onclick="document.forms['statistics'].submit();" class="reference">Statistiche.</a>
</p>
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="1">
  <tbody><tr>
    <td valign="top"><img src="img/aim-icon.png" alt="go" height="30" width="30"></td>
    <td bgcolor="#cccccc" width="720"><p>Altri link:<br>
      <a href="#" onclick="document.forms['help-annis'].submit();" class="reference">spiegazioni sull'output di ricerca avanzata</a><br>
      <a href="C_download.php#annotations" target="_blank" class="reference">schema di annotazione</a><br>
      <a href="#bib" class="reference">fonti</a><br>
      <a href="C_annotation.php#anchor4" target="_blank" class="reference">lista delle caratteristiche del linguaggio degli apprendenti correlate da esempi</a></p></td>
  </tr>
</tbody></table>
<p>&nbsp;</p>
</div>
<div id="anchor232"></div>
<blockquote>
  <h4><a name="corecorpus"></a>2.3.2 Annotazioni manuali nel core corpus MERLIN <a href="#anchor232" onclick="toggle('#content232','#img232')"><img id="img232" src="img/toggle-expand.png"></a></h4>
</blockquote>
<div id="content232" class="content">
  <p>&nbsp;</p>
  <h5>La struttura del core corpus MERLIN</h5>
  <p>Per un piccolo campione pilota (il<strong> core corpus</strong> <strong>MERLIN</strong>), oltre alla grammatica e all'ortografia sono prese in considerazione altre dimensioni linguistiche. Il<strong>  core corpus MERLIN</strong> è costituito da testi considerati di livello A2 o B2 nelle <a href="#reratings" class="reference">valutazioni medie giuste</a> (per l'italiano: A2 e B1/B1+).
Perciò possono essere messi a confronto due gruppi di apprendenti con
un livello di competenza nettamente distinto.&nbsp;È importante notare
che le valutazioni
ricevute dagli apprendenti non corrispondono necessariamente al livello
QCER dell'esame che hanno sostenuto. È possibile distinguere tra queste
dimensioni in <a href="#" onclick="document.forms['documents'].submit();" class="reference">Crea un sottocorpus </a>(“livello QCER del test” and “valutazione QCER complessiva”).</p>
  <p>Molti
apprendenti hanno ottenuto risultati migliori rispetto al livello QCER
dell'esame sostenuto, mentre le prestazioni di altri sono state
valutate di livello inferiore&nbsp;alle aspettative. Un caso estremo è
rappresentato dall'italiano, per il quale solo due testi hanno
effettivamente ricevuto&nbsp;valutazione B2, nonostante siano stati
molti di più gli studenti che hanno sostenuto esami di livello B2. Per
l'italiano, il core corpus comprende i 100 testi che si trovano più in
alto nella scala logit Rasch (vedi la <a href="C_download.php#corpus" target="_blank" class="reference">relazione tecnica</a>). </p>
  <p><img style="width: 522px; height: 191px;" alt="" src="../annotazioni%20disponibili.png"><br></p>
  <p>&nbsp;</p>
  <h5>Core corpus: target hypotheses estese / target hypotheses 2 (TH2) &nbsp;</h5>
  <p>Le
target hypotheses 2 mirano a creare una versione accettabile del testo
dell'apprendente. Questo processo implica una maggiore soggettività e
complicazioni nell'affidabilità delle decisioni, motivo per il quale è
stato separato dal livello delle&nbsp;target hypotheses 1 come nel
progetto Falko, con il quale c'è stata una stretta collaborazione. Lo
scopo della TH2 è catturare la prospettiva di <strong>accettabilità</strong>
del testo dell'apprendente (non la sua correttezza, come per la TH1).
Le TH2 sono perciò un ampliamento della TH1. A questo scopo, anche per
la TH2 il testo è stato modificato il minimo possibile, e allo stesso
tempo la sua ricostruzione si avvicina a ciò che formulerebbe un
parlante nativo. Questa ricostruzione riguarda aspetti semantici e
lessicali, pragmatica e sociolinguistica. Diversamente dalla TH1, nella
TH2 sono modificati anche fenomeni che riguardano più frasi e che sono
determinati dal contesto.</p>
  <p>È possibile cercare la TH2 nella <a href="#" onclick="document.forms['simple'].submit();" class="reference">Ricerca semplice </a>e nella <strong></strong><em><strong>» Ricerca avanzata</strong></em>.</p>
  <p>&nbsp;</p>
  <h5>Core
corpus: annotazioni di caratteristiche sociolinguistiche, pragmatiche,
lessicali e di altre caratteristiche del linguaggio degli apprendenti
(error annotation 2, EA2)</h5>
  <p>Per testi selezionati del core corpus MERLIN (per le cifre dettagliate vai su <a href="C_mcorpus.php#anchor3" target="_blank" class="reference">Corpus MERLIN</a>), molti tag relativi a diverse
prospettive linguistiche sono stati aggiunti alle caratteristiche
grammaticali e ortografiche del linguaggio degli apprendenti annotate nella fase principale del progetto. Questi tag derivano
dalle stesse fonti delle annotazioni EA1 (<a href="#ea1" class="reference">see 2.3.1</a>). </p>
  <p>È
possibile trovare informazioni dettagliate sui singoli tag che
includono, ad esempio, l'atto linguistico RICHIESTA, l'uso della lingua
con un livello inappropriato di formalità, l'uso di strutture che
riguardano varianti di lingua parlata, oppure problemi nell'uso di
espressioni referenziali nello <a href="C_download.php#annotations" target="_blank" class="reference">schema di annotazione</a>. Puoi ottenere una panoramica delle caratteristiche annotate e trovare degli esempi <a href="C_annotation.php#anchor4" target="_blank" class="reference">in questa tavola</a>.</p>
  <p>Di
nuovo,
i tag MERLIN prendono in considerazione la dimensione ampiamente
utilizzata della 'variazione rispetto alla lingua target' (cf.
Díaz-Negrillo/Fernández-Domínguez 2006)
che fornisce informazioni sul tipo di caratteristica del inguaggio
degli apprendenti (un elemento potrebbe essere stato omesso, cambiato,
aggiunto, riposizionato, unito con, o separato da un altro elemento). </p>
  <p>È possibile trovare queste caratteristiche del linguaggio degli apprendenti nella <em><strong>»</strong></em> <strong><em>Ricerca avanzata</em></strong>.
Puoi compilare una lista di queste caratteristiche per una determinata
area linguistica o per uno specifico livello QCER nella sezione <a href="#" onclick="document.forms['statistics'].submit();" class="reference">Statistiche. </a></p>

<p>&nbsp;</p>
</div>
<div id="anchor233"></div>
<blockquote>
  <h4>2.3.3 Controllo qualità nel processo di annotazione <a href="#anchor233" onclick="toggle('#content233','#img233')"><img id="img233" src="img/toggle-expand.png"></a></h4>
</blockquote>
<div id="content233" class="content">
  <p>Era importante assicurare la maggior <span style="font-weight: bold;">coerenza</span>
possibile nelle annotazioni del corpus MERLIN, anche se un certo grado
di soggettività è inevitabile. A tal fine, il progetto MERLIN ha
attuato una serie di misure:</p>
  <p>Innanzitutto, tutti gli
strumenti (regole per&nbsp;TH1 &amp; TH2, schema di annotazione per EA1
e EA2) sono stati sottoposti a una fase di<span style="font-weight: bold;"> piloting</span>
prima della loro applicazione concreta. Ciò ha permesso di individuare
e correggere eventuali aspetti problematici prima che l'annotazione
vera e propria iniziasse.</p>
  <p>In secondo luogo, tutte le annotazioni si basano su <strong>linee guida</strong> (<a href="C_download.php#annotations" target="_blank" class="reference">manuale di annotazione</a>, <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">Falko-Handbuch</a>). Le linee guida sono state arricchite con <strong>decisioni molto specifiche</strong> riguardo singoli aspetti dell'annotazione (<a href="C_download.php#annotations" target="_blank" class="reference">documentazione relativa alle decisioni sulle annotazioni</a>). </p>
  <p>Una terza misura che ha permesso di controllare la qualità delle annotazioni è la loro <strong>documentazione</strong>.
Spesso si è dovuto decidere quale tag applicare a un determinato
fenomeno, senza trascurare la coerenza tra le tre lingue del progetto.
Le discussioni più importanti tra gli annotatori sono documentate nella
<a href="C_download.php#annotations" target="_blank" class="reference">documentazione relativa alle decisioni sulle annotazioni</a>. Nello  <a href="C_download.php#annotations" target="_blank" class="reference">schema di annotazione</a>, le sezioni ‘related tags’ rispecchiano alcuni dei dettagliati processi di discussione.&nbsp;</p>
  <p>Infine, l'affidabilità delle annotazioni è stata controllata anche un po' più formalmente. <strong>L'affidabilità</strong>
delle annotazioni è stata controllata per il 5% dei testi per ogni
livello, per le target hypotheses (1 &amp; 2) e le error annotation (1
&amp; 2). Sono stati applicati metodi diversi: </p>
  <blockquote>
   <p> Secondo un approccio di tipo <span style="font-weight: bold;">qualitativo</span>,
metà dei file è stata annotata in modo autonomo dai codificatori per
poi essere discussa comunemente col fine di raggiungere un <strong>consenso</strong>.
Questo controllo qualitativo è stato fatto per ogni livello prima
dell'inizio dell'annotazione (che è stata effettuata livello per
livello). I testi sono serviti come riferimento nel corso dell'intero
processo di annotazione. </p>
   <blockquote>
     <p>La seconda
metà dei file sottoposti al controllo di affidabilità è stata annotata
da tutti i codificatori a loro insaputa. Questa <strong>procedura quantitativa,&nbsp;in doppio cieco</strong><strong></strong>
permette di verificare l'affidabilità "intra-codificatore" (la coerenza
di ogni singolo annotatore) e l'affidabilità
"inter-codificatore"&nbsp;(il grado di accordo tra diversi annotatori).</p><p>Sebbene
anche le annotazioni EA2 siano state sottoposte a queste misure di
controllo qualità, si tratta di annotazioni pilota a carattere
esplorativo. Per questo, sarebbe auspicabile che queste annotazioni
siano riesaminate completamente prima di essere estese all'intero
database MERLIN. Nel frattempo preghiamo gli utenti di analizzare le
annotazioni EA2 con cautela.
 </p>
     <p>&nbsp;</p>
     <h5>Coerenza e interferenza tra i livelli di annotazione </h5>
     <div>
       <div> </div>
     </div>
     </blockquote>
  </blockquote>
  <p>Da
un punto di vista tecnico, è stato complesso integrare e armonizzare i
diversi formati di annotazione in MERLIN senza perdere informazioni o
creare imprecisioni. <br>Nel contempo, a livello di contenuto,
dovevano essere evitate contraddizioni tra i diversi livelli di
annotazione (TH1-EA1-TH2-EA2).<br>
TH1 e EA1 sono strettamente connesse. Se c'è una modifica del testo
dell'apprendente sul piano della TH1, c'è quasi sempre un tag sul piano
della EA1 che renda esplicita nel dettaglio quella determinata
caratteristica del linguaggio dell'apprendente. Le eccezioni a questa
regola sono documentate <a href="C_download.php#annotations" target="_blank" class="reference">documentazione relativa alle decisioni sulle annotazioni</a>. <br>Anche
le annotazioni EA2 si riflettono nella TH2. L'inverso, tuttavia, non è
necessariamente vero: ci potrebbero essere modifiche nella TH2 che sono
necessarie per ottenere una versione accettabile del testo
dell'apprendente ma che non sono state incluse dal team MERLIN nello <a href="C_download.php#annotations" target="_blank" class="reference">schema di annotazione MERLIN</a>. perché non pertinenti o non traducibili in un tag. </p>
</div>
<p>&nbsp;</p>
<div id="anchor234"></div>
<blockquote>
  <h4>2.3.4 Annotazioni automatiche in MERLIN <a href="#anchor234" onclick="toggle('#content234','#img234')"><img id="img234" src="img/toggle-expand.png"></a></h4>
</blockquote>
<div id="content234" class="content"><p></p>

<p>In MERLIN, è stata usata una combinazione di procedure di
annotazione automatiche e manuali, al fine di preparare i testi degli
apprendenti per la loro integrazione nella piattaforma. Sono stati
applicati strumenti di annotazione automatica sviluppati appositamente
per le lingue target, al fine di ampliare la gamma di annotazioni
linguistiche disponibili al di là di quanto sarebbe stato possibile con
un'annotazione manuale, che è costosa e richiede molto tempo. Comunque,
è importante tenere a mente che l'annotazione automatica è
particolarmente impegnativa per il linguaggio degli apprendenti, poiché
il linguaggio degli apprendenti spesso devia considerevolmente dalla
lingua target a tutti i livelli di analisi linguistica, dallo spelling
alla semantica.</p>
<p>&nbsp;</p>
<h5>I seguenti strumenti sono stati usati per tutte e tre le lingue MERLlN:</h5>

<p>I testi sono stati tokenizzati usando il <a href="http://alias-i.com/lingpipe/docs/api/com/aliasi/tokenizer/IndoEuropeanTokenizerFactory.htm" target="_blank" class="reference">tokenizzatore per le lingue indoeuropee</a> di LingPipe e la risultante tokenizzazione è stata corretta a mano. <br>
Le frasi sono state annotate con il <a href="https://opennlp.apache.org/documentation/1.5.3/manual/opennlp.html#tools.sentdetect" target="_blank" class="reference">segmentatore di frasi OpenNLP</a>.<br>Le ripetizioni sono state identificate usando la <a href="https://code.google.com/p/saphre" target="_blank" class="reference">biblioteca Saphre</a> sulla base dell'annotazione automatica di parti del discorso e lemmi descritta di seguito.<br>&nbsp;</p>
<h5>Strumenti specifici delle lingue</h5>
<p>MERLIN contiene tag di parti del discorso&nbsp;(tok_pos), lemmi
(tok_lemma), e parse di dipendenza (dependencies) per tutte e tre le
lingue. Ulteriori tag di parti del discorso, lemmi e analisi
morfologiche da strumenti alternativi sono inclusi laddove disponibili.
Di seguito sono forniti dettagli per ogni lingua sugli strumenti e
schemi di annotazione.</p>
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tbody><tr>
    <td rowspan="4" bgcolor="#cccccc" valign="top"><p>CECO</p></td>
    <td bgcolor="#cccccc" width="720"><p>Tag di parti del discorso (POS) e lemmi (tok_pos and tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p><a href="http://ufal.mff.cuni.cz/morphodita" target="_blank" class="reference">MorphoDiTa</a> è stato usato per annotare tag POS e lemmi in base alle <a href="http://ufal.mff.cuni.cz/pdt/Corpora/PDT_1.0/References/mman.html" target="_blank" class="reference">Linee guida del Prague Dependency Treebank</a>.
Ci sono 12 tag POS di base (nel primo carattere di ogni tag) e più di
4000 possibili tag morfosintattici dettagliati nell'intero tag set.</p></td>
  </tr>
  <tr>
    <td bgcolor="#cccccc" width="720"><p>Parse di dipendenza:</p></td>
  </tr>
  <tr>
    <td width="720"><p>Il <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and parser</a> di Bernd 
      Bohnet et al. (2013) è stato applicato ai dati dal <a href="http://ufal.mff.cuni.cz/pdt2.0/doc/manuals/en/a-layer/html/index.html" target="_blank" class="reference">Prague Dependency 
        Treebank</a>. Il parser fornisce anche tag POS di base (tok_pos_bohnet) e analisi morfologiche (tok_morph_bohnet).</p></td>
  </tr>
  <tr>
    <td rowspan="6" bgcolor="#cccccc" valign="top"><p>TEDESCO</p></td>
    <td bgcolor="#cccccc" width="720"><p>Tag di parti del discorso (POS) e lemmi&nbsp;(tok_pos and tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p><a href="http://www.cis.uni-muenchen.de/%7Eschmid/tools/TreeTagger/" target="_blank" class="reference">TreeTagger</a> è stato usato per annotare tag POS e lemmi utilizzando il <a href="http://www.cis.uni-muenchen.de/%7Eschmid/tools/TreeTagger/data/stts_guide.pdf" target="_blank" class="reference">Stuttgart-Tübingen tag 
      set</a>, che contiene 54 tag.</p></td>
  </tr>
  <tr>
    <td bgcolor="#cccccc" width="720"><p>Parse di dipendenza:</p></td>
  </tr>
  <tr>
    <td width="720"><p>Il <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and 
      parser</a> DI 
      Bernd Bohnet et al. (2013) è stato applicato a una conversione di dipendenza del 
      <a href="http://www.ims.uni-stuttgart.de/forschung/ressourcen/korpora/tiger.en.html" target="_blank" class="reference">Tiger 
        Treebank </a>con ulteriori dati dal <a href="http://www.ims.uni-stuttgart.de/forschung/ressourcen/werkzeuge/smor.en.html" target="_blank" class="reference">SMOR morphological 
          analyzer</a>. <br>
Bernd Bohnet ha gentilmente fornito una versione del modello tedesco di
parsing adattato per i dati MERLIN. Il parser fornisce anche tag POS di
base (tok_pos_bohnet), lemmi (tok_lemma_bohnet), e analisi morfologiche
(tok_morph_bohnet).</p></td>
  </tr>
  <tr>
    <td bgcolor="#cccccc" width="720"><p> T-unit (t-unit e t-unit complesse):</p></td>
  </tr>
  <tr>
    <td width="720"><p>T-unit
e t-unit complesse sono state identificate usando gli algoritmi
presentati nella tesi magistrale di Julia Hancke, "Automatic Prediction
of CEFR Proficiency Levels Based on Linguistic Features of Learner
Language" (2013), che fa affidamento su parse automatici prodotti dallo
<a href="http://nlp.stanford.edu/software/lex-parser.shtml" target="_blank" class="reference">Stanford 
        parser</a>.
I parse non sono presentati nel corpus MERLIN, ma i tag POS del parser
Stanford, che usa lo stesso tag set tedesco di TreeTagger (STTS), sono
mostrati come riferimento in&nbsp;tok_pos_stanford.</p></td>
  </tr>
  <tr>
    <td rowspan="4" bgcolor="#cccccc" valign="top"><p>ITALIANO</p></td>
    <td bgcolor="#cccccc" width="720"><p>Tag di parti del discorso (POS) e lemmi&nbsp;(tok_pos and tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p><a href="http://www.cis.uni-muenchen.de/%7Eschmid/tools/TreeTagger/" target="_blank" class="reference">TreeTagger</a> è stato usato per annotare tag POS e lemmi. Il <a href="http://www.cis.uni-muenchen.de/%7Eschmid/tools/TreeTagger/data/italian-tagset.txt" target="_blank" class="reference">POS tag 
      set</a> sviluppato da Achim Stein contiene 38 tag.</p></td>
  </tr>
  <tr>
    <td bgcolor="#cccccc" width="720"><p>Parse di dipendenza:</p></td>
  </tr>
  <tr>
    <td width="720"><p>Il <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and 
      parser</a> di 
      Bernd Bohnet et al. (2013) è stato preparato con dati dall' <a href="http://medialab.di.unipi.it/wiki/ISDT" target="_blank" class="reference">Italian 
        Stanford Dependency Treebank</a>. Sono inclusi inoltre ulteriori tag POS e analisi morfologiche fornite dal parser, come tok_pos_bohnet e tok_morph_bohnet.</p></td>
  </tr>
</tbody></table>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
<div id="anchor3"></div>
<h2>3. Usare MERLIN per scopi di ricerca <a href="#anchor3" onclick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a></h2>
<div id="content3" class="content">
<p>Il progetto MERLIN non è principalmente orientato alla ricerca: la
piattaforma è stata sviluppata per fornire ai professionisti del
settore illustrazioni empiriche di valutazioni basate sui livelli QCER
per il ceco, l'italiano e il tedesco. È sempre crescente il numero di
iniziative (come <a href="http://www.slate.eu.org/" target="_blank" class="reference">SLATE</a>)
che sono state intraprese per raccogliere esempi di linguaggio
autentico degli apprendenti valutato in base ai livelli QCER. Alcune
fanno parte dell'iniziativa&nbsp;<em>Reference  Level Descriptions</em> (RLD; <span style="font-style: italic;">Descrizioni dei livelli di riferimento</span>), ovvero una descrizione dettagliata dei livelli QCER per singole lingue (l'esempio più illustre è rappresentato dall'<a href="http://www.englishprofile.org/" target="_blank" class="reference">English Profile  Project</a>,
altri progetti sono ASK per il norvegese, Carlsen 2013, o il Profilo
della lingua italiana, Spinelli/Parizzi 2010). Il Consiglio d'Europa promuove lo sviluppo delle RLD (CoE 2005, vedi il <a href="http://www.coe.int/t/dg4/linguistic/cadre1_en.asp" title="CoE website for RLD" target="_blank" class="reference">sito web CoE per le "Reference Level Descriptions"</a>).<br>Da
questo tipo di corpora&nbsp;possono essere desunte le caratteristiche
distintive dei livelli QCER (a volte definite in inglese come
"criterial features", Hawkins/Filipovíc 2012). Questo processo
contribuisce ad approfondire la comprensione delle valutazioni riferite
al QCER e a basarne l'uso su fondamenta empiriche più solide. MERLIN
contribuisce all'esplorazione empiricamente fondata del QCER per il
tedesco, l'italiano e il ceco, e si distingue dalla maggior parte delle
iniziative esistenti in quanto tutti i dati, compresi i testi completi,
le tracce dei compiti e le annotazioni, sono liberamente consultabili
online.<br>A parte questo obiettivo&nbsp;principale, MERLIN è importante per scopi di ricerca sotto diversi punti di vista: </p>
<p>&nbsp;</p>
</div>

<div id="anchor31"></div>
<h3><a name="scale-valid"></a>3.1 Verificare la validità delle scale QCER con MERLIN</h3>
 <a href="#anchor31" onclick="toggle('#content31','#img31')"><img id="img31" src="img/toggle-expand.png"></a>
<div id="content31" class="content">
<p>Lo sforzo del Consiglio d'Europa di classificare i descrittori del
QCER (CoE
2001; North 2000; Schneider/North 2000) ha portato a enormi
miglioramenti, in termini di standardizzazione e&nbsp;trasparenza,
nell'apprendimento, nell'insegnamento e nella valutazione delle lingue
straniere. Decisioni importanti per gli apprendenti di lingue sono
prese facendo riferimento ai livelli del QCER. Per molti aspetti, è
come se le scale avessero acquisito vita propria; spesso sono
sopravvalutate, fraintese e applicate in modi diversi da quelli
previsti per il loro utilizzo (North 2000). Un aspetto cruciale che è
ancora troppo poco compreso è la validità empirica delle scale del QCER
(Fulcher 2004; Hulstijn 2007): se le scale sono usate per descrivere o
valutare il linguaggio degli apprendenti, esse devono riflettere ciò
che gli apprendenti realmente fanno (Alderson
1991). Nonostante ciò, al momento non c'è quasi nessuna ricerca che
prenda in esame il potere dei descrittori del QCER di fare un quadro
delle reali produzioni linguistiche degli apprendenti (Wisniewski
2014). MERLIN permette di analizzare direttamente la relazione tra
determinati descrittori del QCER (come "circumlocuzioni" o "salti di
contenuto" che sono stati operazionalizzati e annotati; vedi lo <a href="C_download.php#annotations" target="_blank" class="reference">schema di annotazione MERLIN</a>) e il linguaggio degli apprendenti senza dipendere dalle valutazioni. </p>
</div>
<p>&nbsp;</p>

<div id="anchor32"></div>
<h3>3.2 MERLIN  e gli studi sull'acquisizione della seconda lingua</h3>
 <a href="#anchor32" onclick="toggle('#content32','#img32')"><img id="img32" src="img/toggle-expand.png"></a>
 <div id="content32" class="content">
<p>Molti studi nell'ambito dell'acquisizione della seconda lingua (SLA)
fanno riferimento a livelli di competenza quando descrivono lo sviluppo
e la variazione del linguaggio degli apprendenti. Comunque, in molti
casi la classificazione delle competenze non è ancora basata su
procedure che aderiscano ai rigidi standard che necessitano di essere
osservati, nell'ottica di una verifica delle competenze linguistiche
che sia di alta qualità e basata sulla ricerca (vedi ad esempio AERA/APA/NCME; ALTE 2001; Bachman/Palmer 1996;  <a href="http://www.ealta.eu.org/documents/archive/guidelines/English.pdf" target="_blank" class="reference">EALTA code of practice</a>).
Per le lingue diverse dall'inglese, c'è una particolare carenza di
procedure rigorose di valutazione e di dati empirici facilmente
accessibili, quando si tratta di classificare le competenze in base al
QCER. Sebbene MERLIN sia di dimensioni modeste, la sua relazione
affidabile con il QCER lo rende una risorsa preziosa per futuri studi
sull'apprendimento della L2. Inoltre, MERLIN può essere usato per
effettuare la triangolazione e verificare la validità di molti studi
esistenti.. </p>
</div>
<p>&nbsp;</p>

<div id="anchor33"></div>
<h3>3.3 MERLIN e il <span style="font-style: italic;">Natural Language Processing </span>per il linguaggio degli apprendenti</h3>
 <a href="#anchor33" onclick="toggle('#content33','#img33')"><img id="img33" src="img/toggle-expand.png"></a>
<div id="content33" class="content">
<p>Il corpus MERLIN fornisce dati preziosi per lo sviluppo e la valutazione di strumenti per l'<span style="font-style: italic;">elaborazione del linguaggio naturale</span>
(NLP: Natural Language Processing) applicati al linguaggio degli
apprendenti
(Meurers 2012). Il corpus e le metainformazioni sugli apprendenti e
sulle valutazioni in esso contenute sostengono in modo immediato la
ricerca sull'identificazione automatica della lingua madre,
consentendole di superare l'attuale focus sull'apprendente di
madrelingua inglese. In modo simile, il corpus è stato già utilizzato
per la ricerca sulla classificazione automatica delle competenze per il
tedesco (Hancke
2013). Il corpus MERLIN fornisce inoltre dati riccamente annotati per
lo sviluppo e l'adattamento di strumenti di NLP e di applicazioni che
aiutino gli apprendenti di lingue a migliorare l'uso del lessico, la
coerenza, l'ortografia e la correttezza grammaticale. </p>
</div>
<p>&nbsp;</p>
<div id="Pub"></div>
<h2><a name="bib"></a>Bibliografia <a href="#Pub" onclick="toggle('#contentPub','#imgPub')"><img id="imgPub" src="img/toggle-expand.png"></a></h2>
<div id="contentPub" class="content">
<p>[ALTE  2001] = ALTE Working Group on the Code of Practice: <em>Principles of Good Practice for ALTE Examinations. </em>Revised Draft.&nbsp; <a href="http://www.testdaf.de/institut/pdf/ALTE/ALTE_good_practice.pdf" target="_blank" class="reference">http://www.testdaf.de/institut/pdf/ALTE/ALTE_good_practice.pdf</a>, October  2013.<br>
[Consiglio d'Europa  2004a] = Trim, J./North, B./Coste, D.: <em>Quadro comune europeo  di riferimento per le lingue: apprendimento, insegnamento, valutazione</em>. La Nuova Italia:  Oxford.- A cura del Consiglio d'Europa.<br>
[Council  of Europe 1975] = Van Ek, J. A.: <em>The  Threshold Level in a European unit/credit system for modern language learning  by adults</em>.&nbsp; Strasbourg: Council of  Europe. <br>
[Council  of Europe 1994a] = North, B.: <em>Scales of language  proficiency: a survey of some existing systems.</em> Strasbourg:  Council of Europe, CC-Lang (94) 24. <br>
[Council of Europe 1994b [1981]] = Galli de'  Paratesi, N.: <em>Livello Soglia per  l'insegnamento dell'italiano come lingua straniera. </em>Strasbourg: Edizioni del  Consiglio d'Europa.<br>
[Council of Europe 1999  [1980]] = Baldegger, M./Müller, M./Schneider, G. (1999): <em>Kontaktschwelle Deutsch als Fremdsprache.</em>&nbsp; 4. Auflage.  Berlin u.a.: Langenscheidt.- Herausgegeben vom Europarat.<br>
[Council of Europe 2001] = Trim, J./North, B./Coste, D.: <em>Common European Framework of Reference for  Languages: Learning, teaching, assessment</em>. -Edited by the Council of  Europe. Online-Dokument: <a href="http://www.coe.int/lang" target="_blank" class="reference">www.coe.int/lang</a>, Oktober 2013.<br>
[Europarat 2001] = Trim,  J./North, B./Coste, D.: <em>Gemeinsamer europäischer  Referenzrahmen für Sprachen: lernen, lehren, beurteilen</em>. Berlin u.a.:  Langenscheidt.- Herausgegeben vom Europarat, Online-Dokument: <a href="http://www.goethe.de/z/50/commeuro/i7.htm" target="_blank" class="reference">http://www.goethe.de/z/50/commeuro/i7.htm</a>, Oktober 2013.<br>
[Europarat 2004b] = Takala, S./Kaftandjieva, F./Verhelst, N./Banerjee,  J./Eckes, T./van der Schoot, F.: <em>Reference
Supplement to the Preliminary Pilot Version of the Manual for Relating
Language Examinations to the Common European Framework of Reference for
Languages: Learning, Teaching, Assessment</em>.- Edited by the Council of Europe,  Online-Dokument: www.coe.int/lang, Oktober 2013.<br>
[Europarat 2009 [2003]] = North, B./Figueras, N./Takala, S./Van  Avermaet, P./Verhelst, N.: <em>Relating  Language Examinations to the Common European Framework of Reference for  Languages: Learning, Teaching, Assessment</em>. <em>Manual</em>. <em>Preliminary Pilot  Version</em>.- Edited by the Council of Europe, Online-Dokument:  www.coe.int/lang, Oktober 2013.<br>
Alderson, J.C. (2007): The CEFR and the need for more  research. In: <em>The Modern Languagre  Journal </em>91, 658-662. <br>
Alderson, J. C./Figueras, N./Kuijper, H./Nold, G./Takala, S./Tardieu,
C. (2006): Analysing Tests of Reading and Listening in Relation to the
Common European Framework of Reference: The Experience of the Dutch
CEFR Construct Project. In: <em>Language  Assessment Quarterly </em>3(1), 3-30.<br>
AERA/APA/NCME (1999): <em>Standards  for educational and psychological testing.</em> Washington:  AERA.<br>
Alderson, J.C. (1991): Bands and scores. In: Alderson,  J.C./North, B. (eds.): <em>Language testing  in the 1990s. London: British Council/Macmillan</em>, 71-86.<br>
Arnaud, P. J. L. (1984): The lexical richness of L2 written
productionos and the validity of vocabulary tests: In: Culhane,
T./Klein-Braley, C./Stevenson, D. K. (eds.): <em>Practice and Problems in Language </em><br>
Arras, U. (2010): Subjektive Theorien als Faktor bei der Beurteilung
fremdsprachlicher Kompetenzen. In: Berndt, A./Kleppin, K. (eds.): <em>Sprachlehrforschung: Theorie und Empirie - Festschrift für Rüdiger  Grotjahn</em>. Frankfurt: Lang, 169-179.<br>
Bachman, L.F. (2004): Statistical analyses for  language assessment. Cambridge: CUP 2004.<br>
Bachmann,  T. (2002): <em>Kohäsion
und Kohärenz: Indikatoren für Schreibentwicklung: Zum Aufbau
kohärenzstiftender Strukturen in instruktiven Texten von Kindern und
Jugendlichen.</em> Innsbruck: Studienverlag. <br>
Bausch,  K.-R./Christ, H./Königs, F.G./Krumm, H.-J. (eds.) (2003): <em>Der
Gemeinsame Europäosche Referenzrahmen für Sprachen in der Diskussion.
Arbeitspapiere der 15. Frühjarskonferenz zur Erforschung des
Fremdsprachenunterrichts.</em> Tübingen: Narr.<br>
Bardovi-Harlig, K. (2009): Conventional Expressions as a
Pragmalinguistic Resource: Recognition and Productions of Conventional
Expressions in L2 Pragmatics. In: <em>Language Learning </em>59 (4), 755-795. <br>
Bestgen, Y./Granger, S. (2011): Categorising spelling  errors to assess L2 writing. In: <em>International  Journal of Continuing Engineering Education and Life Long Learning,</em> 21 (2),  235-252.<br>
Bond, T. G./Fox, C. M. (2007): Applying the Rasch model: Fundamental
measurement in human sciences. Mahwah, NJ: Lawrence Erlbaum.<br>
Bulté, B./Housen, A. (2012): Defining and operationalising L2  complexity. In: Housen, A./Kuiken, F./Vedder, I. (eds.): D<em>imensions of L2 Performance and Proficiency: Complexity, Accuracy and  Fluency in SLA</em>. Amsterdam: Benjamins, 21-46.<br>
Burger, H.  (2007): <em>Phraseologie. Eine Einführung am  Beispiel des Deutschen</em>. (3. Aufl.).Berlin: Erich Schmidt Verlag.<br>
Carlsen, C.  (ed.) 2013. <em>Norsk Profil. </em><em>Det felles europeiske rammeverket spesifisert  for norsk. Et første steg</em>. Oslo: Novus. <br>
Carlsen, C. (2010): Discourse connectives across CEFR levels: A
corpus-based study. In: Bartning, I./Martin, M./Vedder, I. (eds.): <em>Communicative Proficiency and Linguistic  Development: intersections between SLA and language testing research</em> (Eurosla). 191-210. purl.org/net/Carlsen-10.pdf<br>
Christ, O. (1994). A modular and flexible architecture for an integrated  corpus query system. <em>arXiv preprint  cmp-lg/9408005</em>.<br>
Corder, S. P. (1993 [1973]): <em>Introducing  Applied Linguistics</em>. Harmondsworth: Pelican.<br>
Dallapiazza,  R.M./von Jan, E., Schönherr, T. (1998) (eds.): Tangram: <em>Deutsch als Fremdsprache. Kurs- und Arbeitsbuch 1 A</em>. Munich:  Hueber.<br>
Daller, H./van  Hou, R./Treffers-Daller, J. (2003): Lexical richness in spontaneous speech of  bilinguals. In: <em>Applied  Linguistics </em>24, 197-222.<br>
Dewaele, J.-M. (2004): Indiviual differences in the use of colloquial
vocabulary. The effects of sociobiographical and psychological factors.
In: Bogaards, P./Laufer, L. (eds.): Vocabulary in a secons language.
Amsterdam: John Bejamins, 127-154.<br>
Díaz-Negrillo, A./Fernández-Domínguez, J. (2006): Error-coding systems  for learner corpora. In: <em>RESLA</em> 19,  83-102.<br>
Eckes, T. (2008): Rater types in writing performance assessments: A  classification approach to rater variability. In: <em>Language Testing 25 </em>(2) 155-185.<br>
Eckes, T. (2009): <em>Reference
Supplement to the Manual for Relating Language Examinations to the
Common European Framework of Reference for Languages: Learning,
Teaching, Assessment.&nbsp; Section H: Many-Facet Rasch Measurement</em>. (<a href="http://www.coe.int/t/dg4/linguistic/manuel1_en.asp" target="_blank" class="reference">http://www.coe.int/t/dg4/linguistic/manuel1_en.asp</a>, January  2014.)<br>
Eisenberg, P.  (2007): Sprachliches Wissen im <em>Wörterbuch  der Zweifelsfälle</em>. über die Rekonstruktion einer Gebrauchsnorm. In: <em>Aptum. Zeitschrift für Sprachkritik und  Sprachkultur</em> 3/2007: 209-228.<br>
Ellis, R. (1994): <em>The study of  Second Language Acquisition</em>. Oxford: Oxford University Press.<br>
Fulcher, G. (2004): Deluded by Artifices? The Common  European Framework and Harmonization. In: <em>Language  Assessment Quarterly</em> 1 (4), 253-266.<br>
Fulcher, G./Davidson, F. (2007): <em>Language Testing and Assessment. </em>London/New York: Routledge.<br>
Gould, S.J. (1996): <em>The mismeasure of man</em>. London: Penguin.<br>
Glaznieks A./Nicolas L./Stemle E./Lyding V./Abel A. (2012):
Establishing a Standardised Procedure for Building Learner Corpora. In:<em> Apples - Journal of Applied Language  Studies. Special Issue: Proceedings of LLLC2012</em>.<br>
Granger, S. (2003): Error-tagged learner corpora and  CALL: a promising synergy. In: <em>CALICO  Journal</em> 20 (3). Special issues on error analysis and error correction in  computer-assisted language learning, 465-480.<br>
Granger, S. (2008): Learner corpora. In: Lüdeling, A.  / Kytö, M. (eds.): <em>Corpus linguistics: an international handbook</em> (Handbooks of  linguistics and communication science; 29.1_ 29.2). Berlin - New York: de  Gruyter. 259-275.<br>
Granger, S. (2002): A Bird's-eye view of learner  corpus research. In:&nbsp; Granger S,/Hung,  J./ Petch-Tyson, St (eds.): <em>Computer  Learner Corpora, Second Language Acquisition and Foreign Language Teachin</em>g.  Amsterdam: John Benjamins, 3-33.<br>
Halliday, M. A. K. /Hasan, R. (1989): <em>Language, context and text: a social  semiotic perspective. </em>Oxford: Oxford University Press.<br>
Hancke, J. <em>Automatic Prediction of CEFR Proficiency Levels Based on Linguistic Features of Learner Language</em>. Master's thesis, Universität Tübingen, April 2013<br>
Hancke J./Meurers D./Vajjala S. (2012): Readability Classification for
German using lexical, syntactic, and morphological features<em>. </em>In: <em>Proceedings of the 24th International Conference on Computational  Linguistics (COLING)</em>, 1063-1080.<br>
Hancke, J. (2013):<em>Automatic  Prediction of CEFR Proficiency Levels Based on Linguistic Features of Learner  Language</em>. Master's thesis, University of Tübingen.<br>
Hasil, J./Hájková, E./Hasilová, H. (2007): <em>Brána jazyka českého otevřená</em>. Prague:  Karolinum.<br>
Hawkey, R./Barker, F. (2004): Developing a  Common Scale for the Assessment of Writing. In: Assessing Writing 9, 122-159.<br>
Hawkins, J. A./Filipovíc, L. (2012): <em>Criterial  features in L2 English: Specifying the reference levels of the Common European  Framework</em>. Cambridge: CUP.<br>
Housen, A./Kuiken, F. (2009): Complexity, Accuracy,  and Fluency in Second Language Acquisition. In: <em>Applied Linguistics</em> 30 (4), 461-473.<br>
Hulstijn, J. H. (2007): The shaky ground beneath the CEFR: Quantitative
and qualitative dimensions of language proficiency. In: <em>The Modern Language Journa</em>l 91, 663-667.<br>
Hulstijn, J. H./Alderson, C./Schoonen, R. (2010): Developmental stages
in second-language acquisition and levels of second-language
proficiency: Are there links between them? In:&nbsp; Bartning,
I./Martin, M./Vedder, I. (eds.): <em>Communicative Proficiency and Linguistic  dvelopment: intersections between SLA and language testing research</em>.  Eurosla Monograph Series. (<a href="http://eurosla.org/monographs/EM01/EM01home.html" target="_blank" class="reference">http://eurosla.org/monographs/EM01/EM01home.html</a><em>) </em> <br>
Johns, T. (1988):&nbsp; Whence and whither classroom concordancing? In:
Bongaarts,&nbsp; T./de Haan, P./Lobbe, S./Wekker, H. (eds.): Computer
Applications in Language Learning.&nbsp; Dordrecht: Foris, 9-33.<br>
Johns, T. (1997): Contexts: The Background, Development and Trialling
of a Concordance-based CALL Program. In: Wichmann, Anne/Fligelstone,
Steven/McEnery, Tony/Knowles, Gerry (eds.) (1997), <em>Teaching and Language Corpora.</em> London: Longman, 100-115. <br>
Laufer, B./Nation, P. (1995): Vocabulary size and use:  lexical richness in L3 written production. In: <em>Applied Linguistics </em>16, 307-322.<br>
Little, D. (2007): The Common European Framework of Reference for
Languages: Perspectives on the Making of Supranational Languages
Education Policiy. In: <em>The Modern  Language Journal</em> 91, 645-655.<br>
Lu, X. (2011): A corpus-based evaluation of syntactic complexity
measures as indices of College-level ESL writers' language development.
In: <em>TESOL Quarterly</em> 45 (1) 36-62.<br>
Lu, X. (2010): Automatic analysis of syntactic complexity in second  language writing. In: <em>International Journal of  Corpus Linguistics</em> 15 (4), 474-496.<br>
Lüdeling, A. (2008): Mehrdeutigkeiten und Kategorisierung: Probleme bei
der Annotation von Lernerkorpora. In: Walter, M./Grommes, P. (eds.): <em>Fortgeschrittene Lernervarietäten: Korpuslinguistik und  Zweitsprachenerwerbsforschung. </em>Tübingen:  Niemeyer, 119-140.<br>
Lüdeling, A./Walter, M./Kroymann, E./Adolphs, P. (2005): Multi-level
Error Annotation in Learner Corpora. In: Hunston, S./Danielsson, P.
(eds.): <em>Proceedings from the Corpus Linguistics  Conference Series</em> (Corpus Linguistics 2005, Birmingham, 1415 July 2005). (<a href="http://www.corpus.bham.ac.uk/PCLC" target="_blank" class="reference">http://www.corpus.bham.ac.uk/PCLC</a>) <br>
Malvern, D./Richards, B./Chipere, N./Durán, P. (2008): <em>Lexical Diversity and Language  Development. Quantification and Assessment. </em>New York: Palgrave Macmillan.<br>
Mellor, A. (2011): Essay Length, Lexical Diversity and  Automatic Essay Scoring. In: <em>Memoirs of  the Osaka Institute of Technology</em>, Series B Vol. 55, No. 2 (2011), 1-14.<br>
Meurers, D. (2012): Natural Language Processing and  Language Learning. <em>Encyclopedia of  Applied Linguistics</em>. Blackwell. purl.org/dm/papers/meurers-11.html<br>
Mezzadri, M. (2000). <em>Rete! Book 1</em>.  Perugia: Guerra Edizioni.<br>
Müller, Ch./Strube&nbsp; M. (2006): Multi-Level Annotation of
Linguistic Data with MMAX2. In: S. Braun, K. Kohn, J. Mukherjee (Eds.):
Corpus Technology and Language Pedagogy. New Resources, New Tools, New
Methods. Frankfurt: Peter Lang, 197-214.<br>
Nation, P. (2001): <em>Learning  vocabulary in another language</em>. Cambridge: Cambridge University Press.<br>
Nation, P. (2007): Fundamental issues in modelling and assessing
vocabulary knowledge. In: Daller, H./ Milton, J./Treffers-Daller, J.
(eds.): <em>Modelling and Assessing  Vocabulary Knowledge</em>. Cambridge: Cambridge University Press.<br>
Nesselhauf, N. (2005): <em>Collocations in a Learner Corpus</em>. Amsterdam: John Benjamins.<br>
North, B. (2000): <em>The  Development of a Common Framework Scale of Language Proficiency. </em>Oxford:  Peter Lang.<br>
O'Loughin, K. (1995): Lexical density in candidate  output on direct and semi-direct versions of an oral proficiency test. In: <em>Language Testing </em>12 (2), 217-237. <br>
Ortega, L. (2003): Syntactic complexity measures and their relationship
to L2 proficiency: A research synthesis of college-level L2 writing.
In: <em>Applied Linguistics</em> 24  (4), 492-518.<br>
Paquot, M./Granger, S. (2012): Formulaic language in  Learner Corpora. In: <em>Annual Review of  Applied Linguistics </em>32, 130-149.<br>
Pollitt, A./Murray, N.L. (1996): What raters really  pay attention to. In: Milanovic, M./Saville, N. (eds.): <em>Performance testing, cognition and assessment; Selected papers from the  15th Language Testing Research Colloquium.</em> Cambridge: Cambrudge  University Press, 74-91.<br>
Read, J./Nation, P. (2004): Measurement of formulaic  sequences. In: Schmitt, N. (ed.): <em>Formulaic  sequences: Acquisition, processing and use. </em>Amsterdam: John Benjamins, 23-35.<br>
Read, J. (2000): <em>Assessing  vocabular</em>y. Cambridge: Cambridge University Press.<br>
Reznicek,  M./Lüdeling, A./Krummes, C./Schwantuschke, F./Walter, M./Schmidt,  K./Hirschmann, H./Andreas,T. (2012): <em>Das  Falko-Handbuch. Korpusaufbau und Annotatione</em>n. Version 2.01. HU Berlin (<a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01</a>)<br>
Reznicek, M./Lüdeling, A./Hirschmann, H. (in print): Competing Target
Hypotheses in the Falko Corpus. A Flexible Multi-Layer Corpus
Architecture. In: Díaz-Negrillo, A./Ballier, N./Thompson, P. (eds.): <em>Automatic Treatment and Analysis of Learner  Corpus Data</em>. Amsterdam: John Benjamins (Series Studies in Corpus  Linguistics).<br>
Rimrott, A./Heift, T. (2008): Evaluating automatic  detection of misspellings in German. In: <em>Language  Learning &amp; Technology</em> 11 (3), 73-92.<br>
Römer, U. (2010): Using general and specialized corpora in English
language teaching: past, present and future. In: Campoy-Cubillo, M. et
al. (eds.): Corpus-based approaches to English Language Teaching.
London: Continuum, 18-38.<br>
Römer, Ute. 2008. 7.  Corpora and language teaching. In:  Lüdeling, Anke &amp; Merja Kytö (eds.). <em>Corpus</em><em> L</em><em>inguistics.  An International Handbook</em><em> (volume 1)</em>. [<a href="http://www.degruyter.com/cont/glob/neutralReiEn.cfm?rc=16647" target="_blank" class="reference">HSK  series</a>] Berlin: Mouton de Gruyter. 112-130 <br>
Römer. U. (2006): Pedagogical applications of corpora: some reflections
on the current scope and a wish list for future developments. In:
Zeitschrift für ANglistik und Amerikanistik 54 (2) 121-134.<br>
Schmitt, N./Carter, N. (2004): Formulaic sequences in  action: An Introduction. In: Schmitt, N. (ed.): <em>Formulaic sequences: Acquisition, processing and use. </em>Amsterdam:  John Benjamins, 1-21.<br>
Schneider,  J. G. (2013): Sprachliche ‚Fehler‘ aus sprachwissenschaftlicher Sicht. In: <em>Sprachreport</em> 1-2/2013, 30-37.<br>
Spinelli,  B./Parizzi, F. (ed.) (2010): <em>Profilo  della lingua italiana</em>. Firenze: La Nuova Italia.<br>
Stede, M.  (2007): Korpusgestützte Textanalyse. Grundzüge der Ebenen-orientierten  Textlinguistik. Tübingen: Narr.<br>
Trosborg, A. (1995): <em>Interlanguage  Requests and Apologies. </em>Berlin: de Gruyter.<br>
Vajjala, S./Meurers, D. (2012): On Improving the Accuracy of
Readability Classification using Insights from Second Language
Acquisition. In: Tetreault, J./Burstein, J./ Leacock, C. (eds.): <em>Proceedings of the 7th Workshop on  Innovative Use of NLP for Building Educational Applications (BEA7) at NAACL-HLT</em>.  Montreal, Canada: Association for Computational Linguistics, 163-173.<br>
Vaughan, C. (1991): Holistic assessment: What goes on  in the rater's mind? In: Hamp-Lyons L. (ed.): <em>Assessing Second Language Writing in Academic Contexts. </em>Norwood:  Ablex, 111.125.<br>
Wisniewski, K. (2013): The empirical validity of the CEFR fluency
scale: the A2 level description. In: Galaczi, E.D./Weir, C.J. (eds.): <em>Exploring Language Frameworks:  Proceedings of the ALTE Krakow Conference</em>. Cambridge: Cambridge University  Press, 253-272. Studies in Language Testing.<br>
Wisniewski,  K. (2014):<em>
Die Validität der Skalen des Gemeinsamen europäischen Referenzrahmens
für Sprachen. Eine empirische Untersuchung der Flüssigkeits- und
Wortschatzskalen des GeRS am Beispiel des Italienischen und des
Deutschen</em>. Frankfurt:  Peter Lang.&nbsp; Language Testing and  Evaluation Series, 33.<br>
Wisniewski, K./Schöne, K./Nicolas, L./Vettori, C./ Boyd, A./Meurers,
D./ Abel, A./Hana, J. (2013): MERLIN: An online trilingual learner
corpus empirically grounding the European Reference Levels in authentic
learner data. In: <em>ICT  for Language Learning, Conference Proceedings 2013</em>.  Libreriauniversitaria.it Edizioni. (<a href="http://conference.pixel-online.net/ICT4LL2013/common/download/Paper_pdf/322-CEF03-FP-Wisniewski-ICT2013.pdf" target="_blank" class="reference">http://conference.pixel-online.net/ICT4LL2013/common/download/Paper_pdf/322-CEF03-FP-Wisniewski-ICT2013.pdf</a>) <br>
Wisniewski, K. / Abel, A. (2012): Die Sprachkompetenzerhebung: Theorie,
Methoden, Qualitätssicherung. In: Abel, A. / Vettori, C. / Wisniewski,
K. (eds.): <em>Gli
studenti altoatesini e la seconda lingua: indagine linguistica e
psicosociale. / Die Südtiroler SchülerInnen und die Zweitsprache: eine
linguistische und sozialpsychologische Untersuchung</em>.  Volume 1 - Band 1. Bolzano - Bozen: Eurac. 13-64 (<a href="http://www.eurac.edu/en/research/publications/PublicationDetails.aspx?pubId=0100156&amp;type=Q" target="_blank" class="reference">http://www.eurac.edu/en/research/publications/PublicationDetails.aspx?pubId=0100156&amp;type=Q</a>)<br>
Wolfe-Quintero, K./Inagaki, S./ Kim, H.-Y.&nbsp; (1998): <em>Second Language Development in Writing:  Measures of Fluency, Accuracy &amp; Complexity</em>. Honolulu: Second Language  Teaching &amp; Curriculum Center, University of Hawaii at Manoa.<br>
Yang, W./Sun, Y. (2012): The use of cohesive devices in argumentative
writing by Chinese EFL learners at different proficiency levels. In: <em>Linguistics and Education</em>,  23 (1), 31-48. <br>
Wray, A. (2002): <em>Formulaic  Language and the Lexicon</em>. Cambridge: Cambridge University Press.<br>
Zeldes, A./Ritz J./Lüdeling A. et al. (2009): <em>Annis: A search tool for  multi-layer annotated corpora. In Proceedings of Corpus Linguistics</em>, July  20-23. Liverpool. (<a href="http://ucrel.lancs.ac.uk/publications/cl2009/" target="_blank" class="reference">http://ucrel.lancs.ac.uk/publications/cl2009/</a>) <br>
Zipser, F./Romary, L./al. (2010). A model oriented  approach to the mapping of annotation formats using standards. In: <em>Workshop on Language Resource and Language  Technology Standards, LREC 2010</em>.</p>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
