//js-function for automatic population of:
//	1) POS dropdown list in relation to the selected text language and interface language, and
//	2) feature details in relation to the selected feature category (e.g. grammar, orthography, etc.) and interface language

// the function is called onChange of the select list (dropdown)

// onChange="setOptions(document.advancedoptions.lang.options[document.advancedoptions.lang.selectedIndex].value,<?php echo "'".$_SESSION['lang']."'"; ?>, 'tok_pos1');"

function setOptions(chosen, lang, target) {
	
		var selbox = document.advancedoptions.elements[target];
		 
		selbox.options.length = 0;
		if (chosen == " ") {
		  selbox.options[selbox.options.length] = new Option('Please select one of the options above first',' ');
		}
		if (chosen == "general") {
			if ( lang == "cz"){
				selbox.options[selbox.options.length] = new Option('vše','all_in');
				selbox.options[selbox.options.length] = new Option('srozumitelnost textu','general1');
				selbox.options[selbox.options.length] = new Option('srozumitelnost věty','general2');
			}
			else if ( lang == "it"){
				selbox.options[selbox.options.length] = new Option('tutti','all_in');
				selbox.options[selbox.options.length] = new Option('intelligibilità del testo','general1');
				selbox.options[selbox.options.length] = new Option('intelligibilità della frase','general2');	
			}
			else if ( lang == "de"){
				selbox.options[selbox.options.length] = new Option('alle','all_in');
				selbox.options[selbox.options.length] = new Option('Verständlichkeit des Textes','general1');
				selbox.options[selbox.options.length] = new Option('Verständlichkeit des Satzes','general2');						
			}
			else{
				selbox.options[selbox.options.length] = new Option('all','all_in');
				selbox.options[selbox.options.length] = new Option('intelligibility of text','general1');
				selbox.options[selbox.options.length] = new Option('intelligibility of sentence','general2');
			}
		}
		if (chosen == "socioling") {
			if ( lang == "cz"){
				selbox.options[selbox.options.length] = new Option('vše','all_so');
				selbox.options[selbox.options.length] = new Option('pozdrav/rozloučení','socioling1');
				selbox.options[selbox.options.length] = new Option('úvodní/závěrečná fráze','socioling2');
				selbox.options[selbox.options.length] = new Option('nevhodné užití stylových prostředků (formálnost)','socioling3');
				selbox.options[selbox.options.length] = new Option('nevhodné oslovení (formálnost)','socioling4');
				selbox.options[selbox.options.length] = new Option('ITA: lexikalizovaná příklonka (verbi procomplementari)','socioling5');
				selbox.options[selbox.options.length] = new Option('ITA: nadbytečnost osobních zájmen','socioling6');
				selbox.options[selbox.options.length] = new Option('ITA: srozumitelné syntaktické struktury','socioling7');
				selbox.options[selbox.options.length] = new Option('ITA: \'che polivalente\'','socioling8');
				selbox.options[selbox.options.length] = new Option('NĚM: chybný pořádek slov ve větě po spojce \'weil\'','socioling9');
				selbox.options[selbox.options.length] = new Option('NĚM: modalní částice','socioling10');
			}
			else if ( lang == "it"){
				selbox.options[selbox.options.length] = new Option('tutti','all_so');
				selbox.options[selbox.options.length] = new Option('formule di saluto','socioling1');
				selbox.options[selbox.options.length] = new Option('formule di apertura/chiusura','socioling2');
				selbox.options[selbox.options.length] = new Option('stile inappropriato (formalità)','socioling3');
				selbox.options[selbox.options.length] = new Option('allocuzione inappropriata (formalità)','socioling4');
				selbox.options[selbox.options.length] = new Option('ITA: verbi procomplementari','socioling5');
				selbox.options[selbox.options.length] = new Option('ITA: duplicazione pronominale','socioling6');
				selbox.options[selbox.options.length] = new Option('ITA: strutture sintattiche marcate','socioling7');
				selbox.options[selbox.options.length] = new Option('ITA: che polivalente','socioling8');
				selbox.options[selbox.options.length] = new Option('GER: frase principale dopo \'weil\' (ordine delle parole)','socioling9');
				selbox.options[selbox.options.length] = new Option('GER: particelle modali','socioling10');
			}
			else if ( lang == "de"){
				selbox.options[selbox.options.length] = new Option('alle','all_so');
				selbox.options[selbox.options.length] = new Option('Grußformeln','socioling1');
				selbox.options[selbox.options.length] = new Option('Eröffnungs- und Schlussformeln','socioling2');
				selbox.options[selbox.options.length] = new Option('unangemessener Stil (Förmlichkeit)','socioling3');
				selbox.options[selbox.options.length] = new Option('unangemessene Anredeform (Förmlichkeit)','socioling4');
				selbox.options[selbox.options.length] = new Option('ITA: lexikalisierte Klitika (verbi procomplementari)','socioling5');
				selbox.options[selbox.options.length] = new Option('ITA: Personalpronomen-Redundanz','socioling6');
				selbox.options[selbox.options.length] = new Option('ITA: hervorgehobene syntaktische Strukturen','socioling7');
				selbox.options[selbox.options.length] = new Option('ITA: \'che polivalente\'','socioling8');
				selbox.options[selbox.options.length] = new Option('GER: Hauptsatzwortstellung nach \'weil\'','socioling9');
				selbox.options[selbox.options.length] = new Option('GER: Abtönungspartikeln','socioling10');	
			}
			else{
				selbox.options[selbox.options.length] = new Option('all','all_so');
				selbox.options[selbox.options.length] = new Option('salutations/complimentary closes','socioling1');
				selbox.options[selbox.options.length] = new Option('opening/closing formulae','socioling2');
				selbox.options[selbox.options.length] = new Option('inappropriate style (formality)','socioling3');
				selbox.options[selbox.options.length] = new Option('inappropriate addressing (formality)','socioling4');
				selbox.options[selbox.options.length] = new Option('ITA: lexicalised clitics (verbi procomplementari)','socioling5');
				selbox.options[selbox.options.length] = new Option('ITA: personal pronoun redundancy','socioling6');
				selbox.options[selbox.options.length] = new Option('ITA: marked syntactic structures','socioling7');
				selbox.options[selbox.options.length] = new Option('ITA: \'che polivalente\'','socioling8');
				selbox.options[selbox.options.length] = new Option('GER: main clause word order after \'weil\'','socioling9');
				selbox.options[selbox.options.length] = new Option('GER: modal particles','socioling10');
			}
		}
		if (chosen == "pragmatics") { 
			if ( lang == "cz"){
				selbox.options[selbox.options.length] = new Option('vše','all_pr');
				selbox.options[selbox.options.length] = new Option('zdvořilost - nezdvořilé použití imperativu','pragmatics1');
				selbox.options[selbox.options.length] = new Option('přímá žádost','pragmatics2');
				selbox.options[selbox.options.length] = new Option('nepřímá žádost','pragmatics3');
			}
			else if ( lang == "it"){
				selbox.options[selbox.options.length] = new Option('tutti','all_pr');
				selbox.options[selbox.options.length] = new Option('cortesia - forma linguistica troppo diretta','pragmatics1');
				selbox.options[selbox.options.length] = new Option('RICHIESTA diretta','pragmatics2');
				selbox.options[selbox.options.length] = new Option('RICHIESTA indiretta','pragmatics3');
			}
			else if ( lang == "de"){
				selbox.options[selbox.options.length] = new Option('alle','all_pr');
				selbox.options[selbox.options.length] = new Option('Höflichkeit - übertrieben direkte Form','pragmatics1');
				selbox.options[selbox.options.length] = new Option('direkte AUFFORDERUNG','pragmatics2');
				selbox.options[selbox.options.length] = new Option('indirekte AUFFORDERUNG','pragmatics3');	
			}
			else{
				selbox.options[selbox.options.length] = new Option('all','all_pr');
				selbox.options[selbox.options.length] = new Option('politeness - overly direct language form','pragmatics1');
				selbox.options[selbox.options.length] = new Option('direct REQUEST','pragmatics2');
				selbox.options[selbox.options.length] = new Option('indirect REQUEST','pragmatics3');
			}		  
		}
		if (chosen == "coherence") { 
			if ( lang == "cz"){
				selbox.options[selbox.options.length] = new Option('vše','all_co');
				selbox.options[selbox.options.length] = new Option('přesnost užití spojovacího prostředku','coherence1');
				selbox.options[selbox.options.length] = new Option('skoky v obsahu','coherence2');
				selbox.options[selbox.options.length] = new Option('odkazování','coherence3');
				selbox.options[selbox.options.length] = new Option('prostředek metakomunikace','coherence4');
			}
			else if ( lang == "it"){
				selbox.options[selbox.options.length] = new Option('tutti','all_co');
				selbox.options[selbox.options.length] = new Option('connettivi: accuratezza','coherence1');
				selbox.options[selbox.options.length] = new Option('salti di contenuto','coherence2');
				selbox.options[selbox.options.length] = new Option('espressioni referenziali','coherence3');
				selbox.options[selbox.options.length] = new Option('connettivi metatestuali','coherence4');
			}
			else if ( lang == "de"){
				selbox.options[selbox.options.length] = new Option('alle','all_co');
				selbox.options[selbox.options.length] = new Option('Konnektoren: Korrektheit','coherence1');
				selbox.options[selbox.options.length] = new Option('inhaltliche Sprünge','coherence2');
				selbox.options[selbox.options.length] = new Option('Referenz','coherence3');
				selbox.options[selbox.options.length] = new Option('explizite Textverknüpfung','coherence4');	
			}
			else{
				selbox.options[selbox.options.length] = new Option('all','all_co');
				selbox.options[selbox.options.length] = new Option('connector accuracy','coherence1');
				selbox.options[selbox.options.length] = new Option('content jumps','coherence2');
				selbox.options[selbox.options.length] = new Option('reference','coherence3');
				selbox.options[selbox.options.length] = new Option('metacommunicative device','coherence4');
			}		  
		}
		if (chosen == "grammar") {
			if ( lang == "cz"){
				selbox.options[selbox.options.length] = new Option('vše','all_gr');
				selbox.options[selbox.options.length] = new Option('slovosled v hlavní větě','grammar1');
				selbox.options[selbox.options.length] = new Option('slovosled ve vedlejší větě','grammar2');
				selbox.options[selbox.options.length] = new Option('negace obecně','grammar3');
				selbox.options[selbox.options.length] = new Option('CZE: dvojí negace','grammar4');
				selbox.options[selbox.options.length] = new Option('valence slovesa','grammar5');
				selbox.options[selbox.options.length] = new Option('shoda (podmět a přísudek)','grammar6');
				selbox.options[selbox.options.length] = new Option('zvratné zájmeno','grammar7');
				selbox.options[selbox.options.length] = new Option('CZE: přivlastňovací zvratné zájmeno','grammar8');
				selbox.options[selbox.options.length] = new Option('neexistující flexe (podstatná jména, zájmena, přídavná jména)','grammar9');
				selbox.options[selbox.options.length] = new Option('neexistující forma: adjektivum','grammar10');
				selbox.options[selbox.options.length] = new Option('neexistující forma: substantivum','grammar11');
				selbox.options[selbox.options.length] = new Option('neexistující forma: verbum','grammar12');
				selbox.options[selbox.options.length] = new Option('chybná flexe (podstatná jména, zájmena, přídavná jména)','grammar13');
				selbox.options[selbox.options.length] = new Option('chybná forma: pád','grammar14');
				selbox.options[selbox.options.length] = new Option('chybná forma: číslo','grammar15');
				selbox.options[selbox.options.length] = new Option('chybná forma: rod','grammar16');
				selbox.options[selbox.options.length] = new Option('chybná forma: více kategorií','grammar17');
				selbox.options[selbox.options.length] = new Option('sloveso: vše','grammar18');
				selbox.options[selbox.options.length] = new Option('sloveso: čas','grammar19');
				selbox.options[selbox.options.length] = new Option('sloveso: slovesný rod','grammar20');
				selbox.options[selbox.options.length] = new Option('sloveso: způsob','grammar21');
				selbox.options[selbox.options.length] = new Option('sloveso: slovesný vid (CZE+ITA)','grammar22');
				selbox.options[selbox.options.length] = new Option('konjugace slovesa (morfol.)','grammar23');
				selbox.options[selbox.options.length] = new Option('plnovýznamové sloveso','grammar24');
				selbox.options[selbox.options.length] = new Option('předložka','grammar25');
				selbox.options[selbox.options.length] = new Option('člen','grammar26');
				selbox.options[selbox.options.length] = new Option('spojka','grammar27');
				selbox.options[selbox.options.length] = new Option('ITA: příklonka','grammar28');
				selbox.options[selbox.options.length] = new Option('chybný slovní druh','grammar29');
			}
			else if ( lang == "it"){
				selbox.options[selbox.options.length] = new Option('tutti','all_gr');
				selbox.options[selbox.options.length] = new Option('ordine delle parole nella frase principale','grammar1');
				selbox.options[selbox.options.length] = new Option('ordine delle parole nella frase subordinata','grammar2');
				selbox.options[selbox.options.length] = new Option('negazione generale','grammar3');
				selbox.options[selbox.options.length] = new Option('CZE: doppia negazione','grammar4');
				selbox.options[selbox.options.length] = new Option('valenza verbale','grammar5');
				selbox.options[selbox.options.length] = new Option('accordo (soggetto e verbo)','grammar6');
				selbox.options[selbox.options.length] = new Option('pronome riflessivo','grammar7');
				selbox.options[selbox.options.length] = new Option('CZE: pronome possessivo riflessivo','grammar8');
				selbox.options[selbox.options.length] = new Option('forma flessa inesistente (nomi, aggettivi, verbi)','grammar9');
				selbox.options[selbox.options.length] = new Option('forma flessa inesistente: aggettivo','grammar10');
				selbox.options[selbox.options.length] = new Option('forma flessa inesistente: sostantivo','grammar11');
				selbox.options[selbox.options.length] = new Option('forma flessa inesistente: verbo','grammar12');
				selbox.options[selbox.options.length] = new Option('forma flessa scorretta (nomi, pronomi, aggettivi)','grammar13');
				selbox.options[selbox.options.length] = new Option('forma scorretta: caso','grammar14');
				selbox.options[selbox.options.length] = new Option('forma scorretta: numero','grammar15');
				selbox.options[selbox.options.length] = new Option('forma scorretta: genere','grammar16');
				selbox.options[selbox.options.length] = new Option('forma scorretta ambigua','grammar17');
				selbox.options[selbox.options.length] = new Option('verbo: tutti','grammar18');
				selbox.options[selbox.options.length] = new Option('verbo: tempo','grammar19');
				selbox.options[selbox.options.length] = new Option('verbo: voce','grammar20');
				selbox.options[selbox.options.length] = new Option('verbo: modo','grammar21');
				selbox.options[selbox.options.length] = new Option('verbo: aspetto (CZE + ITA)','grammar22');
				selbox.options[selbox.options.length] = new Option('verbo: predicati complessi','grammar23');
				selbox.options[selbox.options.length] = new Option('verbo principale','grammar24');
				selbox.options[selbox.options.length] = new Option('preposizione','grammar25');
				selbox.options[selbox.options.length] = new Option('articolo','grammar26');
				selbox.options[selbox.options.length] = new Option('congiunzione','grammar27');
				selbox.options[selbox.options.length] = new Option('ITA: clitico','grammar28');
				selbox.options[selbox.options.length] = new Option('errore di parte del discorso','grammar29');
			}
			else if ( lang == "de"){
				selbox.options[selbox.options.length] = new Option('alle','all_gr');
				selbox.options[selbox.options.length] = new Option('Wortstellung im Hauptsatz','grammar1');
				selbox.options[selbox.options.length] = new Option('Wortstellung im Nebensatz','grammar2');
				selbox.options[selbox.options.length] = new Option('Verneinung allgemein','grammar3');
				selbox.options[selbox.options.length] = new Option('CZE: doppelte Verneinung','grammar4');
				selbox.options[selbox.options.length] = new Option('Verbvalenz','grammar5');
				selbox.options[selbox.options.length] = new Option('Kongruenz (Subjekt und Verb)','grammar6');
				selbox.options[selbox.options.length] = new Option('Reflexivpronomen','grammar7');
				selbox.options[selbox.options.length] = new Option('CZE: reflexives Possessivpronomen','grammar8');
				selbox.options[selbox.options.length] = new Option('nicht existierende Flexionsform','grammar9');
				selbox.options[selbox.options.length] = new Option('nicht exist. Form: Adjektiv','grammar10');
				selbox.options[selbox.options.length] = new Option('nicht exist. Form: Substantiv','grammar11');
				selbox.options[selbox.options.length] = new Option('nicht exist. Form: Verb','grammar12');
				selbox.options[selbox.options.length] = new Option('falsche Flexionsform (Subst., Pron., Adj.)','grammar13');
				selbox.options[selbox.options.length] = new Option('falsche Form: Kasus','grammar14');
				selbox.options[selbox.options.length] = new Option('falsche Form: Numerus','grammar15');
				selbox.options[selbox.options.length] = new Option('falsche Form: Genus','grammar16');
				selbox.options[selbox.options.length] = new Option('falsche Form: ambig','grammar17');
				selbox.options[selbox.options.length] = new Option('Verb: alle ','grammar18');
				selbox.options[selbox.options.length] = new Option('Verb: Tempus','grammar19');
				selbox.options[selbox.options.length] = new Option('Verb: Genus','grammar20');
				selbox.options[selbox.options.length] = new Option('Verb: Modus','grammar21');
				selbox.options[selbox.options.length] = new Option('Verb: Aspekt (CZE + ITA)','grammar22');
				selbox.options[selbox.options.length] = new Option('Verb: komplexe Prädikate ','grammar23');
				selbox.options[selbox.options.length] = new Option('Vollverb','grammar24');
				selbox.options[selbox.options.length] = new Option('Präposition','grammar25');
				selbox.options[selbox.options.length] = new Option('Artikel','grammar26');
				selbox.options[selbox.options.length] = new Option('Konjunktion','grammar27');
				selbox.options[selbox.options.length] = new Option('ITA: Klitika','grammar28');
				selbox.options[selbox.options.length] = new Option('Wortartenfehler','grammar29');
			}
			else{
				selbox.options[selbox.options.length] = new Option('all','all_gr');
				selbox.options[selbox.options.length] = new Option('word order in main clause','grammar1');
				selbox.options[selbox.options.length] = new Option('word order in subordinate clause','grammar2');
				selbox.options[selbox.options.length] = new Option('negation general','grammar3');
				selbox.options[selbox.options.length] = new Option('CZE: double negation ','grammar4');
				selbox.options[selbox.options.length] = new Option('verb valency','grammar5');
				selbox.options[selbox.options.length] = new Option('agreement (subject and verb)','grammar6');
				selbox.options[selbox.options.length] = new Option('reflexive pronoun','grammar7');
				selbox.options[selbox.options.length] = new Option('CZE: possessive reflexive pronoun','grammar8');
				selbox.options[selbox.options.length] = new Option('inexistent inflection (nouns, adj, verb)','grammar9');
				selbox.options[selbox.options.length] = new Option('inex.: adjectiv inflection','grammar10');
				selbox.options[selbox.options.length] = new Option('inex.: noun inflection','grammar11');
				selbox.options[selbox.options.length] = new Option('inex.: verb inflection','grammar12');
				selbox.options[selbox.options.length] = new Option('wrong inflection (nouns, pronouns, adj)','grammar13');
				selbox.options[selbox.options.length] = new Option('wrong: case','grammar14');
				selbox.options[selbox.options.length] = new Option('wrong: number','grammar15');
				selbox.options[selbox.options.length] = new Option('wrong: gender','grammar16');
				selbox.options[selbox.options.length] = new Option('wrong: ambigous','grammar17');
				selbox.options[selbox.options.length] = new Option('verb: all','grammar18');
				selbox.options[selbox.options.length] = new Option('verb: tense','grammar19');
				selbox.options[selbox.options.length] = new Option('verb: voice','grammar20');
				selbox.options[selbox.options.length] = new Option('verb: mood','grammar21');
				selbox.options[selbox.options.length] = new Option('verb: aspect (CZE+ITA)','grammar22');
				selbox.options[selbox.options.length] = new Option('verb formation (morphol.)','grammar23');
				selbox.options[selbox.options.length] = new Option('main verb','grammar24');
				selbox.options[selbox.options.length] = new Option('preposition','grammar25');
				selbox.options[selbox.options.length] = new Option('article','grammar26');
				selbox.options[selbox.options.length] = new Option('conjunction','grammar27');
				selbox.options[selbox.options.length] = new Option('ITA: clitic','grammar28');
				selbox.options[selbox.options.length] = new Option('part of speech error','grammar29');
			}				
		}
		if (chosen == "orthog") {  
			if ( lang == "cz"){
				selbox.options[selbox.options.length] = new Option('vše','all_or');
				selbox.options[selbox.options.length] = new Option('chyba v grafému obecně','orthog1');
				selbox.options[selbox.options.length] = new Option('záměna pořadí grafémů','orthog2');
				selbox.options[selbox.options.length] = new Option('CZE+ITA: diakritická znaménka','orthog3');
				selbox.options[selbox.options.length] = new Option('psaní velkých písmen','orthog4');
				selbox.options[selbox.options.length] = new Option('hranice slov v písmu','orthog5');
				selbox.options[selbox.options.length] = new Option('zkratka','orthog6');
				selbox.options[selbox.options.length] = new Option('interpunkce','orthog7');
				selbox.options[selbox.options.length] = new Option('NĚM+ITA: apostrof','orthog8');
			}
			else if ( lang == "it"){
				selbox.options[selbox.options.length] = new Option('tutti','all_or');
				selbox.options[selbox.options.length] = new Option('errore generale di grafema','orthog1');
				selbox.options[selbox.options.length] = new Option('grafema: trasposizione','orthog2');
				selbox.options[selbox.options.length] = new Option('CZE+ITA: segni diacritici','orthog3');
				selbox.options[selbox.options.length] = new Option('uso delle maiuscole','orthog4');
				selbox.options[selbox.options.length] = new Option('limite di parola','orthog5');
				selbox.options[selbox.options.length] = new Option('abbreviazione','orthog6');
				selbox.options[selbox.options.length] = new Option('punteggiatura','orthog7');
				selbox.options[selbox.options.length] = new Option('GER+ITA: apostrofo','orthog8');
			}
			else if ( lang == "de"){
				selbox.options[selbox.options.length] = new Option('alle','all_or');
				selbox.options[selbox.options.length] = new Option('allgemeiner Graphemfehler','orthog1');
				selbox.options[selbox.options.length] = new Option('Graphem: Transposition','orthog2');
				selbox.options[selbox.options.length] = new Option('CZE+ITA: diakritische Zeichen','orthog3');
				selbox.options[selbox.options.length] = new Option('Groß- und Kleinschreibung','orthog4');
				selbox.options[selbox.options.length] = new Option('Wortgrenze','orthog5');
				selbox.options[selbox.options.length] = new Option('Abkürzung','orthog6');
				selbox.options[selbox.options.length] = new Option('Zeichensetzung','orthog7');
				selbox.options[selbox.options.length] = new Option('GER+ITA: Apostroph','orthog8');	
			}
			else{
				selbox.options[selbox.options.length] = new Option('all','all_or');
				selbox.options[selbox.options.length] = new Option('general grapheme error','orthog1');
				selbox.options[selbox.options.length] = new Option('grapheme transposition','orthog2');
				selbox.options[selbox.options.length] = new Option('CZE+ITA: diacritical marks','orthog3');
				selbox.options[selbox.options.length] = new Option('capitalization ','orthog4');
				selbox.options[selbox.options.length] = new Option('word boundary ','orthog5');
				selbox.options[selbox.options.length] = new Option('abbreviation','orthog6');
				selbox.options[selbox.options.length] = new Option('punctuation','orthog7');
				selbox.options[selbox.options.length] = new Option('GER+ITA: apostrophe','orthog8');
			}	
		  
		}
		if (chosen == "voc") {  
			if ( lang == "cz"){
				selbox.options[selbox.options.length] = new Option('vše','all_vo');
				selbox.options[selbox.options.length] = new Option('ustálené slovní spojení: kolokace','voc1');
				selbox.options[selbox.options.length] = new Option('ustálené slovní spojení: složené slovo/složenina (ITA)','voc2');
				selbox.options[selbox.options.length] = new Option('ustálené slovní spojení: idiom','voc3');
				selbox.options[selbox.options.length] = new Option('ustálené slovní spojení: frazém','voc4');
				selbox.options[selbox.options.length] = new Option('nesrozumitelná část kvůli nahromadění lexikálních/gramatických chyb','voc5');
				selbox.options[selbox.options.length] = new Option('neexistující forma (slovo nebo slovní spojení)','voc6');
				selbox.options[selbox.options.length] = new Option('ustálené slovní spojení: omezená srozumitelnost','voc7');
				selbox.options[selbox.options.length] = new Option('sémantická chyba: denotace (slovo nebo slovní spojení)','voc8');
				selbox.options[selbox.options.length] = new Option('sémantická chyba: konotace, (slovo nebo slovní spojení)','voc9');
				selbox.options[selbox.options.length] = new Option('sémantická chyba: přesnost významu (slovo nebo slovní spojení)','voc10');
				selbox.options[selbox.options.length] = new Option('chybné tvoření slov: derivace','voc11');
				selbox.options[selbox.options.length] = new Option('chybné tvoření slov: kompozice','voc12');
				selbox.options[selbox.options.length] = new Option('ustálené spojení slov: chybný tvar slova','voc13');
				//selbox.options[selbox.options.length] = new Option('opakování','voc14');
			}
			else if ( lang == "it"){
				selbox.options[selbox.options.length] = new Option('tutti','all_vo');
				selbox.options[selbox.options.length] = new Option('sequenza formulare: collocazione','voc1');
				selbox.options[selbox.options.length] = new Option('sequenza formulare: composti','voc2');
				selbox.options[selbox.options.length] = new Option('sequenza formulare: espressione idiomatica','voc3');
				selbox.options[selbox.options.length] = new Option('sequenza formulare: formula di routine','voc4');
				selbox.options[selbox.options.length] = new Option('sequenza incomprensibile a causa di un\'accumulazione di errori lessicali/grammaticali','voc5');
				selbox.options[selbox.options.length] = new Option('forma inesistente (parola/sequenza formulare)','voc6');
				selbox.options[selbox.options.length] = new Option('sequenza formulare: intelligibilità limitata','voc7');
				selbox.options[selbox.options.length] = new Option('errore semantico: denotazione (parola/sequenza formulare)','voc8');
				selbox.options[selbox.options.length] = new Option('errore semantico: connotazione (atteggiamento), (parola, sequenza formulare)','voc9');
				selbox.options[selbox.options.length] = new Option('errore semantico: precisione (parola/sequenza formulare)','voc10');
				selbox.options[selbox.options.length] = new Option('errore di formazione delle parole: derivazione','voc11');
				selbox.options[selbox.options.length] = new Option('errore di formazione delle parole: composizione','voc12');
				selbox.options[selbox.options.length] = new Option('sequenza formulare: errore formale','voc13');
				//selbox.options[selbox.options.length] = new Option('ripetizione','voc14');
			}
			else if ( lang == "de"){
				selbox.options[selbox.options.length] = new Option('alle','all_vo');
				selbox.options[selbox.options.length] = new Option('Formelhafte Sequenz: Kollokation','voc1');
				selbox.options[selbox.options.length] = new Option('Formelhafte Sequenz: Komposita-Äquivalente (ITA)','voc2');
				selbox.options[selbox.options.length] = new Option('Formelhafte Sequenz: Idiom','voc3');
				selbox.options[selbox.options.length] = new Option('Formelhafte Sequenz: kommunikativer Phraseologismus','voc4');
				selbox.options[selbox.options.length] = new Option('unverständlicher Abschnitt durch Häufung lexik./grammat. Fehler','voc5');
				selbox.options[selbox.options.length] = new Option('nicht existierende Form (Wort/formelhafte Sequenz)','voc6');
				selbox.options[selbox.options.length] = new Option('formelhafte Sequenz: begrenzte Verständlichkeit','voc7');
				selbox.options[selbox.options.length] = new Option('Bedeutungsfehler: Denotation (Wort/formelhafte Sequenz)','voc8');
				selbox.options[selbox.options.length] = new Option('Bedeutungsfehler: Konnotation (Haltung), (Wort/formelhafte Sequenz)','voc9');
				selbox.options[selbox.options.length] = new Option('Bedeutungsfehler: Genauigkeit (Wort/formelhafte Sequenz)','voc10');
				selbox.options[selbox.options.length] = new Option('Wortbildungsfehler: Derivation','voc11');
				selbox.options[selbox.options.length] = new Option('Wortbildungsfehler: Komposition','voc12');
				selbox.options[selbox.options.length] = new Option('formelhafte Sequenz: Formfehler','voc13');
				//selbox.options[selbox.options.length] = new Option('Wiederholung','voc14');	
			}
			else{
				selbox.options[selbox.options.length] = new Option('all','all_vo');
				selbox.options[selbox.options.length] = new Option('formulaic sequence: collocation','voc1');
				selbox.options[selbox.options.length] = new Option('formulaic sequence: compound equivalent (ITA)','voc2');
				selbox.options[selbox.options.length] = new Option('formulaic sequence: idiom','voc3');
				selbox.options[selbox.options.length] = new Option('formulaic sequence: communicative phraseologism','voc4');
				selbox.options[selbox.options.length] = new Option('incomprehensible sequence caused by accumulation of lexical/grammatical error(s)','voc5');
				selbox.options[selbox.options.length] = new Option('non-existing form (word / formulaic sequence)','voc6');
				selbox.options[selbox.options.length] = new Option('formulaic sequence: limited intelligibility ','voc7');
				selbox.options[selbox.options.length] = new Option('semantic error: denotation (word / formulaic sequence)','voc8');
				selbox.options[selbox.options.length] = new Option('semantic error: connotation (attitude), (word/formulaic sequence)','voc9');
				selbox.options[selbox.options.length] = new Option('semantic error: precision (word/formulaic sequence)','voc10');
				selbox.options[selbox.options.length] = new Option('word formation error: derivation','voc11');
				selbox.options[selbox.options.length] = new Option('word formation error: composition','voc12');
				selbox.options[selbox.options.length] = new Option('formulaic sequence: form  error','voc13');
				//selbox.options[selbox.options.length] = new Option('repetition','voc14');
			}			  
		}
		if (chosen == "all") {
		  selbox.options[selbox.options.length] = new Option('all, or please select language first','all');
		}
		if (chosen == "Czech") {  
			if ( lang == "cz"){
				selbox.options[selbox.options.length] = new Option('vše', 'all');
				selbox.options[selbox.options.length] = new Option('N | substantivum (podstatné jméno)', 'N');
				selbox.options[selbox.options.length] = new Option('A | adjektivum (prídavné jméno)', 'A');
				selbox.options[selbox.options.length] = new Option('P | pronomen (zájmeno)', 'P');
				selbox.options[selbox.options.length] = new Option('C | numerál (císlovka, nebo císelný výraz s císlicemi)', 'C');
				selbox.options[selbox.options.length] = new Option('V | verbum (sloveso)', 'V');
				selbox.options[selbox.options.length] = new Option('D | adverbium (príslovce)', 'D');
				selbox.options[selbox.options.length] = new Option('R | prepozice (predložka)', 'R');
				selbox.options[selbox.options.length] = new Option('J | konjunkce (spojka)', 'J');
				selbox.options[selbox.options.length] = new Option('T | partikule (cástice)', 'T');
				selbox.options[selbox.options.length] = new Option('I | interjekce (citoslovce)', 'I');
				selbox.options[selbox.options.length] = new Option('X | neznámý, neurcený, neurcitelný slovní druh', 'X');
				selbox.options[selbox.options.length] = new Option('Z | interpunkce, hranice vety', 'Z');
			}
			else if (lang == "de"){
				selbox.options[selbox.options.length] = new Option('alle','all');
				selbox.options[selbox.options.length] = new Option('N | Substantiv', 'N');
				selbox.options[selbox.options.length] = new Option('A | Adjektiv', 'A');
				selbox.options[selbox.options.length] = new Option('P | Pronomen', 'P');
				selbox.options[selbox.options.length] = new Option('C | Numerale (Zahl oderAusdruck mit Zahlen)', 'C');
				selbox.options[selbox.options.length] = new Option('V | Verb', 'V');
				selbox.options[selbox.options.length] = new Option('D | Adverb', 'D');
				selbox.options[selbox.options.length] = new Option('R | Präposition', 'R');
				selbox.options[selbox.options.length] = new Option('J | Konjunktion', 'J');
				selbox.options[selbox.options.length] = new Option('T | Partikel', 'T');
				selbox.options[selbox.options.length] = new Option('I | Interjektion', 'I');
				selbox.options[selbox.options.length] = new Option('X | Wortart unbekannt, nicht spezifizierbar ', 'X');
				selbox.options[selbox.options.length] = new Option('Z | Interpunktion, Satzgrenze', 'Z');
			}
			else if (lang == "it"){
				selbox.options[selbox.options.length] = new Option('tutti','all');
				selbox.options[selbox.options.length] = new Option('N | sostantivo', 'N');
				selbox.options[selbox.options.length] = new Option('A | aggettivo', 'A');
				selbox.options[selbox.options.length] = new Option('P | pronome', 'P');
				selbox.options[selbox.options.length] = new Option('C | numerale (numero o espressione contenente numeri)', 'C');
				selbox.options[selbox.options.length] = new Option('V | verbo', 'V');
				selbox.options[selbox.options.length] = new Option('D | avverbio', 'D');
				selbox.options[selbox.options.length] = new Option('R | preposizione', 'R');
				selbox.options[selbox.options.length] = new Option('J | congiunzione', 'J');
				selbox.options[selbox.options.length] = new Option('T | particella', 'T');
				selbox.options[selbox.options.length] = new Option('I | interiezione', 'I');
				selbox.options[selbox.options.length] = new Option('X | parte del discorso sconosciuta, non specificabile', 'X');
				selbox.options[selbox.options.length] = new Option('Z | punteggiatura, punto', 'Z');
			}
			else{
				selbox.options[selbox.options.length] = new Option('all','all');
				selbox.options[selbox.options.length] = new Option('N | noun', 'N');
				selbox.options[selbox.options.length] = new Option('A | adjective', 'A');
				selbox.options[selbox.options.length] = new Option('P | pronoun', 'P');
				selbox.options[selbox.options.length] = new Option('C | numeral (number or expression containing numbers)', 'C');
				selbox.options[selbox.options.length] = new Option('V | verb', 'V');
				selbox.options[selbox.options.length] = new Option('D | adverb', 'D');
				selbox.options[selbox.options.length] = new Option('R | preposition', 'R');
				selbox.options[selbox.options.length] = new Option('J | conjunction', 'J');
				selbox.options[selbox.options.length] = new Option('T | particle', 'T');
				selbox.options[selbox.options.length] = new Option('I | interjection', 'I');
				selbox.options[selbox.options.length] = new Option('X | unknown, unspecified POS', 'X');
				selbox.options[selbox.options.length] = new Option('Z | punctuation, sentence border', 'Z');
			}
		}
		if (chosen == "German") {  
		  if (lang == "de"){
				selbox.options[selbox.options.length] = new Option('alle','all');
				selbox.options[selbox.options.length] = new Option('ADJA | attributives Adjektiv [das <schnelle> Auto]', 'ADJA');
				selbox.options[selbox.options.length] = new Option('ADJD | adverbiales oder prädikatives Adjektiv [er fährt <schnell>]', 'ADJD');
				selbox.options[selbox.options.length] = new Option('ADV | Adverb [schon, bald]', 'ADV');
				selbox.options[selbox.options.length] = new Option('APPR | Präposition; Zirkumposition links ', 'APPR');
				selbox.options[selbox.options.length] = new Option('APPRART | Präposition mit Artikel [im, zur]', 'APPRART');
				selbox.options[selbox.options.length] = new Option('APPO | Präposition, Postposition [der Sache <wegen>]', 'APPO');
				selbox.options[selbox.options.length] = new Option('APZR | Präposition in Zirkumposition rechts [<von> jetzt <an>]', 'APZR');
				selbox.options[selbox.options.length] = new Option('ART | bestimmter oder unbestimmter Artikel', 'ART');
				selbox.options[selbox.options.length] = new Option('CARD | Kardinalzahl', 'CARD');
				selbox.options[selbox.options.length] = new Option('FM | fremdsprachliches Material', 'FM');
				selbox.options[selbox.options.length] = new Option('ITJ | Interjektion', 'ITJ');
				selbox.options[selbox.options.length] = new Option('KOUI | unterordnende Konjunktion mit \'zu\' + Infinitiv', 'KOUI');
				selbox.options[selbox.options.length] = new Option('KOUS | unterordnende Konjunktion mit Satz', 'KOUS');
				selbox.options[selbox.options.length] = new Option('KON | nebenordnende Konjunktion', 'KON');
				selbox.options[selbox.options.length] = new Option('KOKOM | Vergleichskonjunktion [als, wie]', 'KOKOM');
				selbox.options[selbox.options.length] = new Option('NN | Substantiv', 'NN');
				selbox.options[selbox.options.length] = new Option('NE | Eigenname', 'NE');
				selbox.options[selbox.options.length] = new Option('PDS | substituierendes Demonstrativpronomen [dieser und jener]', 'PDS');
				selbox.options[selbox.options.length] = new Option('PDAT | attribuierendes Demonstrativpronomen [<diese> Sache]', 'PDAT');
				selbox.options[selbox.options.length] = new Option('PIS | substituierendes Indefinitpronomen [<keiner> weiß]', 'PIS');
				selbox.options[selbox.options.length] = new Option('PIAT | attribuierendes Indefinitpronomen ohne Determiner [<kein> Mensch]', 'PIAT');
				selbox.options[selbox.options.length] = new Option('PIDAT | attribuierendes Indefinitpronomen mit Artikel [die <beiden> Brüder]', 'PIDAT');
				selbox.options[selbox.options.length] = new Option('PPER | Personalpronomen ', 'PPER');
				selbox.options[selbox.options.length] = new Option('PPOSS | substituierendes Possessivpronomen [meins, deiner]', 'PPOSS');
				selbox.options[selbox.options.length] = new Option('PPOSAT | attribuierendes Possessivpronomen [mein Buch]', 'PPOSAT');
				selbox.options[selbox.options.length] = new Option('PRELS | Relativpronomen', 'PRELS');
				selbox.options[selbox.options.length] = new Option('PRELAT | attribuierendes Relativpronomen [der Mann, <dessen> Hund]', 'PRELAT');
				selbox.options[selbox.options.length] = new Option('PRF | reflexives Personalpronomen [sich, einander]', 'PRF');
				selbox.options[selbox.options.length] = new Option('PWS | substituierendes Interrogativpronomen [wer, was]', 'PWS');
				selbox.options[selbox.options.length] = new Option('PWAT | attribuierendes Interrogativpronomen [<welche> Farbe]', 'PWAT');
				selbox.options[selbox.options.length] = new Option('PWAV | adverbiales Interrogativ- oder Relativpronomen [worum, worüber]', 'PWAV');
				selbox.options[selbox.options.length] = new Option('PAV | Pronominaladverb [dafür, deswegen]', 'PAV');
				selbox.options[selbox.options.length] = new Option('PTKZU | \'zu\' vor Infinitiv [vergessen <zu> gehen]', 'PTKZU');
				selbox.options[selbox.options.length] = new Option('PTKNEG | Negationspartikel [nicht]', 'PTKNEG');
				selbox.options[selbox.options.length] = new Option('PTKVZ | abgetrennter Verbzusatz [er kommt <an>]', 'PTKVZ');
				selbox.options[selbox.options.length] = new Option('PTKANT | Antwortpartikel [ja, nein, danke, bitte]', 'PTKANT');
				selbox.options[selbox.options.length] = new Option('PTKA | Partikel bei Adjektiv oder Adverb [<am> besten, <zu> schnell]', 'PTKA');
				selbox.options[selbox.options.length] = new Option('TRUNC | Kompositions-Erstglied [<An-> und Abreise]', 'TRUNC');
				selbox.options[selbox.options.length] = new Option('VVFIN | finites Vollverb', 'VVFIN');
				selbox.options[selbox.options.length] = new Option('VVIMP | Imperativ, Vollverb', 'VVIMP');
				selbox.options[selbox.options.length] = new Option('VVINF | Infinitiv, Vollverb', 'VVINF');
				selbox.options[selbox.options.length] = new Option('VVIZU | Infinitiv mit \'zu\', Vollverb', 'VVIZU');
				selbox.options[selbox.options.length] = new Option('VVPP | Partizip Perfekt, Vollverb', 'VVPP');
				selbox.options[selbox.options.length] = new Option('VAFIN | finites Hilfsverb', 'VAFIN');
				selbox.options[selbox.options.length] = new Option('VAIMP | Imperativ, Hilfsverb', 'VAIMP');
				selbox.options[selbox.options.length] = new Option('VAINF | Infinitiv, Hilfsverb', 'VAINF');
				selbox.options[selbox.options.length] = new Option('VAPP | Partizip Perfekt, Hilfsverb', 'VAPP');
				selbox.options[selbox.options.length] = new Option('VMFIN | finites Modalverb', 'VMFIN');
				selbox.options[selbox.options.length] = new Option('VMINF | Infinitiv, Modalverb', 'VMINF');
				selbox.options[selbox.options.length] = new Option('VMPP | Partizip Perfekt, Modalverb', 'VMPP');
				selbox.options[selbox.options.length] = new Option('XY | Nichtwort, Sonderzeichen enthaltend', 'XY');
				selbox.options[selbox.options.length] = new Option('$, | Komma', '$,');
				selbox.options[selbox.options.length] = new Option('$. | Satzbeendende Interpunktion', '$.');
				selbox.options[selbox.options.length] = new Option('$( | sonstige Satzzeichen; satzintern', '$(');
			}
			else if (lang == "it"){
				selbox.options[selbox.options.length] = new Option('tutti','all');
				selbox.options[selbox.options.length] = new Option('ADJA | aggettivo attributivo [das <schnelle> Auto]', 'ADJA');
				selbox.options[selbox.options.length] = new Option('ADJD | avverbio o aggettivo predicativo [er fährt <schnell>]', 'ADJD');
				selbox.options[selbox.options.length] = new Option('ADV | avverbio [schon, bald]', 'ADV');
				selbox.options[selbox.options.length] = new Option('APPR | preposizione, (zirkumposition)', 'APPR');
				selbox.options[selbox.options.length] = new Option('APPRART | preposizione articolata [im, zur]', 'APPRART');
				selbox.options[selbox.options.length] = new Option('APPO | preposizione, posposizione [der Sache <wegen>]', 'APPO');
				selbox.options[selbox.options.length] = new Option('APZR | preposizione, (zirkumposition) destra [<von> jetzt <an>]', 'APZR');
				selbox.options[selbox.options.length] = new Option('ART | articolo determinativo o indeterminativo', 'ART');
				selbox.options[selbox.options.length] = new Option('CARD | numero cardinale', 'CARD');
				selbox.options[selbox.options.length] = new Option('FM | parola straniera', 'FM');
				selbox.options[selbox.options.length] = new Option('ITJ | interiezione', 'ITJ');
				selbox.options[selbox.options.length] = new Option('KOUI | congiunzione subordinante, con \'zu\'', 'KOUI');
				selbox.options[selbox.options.length] = new Option('KOUS | congiunzione subordinante, con frase', 'KOUS');
				selbox.options[selbox.options.length] = new Option('KON | congiunzione coordinante', 'KON');
				selbox.options[selbox.options.length] = new Option('KOKOM | congiunzioni subordinanti di paragone [als, wie]', 'KOKOM');
				selbox.options[selbox.options.length] = new Option('NN | sostantivo', 'NN');
				selbox.options[selbox.options.length] = new Option('NE | nome proprio', 'NE');
				selbox.options[selbox.options.length] = new Option('PDS | pronome dimostrativo, sostitutivo [dieser und jener]', 'PDS');
				selbox.options[selbox.options.length] = new Option('PDAT | pronome dimostrativo, attributivo [<diese> Sache]', 'PDAT');
				selbox.options[selbox.options.length] = new Option('PIS | pronome indefinito, sostitutivo [<keiner> weiß]', 'PIS');
				selbox.options[selbox.options.length] = new Option('PIAT | pronome indefinito, attributivo [<keiner> weiß]', 'PIAT');
				selbox.options[selbox.options.length] = new Option('PIDAT | pronome indefinito, attributivo, con determinante [die <beiden> Brüder]', 'PIDAT');
				selbox.options[selbox.options.length] = new Option('PPER | pronome personale', 'PPER');
				selbox.options[selbox.options.length] = new Option('PPOSS | pronome possessivo, sostitutivo [meins, deiner]', 'PPOSS');
				selbox.options[selbox.options.length] = new Option('PPOSAT | pronome possessivo, attributivo [mein Buch]', 'PPOSAT');
				selbox.options[selbox.options.length] = new Option('PRELS | pronome relativo, avverbiale', 'PRELS');
				selbox.options[selbox.options.length] = new Option('PRELAT | pronome relativo, attributivo [der Mann, <dessen> Hund]', 'PRELAT');
				selbox.options[selbox.options.length] = new Option('PRF | pronome personale, riflessivo [sich, einander]', 'PRF');
				selbox.options[selbox.options.length] = new Option('PWS | pronome interrogativo, sostitutivo [wer, was]', 'PWS');
				selbox.options[selbox.options.length] = new Option('PWAT | pronome interrogativo, attributivo [<welche> Farbe]', 'PWAT');
				selbox.options[selbox.options.length] = new Option('PWAV | pronome interrogativo, avverbiale  [worum, worüber]', 'PWAV');
				selbox.options[selbox.options.length] = new Option('PAV | avverbio pronominale', 'PAV');
				selbox.options[selbox.options.length] = new Option('PTKZU | \'zu\' + infinito [vergessen <zu> gehen]', 'PTKZU');
				selbox.options[selbox.options.length] = new Option('PTKNEG | particella negativa', 'PTKNEG');
				selbox.options[selbox.options.length] = new Option('PTKVZ | particella verbale, separata [er kommt <an>]', 'PTKVZ');
				selbox.options[selbox.options.length] = new Option('PTKANT | particella, risposta', 'PTKANT');
				selbox.options[selbox.options.length] = new Option('PTKA | particella con aggettivo o avverbio  [<am> besten, <zu> schnell]', 'PTKA');
				selbox.options[selbox.options.length] = new Option('TRUNC | primo elemento di composizione [<An-> und Abreise]', 'TRUNC');
				selbox.options[selbox.options.length] = new Option('VVFIN | verbo finito', 'VVFIN');
				selbox.options[selbox.options.length] = new Option('VVIMP | verbo, imperativo', 'VVIMP');
				selbox.options[selbox.options.length] = new Option('VVINF | verbo, infinito', 'VVINF');
				selbox.options[selbox.options.length] = new Option('VVIZU | verbo, infinito, con \'zu\'', 'VVIZU');
				selbox.options[selbox.options.length] = new Option('VVPP | verbo, participio passato', 'VVPP');
				selbox.options[selbox.options.length] = new Option('VAFIN | verbo ausiliare, finito', 'VAFIN');
				selbox.options[selbox.options.length] = new Option('VAIMP | verbo ausiliare, imperativo', 'VAIMP');
				selbox.options[selbox.options.length] = new Option('VAINF | verbo ausiliare, infinito', 'VAINF');
				selbox.options[selbox.options.length] = new Option('VAPP | verbo ausiliare, participio passato', 'VAPP');
				selbox.options[selbox.options.length] = new Option('VMFIN | verbo modale, finito', 'VMFIN');
				selbox.options[selbox.options.length] = new Option('VMINF | verbo modale, infinito', 'VMINF');
				selbox.options[selbox.options.length] = new Option('VMPP | verbo modale, participio passato', 'VMPP');
				selbox.options[selbox.options.length] = new Option('XY | non-parola (inclusi simboli)', 'XY');
				selbox.options[selbox.options.length] = new Option('$, | punteggiatura, virgola', '$,');
				selbox.options[selbox.options.length] = new Option('$. | punteggiatura, punto', '$.');
				selbox.options[selbox.options.length] = new Option('$( | punteggiatura, altro', '$(');
		}
		else if (lang == "cz"){
				selbox.options[selbox.options.length] = new Option('vše','all');
				selbox.options[selbox.options.length] = new Option('ADJA | přídavné jméno, atributivní pozice [das <schnelle> Auto]');
				selbox.options[selbox.options.length] = new Option('ADJD | příslovce nebo přídavné jméno, predikativní pozice [er fährt <schnell>]');
				selbox.options[selbox.options.length] = new Option('ADV | příslovce [schon, bald]');
				selbox.options[selbox.options.length] = new Option('APPR | předložka (cirkumpozice)');
				selbox.options[selbox.options.length] = new Option('APPRART | předložka plus člen [im, zur]');
				selbox.options[selbox.options.length] = new Option('APPO | předložka (postpozice)  [der Sache <wegen>]');
				selbox.options[selbox.options.length] = new Option('APZR | předložka (cirkumpozice) vpravo [<von> jetzt <an>]');
				selbox.options[selbox.options.length] = new Option('ART | člen, neurčitý a určitý');
				selbox.options[selbox.options.length] = new Option('CARD | základní číslovka');
				selbox.options[selbox.options.length] = new Option('FM | cizí slovo');
				selbox.options[selbox.options.length] = new Option('ITJ | citoslovce');
				selbox.options[selbox.options.length] = new Option('KOUI | podřadící spojka,  s \'zu\'');
				selbox.options[selbox.options.length] = new Option('KOUS | podřadící spojka, ve větě');
				selbox.options[selbox.options.length] = new Option('KON | souřadící spojka');
				selbox.options[selbox.options.length] = new Option('KOKOM | podřadící spojky srovnávací [als, wie]');
				selbox.options[selbox.options.length] = new Option('NN | podstatné jméno');
				selbox.options[selbox.options.length] = new Option('NE | vlastní podstatné jméno ');
				selbox.options[selbox.options.length] = new Option('PDS | ukazovací zájmeno, zástupné [dieser und jener]');
				selbox.options[selbox.options.length] = new Option('PDAT | ukazovací zájmeno, přívlastkové [<diese> Sache]');
				selbox.options[selbox.options.length] = new Option('PIS | neurčité zájmeno, zástupné [<keiner> weiß]');
				selbox.options[selbox.options.length] = new Option('PIAT | neurčité zájmeno, přívlastkové [<kein> Mensch]');
				selbox.options[selbox.options.length] = new Option('PIDAT | neurčité zájmeno, přívlastkové se členem [die <beiden> Brüder]');
				selbox.options[selbox.options.length] = new Option('PPER | osobní zájmeno');
				selbox.options[selbox.options.length] = new Option('PPOSS | přivlastňovací zájmeno, zástupné [meins, deiner]');
				selbox.options[selbox.options.length] = new Option('PPOSAT | přivlastňovací zájmeno, přívlastkové [mein Buch]');
				selbox.options[selbox.options.length] = new Option('PRELS | vztažné zájmeno');
				selbox.options[selbox.options.length] = new Option('PRELAT | vztažné zájmeno, přívlastkové [der Mann, <dessen> Hund]');
				selbox.options[selbox.options.length] = new Option('PRF | zvratné osobní zájmeno, [sich, einander]');
				selbox.options[selbox.options.length] = new Option('PWS | neurčité zájmeno, zástupné [wer, was]');
				selbox.options[selbox.options.length] = new Option('PWAT | neurčité zájmeno, přívlastkové [<welche> Farbe]');
				selbox.options[selbox.options.length] = new Option('PWAV | neurčité zájmeno, neurčité příslovce [worum, worüber]');
				selbox.options[selbox.options.length] = new Option('PAV | zájmenné příslovce');
				selbox.options[selbox.options.length] = new Option('PTKZU | \'zu\' + infinitiv');
				selbox.options[selbox.options.length] = new Option('PTKNEG | částice, negace');
				selbox.options[selbox.options.length] = new Option('PTKVZ | odlučitelná předpona');
				selbox.options[selbox.options.length] = new Option('PTKANT | částice, odpověď');
				selbox.options[selbox.options.length] = new Option('PTKA | částice s přídavným jménem nebo příslovcem [<am> besten, <zu> schnell]');
				selbox.options[selbox.options.length] = new Option('TRUNC | první část složeniny [<An-> und Abreise]');
				selbox.options[selbox.options.length] = new Option('VVFIN | slovesný tvar, určitý');
				selbox.options[selbox.options.length] = new Option('VVIMP | sloveso, rozkazovací způsob');
				selbox.options[selbox.options.length] = new Option('VVINF | slovesný tvar, neurčitý');
				selbox.options[selbox.options.length] = new Option('VVIZU | slovesný tvar, neurčitý, s \'zu\'');
				selbox.options[selbox.options.length] = new Option('VVPP | sloveso, příčestí minulé');
				selbox.options[selbox.options.length] = new Option('VAFIN | pomocné sloveso, určité');
				selbox.options[selbox.options.length] = new Option('VAIMP | pomocné sloveso, rozkazovací způsob');
				selbox.options[selbox.options.length] = new Option('VAINF | pomocné sloveso, neurčité');
				selbox.options[selbox.options.length] = new Option('VAPP | pomocné sloveso, příčestí minulé');
				selbox.options[selbox.options.length] = new Option('VMFIN | modální sloveso, určité');
				selbox.options[selbox.options.length] = new Option('VMINF | modální sloveso, neurčité');
				selbox.options[selbox.options.length] = new Option('VMPP | modální sloveso, příčestí minulé');
				selbox.options[selbox.options.length] = new Option('XY | ne-slovo (včetně symbolů)');
				selbox.options[selbox.options.length] = new Option('$, | interpunkce, čárka');
				selbox.options[selbox.options.length] = new Option('$. | interpunkce, označení konce věty');
				selbox.options[selbox.options.length] = new Option('$( | interpunkce, jiné');
		}
		else{
				selbox.options[selbox.options.length] = new Option('all','all');
				selbox.options[selbox.options.length] = new Option('ADJA | adjective, attributive  [das <schnelle> Auto]', 'ADJA');
				selbox.options[selbox.options.length] = new Option('ADJD | adverb or adjective, predicative  [er fährt <schnell>]', 'ADJD');
				selbox.options[selbox.options.length] = new Option('ADV | adverb [schon, bald]', 'ADV');
				selbox.options[selbox.options.length] = new Option('APPR | preposition, (zirkumposition)', 'APPR');
				selbox.options[selbox.options.length] = new Option('APPRART | preposition plus article [im, zur]', 'APPRART');
				selbox.options[selbox.options.length] = new Option('APPO | preposition, (postposition) [der Sache <wegen>]', 'APPO');
				selbox.options[selbox.options.length] = new Option('APZR | preposition, (zirkumposition) right [<von> jetzt <an>]', 'APZR');
				selbox.options[selbox.options.length] = new Option('ART | article, indefinite and definite', 'ART');
				selbox.options[selbox.options.length] = new Option('CARD | cardinal number', 'CARD');
				selbox.options[selbox.options.length] = new Option('FM | foreign word', 'FM');
				selbox.options[selbox.options.length] = new Option('ITJ | interjection', 'ITJ');
				selbox.options[selbox.options.length] = new Option('KOUI | conjunction, subordinating, with \'zu\'', 'KOUI');
				selbox.options[selbox.options.length] = new Option('KOUS | conjunction, subordinating, with clause', 'KOUS');
				selbox.options[selbox.options.length] = new Option('KON | conjunction, coordinating', 'KON');
				selbox.options[selbox.options.length] = new Option('KOKOM | subordinating conjunctions of comparison [als, wie]', 'KOKOM');
				selbox.options[selbox.options.length] = new Option('NN | noun', 'NN');
				selbox.options[selbox.options.length] = new Option('NE | noun, proper', 'NE');
				selbox.options[selbox.options.length] = new Option('PDS | pronoun, demonstrative, substituting  [dieser und jener]', 'PDS');
				selbox.options[selbox.options.length] = new Option('PDAT | pronoun, demonstrative, attributing  [<diese> Sache]', 'PDAT');
				selbox.options[selbox.options.length] = new Option('PIS | pronoun, indefinite, substituting  [<keiner> weiß]', 'PIS');
				selbox.options[selbox.options.length] = new Option('PIAT | pronoun, indefinite, attributing [<kein> Mensch]', 'PIAT');
				selbox.options[selbox.options.length] = new Option('PIDAT | pronoun, indefinite, attributing, with determiner [die <beiden> Brüder]', 'PIDAT');
				selbox.options[selbox.options.length] = new Option('PPER | pronoun, personal', 'PPER');
				selbox.options[selbox.options.length] = new Option('PPOSS | pronoun, possessive, substituting  [meins, deiner]', 'PPOSS');
				selbox.options[selbox.options.length] = new Option('PPOSAT | pronoun, possessive, attributing [mein Buch]', 'PPOSAT');
				selbox.options[selbox.options.length] = new Option('PRELS | pronoun, relative, adverbial', 'PRELS');
				selbox.options[selbox.options.length] = new Option('PRELAT | pronoun, relative, attributing [der Mann, <dessen> Hund]', 'PRELAT');
				selbox.options[selbox.options.length] = new Option('PRF | pronoun, reflexive, personal [sich, einander]', 'PRF');
				selbox.options[selbox.options.length] = new Option('PWS | pronoun, interrogative, substituting [wer, was]', 'PWS');
				selbox.options[selbox.options.length] = new Option('PWAT | pronoun, interrogative, attributing  [<welche> Farbe]', 'PWAT');
				selbox.options[selbox.options.length] = new Option('PWAV | pronoun, interrogative, adverbial  [worum, worüber]', 'PWAV');
				selbox.options[selbox.options.length] = new Option('PAV | averb, pronominal', 'PAV');
				selbox.options[selbox.options.length] = new Option('PTKZU | \'zu\' + infinitive', 'PTKZU');
				selbox.options[selbox.options.length] = new Option('PTKNEG | particle, negation', 'PTKNEG');
				selbox.options[selbox.options.length] = new Option('PTKVZ | particle, seperated verb, additive', 'PTKVZ');
				selbox.options[selbox.options.length] = new Option('PTKANT | particle, answer', 'PTKANT');
				selbox.options[selbox.options.length] = new Option('PTKA | particle with an adjective or adverb  [<am> besten, <zu> schnell]', 'PTKA');
				selbox.options[selbox.options.length] = new Option('TRUNC | first part of composition  [<An-> und Abreise]', 'TRUNC');
				selbox.options[selbox.options.length] = new Option('VVFIN | verb, finite', 'VVFIN');
				selbox.options[selbox.options.length] = new Option('VVIMP | verb, imperative', 'VVIMP');
				selbox.options[selbox.options.length] = new Option('VVINF | verb, infinitive', 'VVINF');
				selbox.options[selbox.options.length] = new Option('VVIZU | verb, infinitive, with \'zu\'', 'VVIZU');
				selbox.options[selbox.options.length] = new Option('VVPP | verb, perfect participle', 'VVPP');
				selbox.options[selbox.options.length] = new Option('VAFIN | verb, aux, finite', 'VAFIN');
				selbox.options[selbox.options.length] = new Option('VAIMP | verb, aux, imperative', 'VAIMP');
				selbox.options[selbox.options.length] = new Option('VAINF | verb, aux, infinitive', 'VAINF');
				selbox.options[selbox.options.length] = new Option('VAPP | verb, aux, perfect participle', 'VAPP');
				selbox.options[selbox.options.length] = new Option('VMFIN | verb, modal, finite', 'VMFIN');
				selbox.options[selbox.options.length] = new Option('VMINF | verb, modal, infinitive', 'VMINF');
				selbox.options[selbox.options.length] = new Option('VMPP | verb, modal, past participle', 'VMPP');
				selbox.options[selbox.options.length] = new Option('XY | non-word (including symbols)', 'XY');
				selbox.options[selbox.options.length] = new Option('$, | punctuation, comma', '$,');
				selbox.options[selbox.options.length] = new Option('$. | punctuation, sentence marker', '$.');
				selbox.options[selbox.options.length] = new Option('$( | punctuation, other', '$(');
			}
		}
		if (chosen == "Italian") {  
			if (lang == "it"){
				selbox.options[selbox.options.length] = new Option('tutti','all');
				selbox.options[selbox.options.length] = new Option('ABR | abbreviazione', 'ABR');
				selbox.options[selbox.options.length] = new Option('ADJ | aggettivo', 'ADJ');
				selbox.options[selbox.options.length] = new Option('ADV | avverbio', 'ADV');
				selbox.options[selbox.options.length] = new Option('CON | congiunzione', 'CON');
				selbox.options[selbox.options.length] = new Option('DET:def | articolo determinativo', 'DET:def');
				selbox.options[selbox.options.length] = new Option('DET:indef | articolo indeterminativo', 'DET:indef');
				selbox.options[selbox.options.length] = new Option('FW | parola straniera', 'FW');
				selbox.options[selbox.options.length] = new Option('INT | interiezione', 'INT');
				selbox.options[selbox.options.length] = new Option('LS | segno di spunta', 'LS');
				selbox.options[selbox.options.length] = new Option('NOM | sostantivo', 'NOM');
				selbox.options[selbox.options.length] = new Option('NPR | nome proprio', 'NPR');
				selbox.options[selbox.options.length] = new Option('NUM | numerale', 'NUM');
				selbox.options[selbox.options.length] = new Option('PON | punteggiatura', 'PON');
				selbox.options[selbox.options.length] = new Option('PRE | preposizione', 'PRE');
				selbox.options[selbox.options.length] = new Option('PRE:det | preposizione articolata', 'PRE:det');
				selbox.options[selbox.options.length] = new Option('PRO | pronome', 'PRO');
				selbox.options[selbox.options.length] = new Option('PRO:demo | pronome dimostrativo', 'PRO:demo');
				selbox.options[selbox.options.length] = new Option('PRO:indef | pronome indefinito', 'PRO:indef');
				selbox.options[selbox.options.length] = new Option('PRO:inter | pronome interrogativo', 'PRO:inter');
				selbox.options[selbox.options.length] = new Option('PRO:pers | pronome personale', 'PRO:pers');
				selbox.options[selbox.options.length] = new Option('PRO:poss | pronome possessivo', 'PRO:poss');
				selbox.options[selbox.options.length] = new Option('PRO:refl | pronome riflessivo', 'PRO:refl');
				selbox.options[selbox.options.length] = new Option('PRO:rela | pronome relativo', 'PRO:rela');
				selbox.options[selbox.options.length] = new Option('SENT | punto', 'SENT');
				selbox.options[selbox.options.length] = new Option('SYM | simbolo', 'SYM');
				selbox.options[selbox.options.length] = new Option('VER:cimp | verbo congiuntivo imperfetto', 'VER:cimp');
				selbox.options[selbox.options.length] = new Option('VER:cond | verbo condizionale', 'VER:cond');
				selbox.options[selbox.options.length] = new Option('VER:cpre | verbo congiuntivo presente', 'VER:cpre');
				selbox.options[selbox.options.length] = new Option('VER:futu | verbo futuro', 'VER:futu');
				selbox.options[selbox.options.length] = new Option('VER:geru | verbo gerundio', 'VER:geru');
				selbox.options[selbox.options.length] = new Option('VER:impe | verbo imperativo', 'VER:impe');
				selbox.options[selbox.options.length] = new Option('VER:impf | verbo imperfetto', 'VER:impf');
				selbox.options[selbox.options.length] = new Option('VER:infi | verbo infinito', 'VER:infi');
				selbox.options[selbox.options.length] = new Option('VER:pper | verbo participio passato', 'VER:pper');
				selbox.options[selbox.options.length] = new Option('VER:ppre | verbo participio presente', 'VER:ppre');
				selbox.options[selbox.options.length] = new Option('VER:pres | verbo presente', 'VER:pres');
				selbox.options[selbox.options.length] = new Option('VER:refl:infi | verbo riflessivo infinito', 'VER:refl:infi');
				selbox.options[selbox.options.length] = new Option('VER:remo | verbo passato remoto', 'VER:remo');
			}
			else if (lang == "de"){
				selbox.options[selbox.options.length] = new Option('alle','all');
				selbox.options[selbox.options.length] = new Option('ABR | Abkürzung', 'ABR');
				selbox.options[selbox.options.length] = new Option('ADJ | Adjektiv', 'ADJ');
				selbox.options[selbox.options.length] = new Option('ADV | Adverb', 'ADV');
				selbox.options[selbox.options.length] = new Option('CON | Konjunktion', 'CON');
				selbox.options[selbox.options.length] = new Option('DET:def | bestimmter Artikel', 'DET:def');
				selbox.options[selbox.options.length] = new Option('DET:indef | unbestimmter Artikel', 'DET:indef');
				selbox.options[selbox.options.length] = new Option('FW | Fremdwort', 'FW');
				selbox.options[selbox.options.length] = new Option('INT | Interjektion', 'INT');
				selbox.options[selbox.options.length] = new Option('LS | Listensymbol', 'LS');
				selbox.options[selbox.options.length] = new Option('NOM | Substantiv', 'NOM');
				selbox.options[selbox.options.length] = new Option('NPR | Eigennamen', 'NPR');
				selbox.options[selbox.options.length] = new Option('NUM | Numerale', 'NUM');
				selbox.options[selbox.options.length] = new Option('PON | satzinterne Satzzeichen', 'PON');
				selbox.options[selbox.options.length] = new Option('PRE | Präposition', 'PRE');
				selbox.options[selbox.options.length] = new Option('PRE:det | Präposition + Artikel', 'PRE:det');
				selbox.options[selbox.options.length] = new Option('PRO | Pronomen', 'PRO');
				selbox.options[selbox.options.length] = new Option('PRO:demo | Demonstrativpronomen', 'PRO:demo');
				selbox.options[selbox.options.length] = new Option('PRO:indef | Indefinitpronomen', 'PRO:indef');
				selbox.options[selbox.options.length] = new Option('PRO:inter | Interrogativpronomen', 'PRO:inter');
				selbox.options[selbox.options.length] = new Option('PRO:pers | Personalpronomen', 'PRO:pers');
				selbox.options[selbox.options.length] = new Option('PRO:poss | Possessivpronomen', 'PRO:poss');
				selbox.options[selbox.options.length] = new Option('PRO:refl | Reflexivpronomen', 'PRO:refl');
				selbox.options[selbox.options.length] = new Option('PRO:rela | Relativpronomen', 'PRO:rela');
				selbox.options[selbox.options.length] = new Option('SENT | Satzbeendende Satzzeichen', 'SENT');
				selbox.options[selbox.options.length] = new Option('SYM | Symbole, z.B. <+>, <\%>', 'SYM');
				selbox.options[selbox.options.length] = new Option('VER:cimp | VERB: Konjunktiv Imperfekt', 'VER:cimp');
				selbox.options[selbox.options.length] = new Option('VER:cond | VERB: Konditional', 'VER:cond');
				selbox.options[selbox.options.length] = new Option('VER:cpre | VERB: Konjunktiv Präsenz', 'VER:cpre');
				selbox.options[selbox.options.length] = new Option('VER:futu | VERB: Futur', 'VER:futu');
				selbox.options[selbox.options.length] = new Option('VER:geru | VERB: Gerundium', 'VER:geru');
				selbox.options[selbox.options.length] = new Option('VER:impe | VERB: Imperativ', 'VER:impe');
				selbox.options[selbox.options.length] = new Option('VER:impf | VERB: Imperfekt', 'VER:impf');
				selbox.options[selbox.options.length] = new Option('VER:infi | VERB: Infinitiv', 'VER:infi');
				selbox.options[selbox.options.length] = new Option('VER:pper | VERB: Partizip Perfekt', 'VER:pper');
				selbox.options[selbox.options.length] = new Option('VER:ppre | VERB: Partizip Präsenz', 'VER:ppre');
				selbox.options[selbox.options.length] = new Option('VER:pres | VERB: Präsenz', 'VER:pres');
				selbox.options[selbox.options.length] = new Option('VER:refl:infi | VERB: Reflexiver Infinitiv', 'VER:refl:infi');
				selbox.options[selbox.options.length] = new Option('VER:remo | VERB: passato remoto', 'VER:remo');
			}
			else if (lang == "cz"){
				selbox.options[selbox.options.length] = new Option('vše','all');
				selbox.options[selbox.options.length] = new Option('ABR | zkratka');
				selbox.options[selbox.options.length] = new Option('ADJ | adjektivum (přídavné jméno)');
				selbox.options[selbox.options.length] = new Option('ADV | adverbium (příslovce)');
				selbox.options[selbox.options.length] = new Option('CON | spojka');
				selbox.options[selbox.options.length] = new Option('DET:def | určitý člen');
				selbox.options[selbox.options.length] = new Option('DET:indef | neurčitý člen');
				selbox.options[selbox.options.length] = new Option('FW | cizí slovo');
				selbox.options[selbox.options.length] = new Option('INT | citoslovce');
				selbox.options[selbox.options.length] = new Option('LS | seznam znaků');
				selbox.options[selbox.options.length] = new Option('NOM | substantivum (podstatné jméno)');
				selbox.options[selbox.options.length] = new Option('NPR | vlastní podstatné jméno ');
				selbox.options[selbox.options.length] = new Option('NUM | číslovka');
				selbox.options[selbox.options.length] = new Option('PON | interpunkce');
				selbox.options[selbox.options.length] = new Option('PRE | předložka');
				selbox.options[selbox.options.length] = new Option('PRE:det | předložka + člen');
				selbox.options[selbox.options.length] = new Option('PRO | zájmeno');
				selbox.options[selbox.options.length] = new Option('PRO:demo | ukazovací zájmeno');
				selbox.options[selbox.options.length] = new Option('PRO:indef | neurčité zájmeno');
				selbox.options[selbox.options.length] = new Option('PRO:inter | tázací zájmeno');
				selbox.options[selbox.options.length] = new Option('PRO:pers | osobní zájmeno');
				selbox.options[selbox.options.length] = new Option('PRO:poss | přivlastňovací zájmeno');
				selbox.options[selbox.options.length] = new Option('PRO:refl | zvratné zájmeno');
				selbox.options[selbox.options.length] = new Option('PRO:rela | vztažné zájmeno');
				selbox.options[selbox.options.length] = new Option('SENT | interpunkce, označení konce věty');
				selbox.options[selbox.options.length] = new Option('SYM | znak, např. \'+\', \'%\'');
				selbox.options[selbox.options.length] = new Option('VER:cimp | sloveso: konjunktiv, imperfektivní tvar');
				selbox.options[selbox.options.length] = new Option('VER:cond | sloveso: kondicionál (podmiňovací způsob)');
				selbox.options[selbox.options.length] = new Option('VER:cpre | sloveso: konjunktiv přítomný čas');
				selbox.options[selbox.options.length] = new Option('VER:futu | sloveso: budoucí čas');
				selbox.options[selbox.options.length] = new Option('VER:geru | sloveso: gerundium');
				selbox.options[selbox.options.length] = new Option('VER:impe | sloveso: rozkazovací způsob');
				selbox.options[selbox.options.length] = new Option('VER:impf | sloveso: imperfektum');
				selbox.options[selbox.options.length] = new Option('VER:infi | sloveso: infinitiv');
				selbox.options[selbox.options.length] = new Option('VER:pper | sloveso: příčestí minulé');
				selbox.options[selbox.options.length] = new Option('VER:ppre | sloveso: příčestí přítomné');
				selbox.options[selbox.options.length] = new Option('VER:pres | sloveso: přítomný čas');
				selbox.options[selbox.options.length] = new Option('VER:refl:infi | sloveso: zvratný infinitiv');
				selbox.options[selbox.options.length] = new Option('VER:remo | sloveso: passato remoto');
			}
			else{
				selbox.options[selbox.options.length] = new Option('all','all');
				selbox.options[selbox.options.length] = new Option('ABR | abbreviation', 'ABR');
				selbox.options[selbox.options.length] = new Option('ADJ | adjective', 'ADJ');
				selbox.options[selbox.options.length] = new Option('ADV | adverb', 'ADV');
				selbox.options[selbox.options.length] = new Option('CON | conjunction', 'CON');
				selbox.options[selbox.options.length] = new Option('DET:def | definite article', 'DET:def');
				selbox.options[selbox.options.length] = new Option('DET:indef | indefinite article', 'DET:indef');
				selbox.options[selbox.options.length] = new Option('FW | foreign word', 'FW');
				selbox.options[selbox.options.length] = new Option('INT | interjection', 'INT');
				selbox.options[selbox.options.length] = new Option('LS | list symbol', 'LS');
				selbox.options[selbox.options.length] = new Option('NOM | noun', 'NOM');
				selbox.options[selbox.options.length] = new Option('NPR | name', 'NPR');
				selbox.options[selbox.options.length] = new Option('NUM | numeral', 'NUM');
				selbox.options[selbox.options.length] = new Option('PON | punctuation', 'PON');
				selbox.options[selbox.options.length] = new Option('PRE | preposition', 'PRE');
				selbox.options[selbox.options.length] = new Option('PRE:det | preposition+article', 'PRE:det');
				selbox.options[selbox.options.length] = new Option('PRO | pronoun', 'PRO');
				selbox.options[selbox.options.length] = new Option('PRO:demo | demonstrative pronoun', 'PRO:demo');
				selbox.options[selbox.options.length] = new Option('PRO:indef | indefinite pronoun', 'PRO:indef');
				selbox.options[selbox.options.length] = new Option('PRO:inter | interrogative pronoun', 'PRO:inter');
				selbox.options[selbox.options.length] = new Option('PRO:pers | personal pronoun', 'PRO:pers');
				selbox.options[selbox.options.length] = new Option('PRO:poss | possessive pronoun', 'PRO:poss');
				selbox.options[selbox.options.length] = new Option('PRO:refl | reflexive pronoun', 'PRO:refl');
				selbox.options[selbox.options.length] = new Option('PRO:rela | relative pronoun', 'PRO:rela');
				selbox.options[selbox.options.length] = new Option('SENT | sentence marker', 'SENT');
				selbox.options[selbox.options.length] = new Option('SYM | symbol', 'SYM');
				selbox.options[selbox.options.length] = new Option('VER:cimp | verb conjunctive imperfect', 'VER:cimp');
				selbox.options[selbox.options.length] = new Option('VER:cond | verb conditional', 'VER:cond');
				selbox.options[selbox.options.length] = new Option('VER:cpre | verb conjunctive present', 'VER:cpre');
				selbox.options[selbox.options.length] = new Option('VER:futu | verb future tense', 'VER:futu');
				selbox.options[selbox.options.length] = new Option('VER:geru | verb gerund', 'VER:geru');
				selbox.options[selbox.options.length] = new Option('VER:impe | verb imperative', 'VER:impe');
				selbox.options[selbox.options.length] = new Option('VER:impf | verb imperfect', 'VER:impf');
				selbox.options[selbox.options.length] = new Option('VER:infi | verb infinitive', 'VER:infi');
				selbox.options[selbox.options.length] = new Option('VER:pper | verb participle perfect', 'VER:pper');
				selbox.options[selbox.options.length] = new Option('VER:ppre | verb participle present', 'VER:ppre');
				selbox.options[selbox.options.length] = new Option('VER:pres | verb present', 'VER:pres');
				selbox.options[selbox.options.length] = new Option('VER:refl:infi | verb reflexive infinitive', 'VER:refl:infi');
				selbox.options[selbox.options.length] = new Option('VER:remo | verb passato remoto', 'VER:remo');
			}
		}
	}
