<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Korpus MERLIN</h1>
<p>&nbsp;</p>
<p>Korpus MERLIN obsahuje přibližně 2.300 žákovských textů ( "žákovský
text" v naší tradici není vztažen jen ke školákům, ale je to
"projev/text nerodilého mluvčího" a úplně obecně "projev/text studentů
ČJC") v
italštině, němčině a češtině. Tyto texty pocházejí z různých zkoušek
akreditovaných pracovišť pro jazykové zkoušky. Tyto zkoušky mají za cíl
otestovat jazykové znalosti studentů v celém rozpětí úrovní A1 - C1
podle Společného evropského referenčního rámce pro jazyky (SERR).</p>


<p>&nbsp;</p>
<div id="anchor1"></div>
<h2>Texty a pracoviště jazykových zkoušek <a href="#anchor1" onclick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a></h2>
<p>Texty v korpusu pocházejí z testů TELC (němčina a italština) a ze
zkoušek Univerzity Karlovy v Praze (čeština). Úlohy jsou standardizovány
a přiřazeny ke Společnému referenčnímu rámci pro výuku jazyků (SERR).</p>
<div id="content1" class="content">
  <p>Obě instituce, TELC jako
poskytovatel evropských&nbsp;jazykových certifikátů a Ústav jazykové a
odborné přípravy Univerzity Karlovy v Praze, jsou plnoprávnými členy
ALTE. Poskytují mezinárodně uznávané jazykové zkoušky v souladu s nejvyššími standardy ALTE.</p>
<p><a href="C_research.php#reratings" target="_blank" class="reference"> více informací o zkouškách</a></p>
<p><a href="C_research.php#dataprep" target="_blank" class="reference">více informací o přípravě dat pro anotace</a></p>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
<div id="anchor2"></div>
<h2>Vztah k SERR - hodnotící tabulka platformy MERLIN <a href="#anchor2" onclick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a></h2>
<p>K tomu, aby existoval přímý vztah k SERR, upravili specialisté
v oblasti koncipování testů hodnocení úrovně všech textů určených pro
jazykovou zkoušku tím, že použili hodnotící tabulku platformy MERLIN,
která byla pro tento projekt vytvořena. <br>
</p>
<div id="content2" class="content">
<p>Reliabilitě výsledných hodnocení úrovní předcházela důkladná
statistická ověřování platnosti. To umožnilo vytvořit pro každý text v
korpusu spolehlivý hodnotící profil úrovně. Tento profil obsahuje popis
úrovně jednak z obecného, holistického pohledu, jednak z pohledu
individuálních hodnotících kritérií uvedených níže:</p>
<p class="example"><strong>celkový jazykový rozsah
| rozsah slovní zásoby | ovládání slovní zásoby | gramatická přesnost |
koherence | sociolingvistická vhodnost | pravopis</strong></p>
<p><a href="C_download.php#corpus" target="_blank" class="reference">stáhněte si hodnotící tabulku platformy
MERLIN </a></p>
<p><a href="C_research.php#reratings" target="_blank" class="reference">více informací ke změnám v hodnocení
úrovní </a></p>
</div>
<p>&nbsp;</p>
<div id="anchor3"></div>
<h2>Zadání testů <a href="#anchor3" onclick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a></h2>
<p><span style="background-color: white;">Poskytujeme komplexní přehled testových zadání podle cílového
jazyka a úrovně SERR. </span><br>
</p>
<div id="content3" class="content">
<p>Původní úroveň testu se může lišit od té, kterou byl daný text
označen po novém hodnocení úrovně. </p>
<p>Zadání testů se řídí <a href="https://www.google.de/url?sa=t&amp;rct=j&amp;q=&amp;esrc=s&amp;source=web&amp;cd=1&amp;cad=rja&amp;uact=8&amp;ved=0CCIQFjAA&amp;url=https%3A%2F%2Fwww.coe.int%2Ft%2Fdg4%2Flinguistic%2FSource%2FCEFRWritingGridv3_1_analysis.doc&amp;ei=bfX1U9LOJcLRywOs4IE4&amp;usg=AFQjCNHsUTjEbfVMmXl4kVJ0h3H8PFyxwQ&amp;bvm=bv.73231344,d.bGQ" target="_blank" class="reference">tabulkou</a>,
která byla pro tyto účely vytvořena Evropskou asociací pro jazykové
testování ALTE <a href="www.alte.org" target="_blank" class="reference">www.alte.org</a>). Tato tabulka
obsahuje podrobné informace o zadáních a specifických rysech textů,
které se mají použít ke zkoušce, např. o tématu, rejstříku nebo oblasti
textu (autor: Olaf Bärenfänger).</p>
<p>&nbsp;</p>
<p style="background-color: white;"><a href="docs/Notes-%20task-description.pdf" class="reference">Obecné informace o popisu zadání</a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p style="background-color: white;">Uvádějte prosím popisy zadání v následujícím formátu: MERLIN project, task description: &lt;název testové úlohy&gt;, 2014, <a href="http://merlin-platform.eu" target="_blank">http://merlin-platform.eu</a>&nbsp; </p>
<p style="background-color: white;">&nbsp;</p>
<h3>Němčina</h3>
<table border="0" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td valign="top" width="54">
<p><strong>A1</strong> </p>
</td>
<td valign="top" width="600">
<p><a href="docs/INF-EMAIL-Help-request-apartment.pdf" target="_blank">Neformální e-mail: požádejte přítele o pomoc
s hledáním bytu</a><img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-EMAIL-Appointment-GER.pdf" target="_blank">Neformální e-mail: domluvte se s přítelem,
že </a><a href="docs/INF-EMAIL-Appointment-GER.pdf" target="_blank">spolu</a><a href="docs/INF-EMAIL-Appointment-GER.pdf" target="_blank"> půjdete plavat </a><img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-LETTER-Congratulations.pdf" target="_blank">Neformální dopis: napište gratulaci k
narození dítěte </a><img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="54">
<p><strong>A2</strong></p>
</td>
<td valign="top" width="600">
<p><a href="docs/FORM-LETTER-Housing-office.pdf" target="_blank">Formální dopis: bytovému úřadu</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-LETTER-Request-pet-sitting.pdf" target="_blank">Neformální dopis: poproste přítele, aby vám
pohlídal vašeho domácího mazlíčka </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-LETTER-Offer-a-ticket.pdf" target="_blank">Neformální dopis: nabídněte kamarádovi volný
lístek</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="54">
<p><strong>B1</strong></p>
</td>
<td valign="top" width="600">
<p><a href="docs/INF-LETTER-New-years-wishes.pdf" target="_blank">Neformální dopis: příteli k Novému roku </a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-LETTER-Announce-a-visit.pdf" target="_blank">Neformální dopis: příteli, kterého přijedete
navštívit </a><img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-LETTER-Congratulations-birthday.pdf" target="_blank">Neformální dopis: s přáním k narozeninám</a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="54">
<p><strong>B2</strong></p>
</td>
<td valign="top" width="600">
<p><a href="docs/FORM-LETTER-Information-request-Aupair-agency.pdf">Formální
dopis: požádejte Au pair agenturu o informace </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-LETTER-Complaint-Aupair-Agency.pdf">Formální
dopis: jako Au pair napište své agentuře stížnost </a><img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-LETTER-Application-internship.pdf">Formální
dopis: ucházíte se o pracovní stáž na obchodním oddělení </a><img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="54">
<p><strong>C1</strong></p>
</td>
<td valign="top" width="600">
<p><a href="docs/FORM-ESSAY-Learning-German.pdf" target="_blank">Esej: proč se vyplatí učit se německy? </a><img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-POSTING-traditions-and-assimilation.pdf" target="_blank">Internetový článek: o udržování tradic a
„asimilaci“ v novém prostředí </a><img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-REPORT-housing-situation.pdf" target="_blank">Zpráva: o současné situaci s bydlením </a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<h3>Italština</h3>
<table border="0" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td valign="top" width="54">
<p><strong>A1</strong> </p>
</td>
<td valign="top" width="600">
<p><a href="docs/INF-EMAIL-Appointment.pdf" target="_blank">Neformální e-mail: změňte čas schůzky</a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-EMAIL-Help-a-friend.pdf" target="_blank">Neformální e-mail: pomozte příteli najít
práci </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="54">
<p><strong>A2</strong></p>
</td>
<td valign="top" width="600">
<p><a href="docs/INF-LETTER-See-a-friend.pdf" target="_blank">Neformální dopis: navštivte přítele </a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-LETTER-Contact-a-friend.pdf" target="_blank">Neformální
dopis: kontaktujte přítele, se kterým jste se dlouho neviděl</a> <img src="img/document-pdf.png" alt="pdf"><br>
<a href="docs/INF-LETTER-Information-on-lang-courses.pdf" target="_blank">Neformální dopis: informujte své přátele o
možnosti chodit do jazykového kurzu </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="54">
<p><strong>B1</strong></p>
</td>
<td valign="top" width="600">
<p><a href="docs/FORM-LETTER-Information-on-lang-courses.pdf" target="_blank">Formální dopis: informujte veřejnost o
možnosti chodit do jazykového kurzu </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-LETTER-Cooking-with-teacher.pdf" target="_blank">Neformální dopis: chcete si něco uvařit s
vaším učitelem </a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-LETTER-Answer-wedding-invitation.pdf" target="_blank">Neformální dopis: odpovězte na pozvání na
svatbu </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-LETTER-Help-a-friend-Work.pdf" target="_blank">Neformální dopis: pomozte svému příteli,
který bude brzy maturovat, najít práci </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="54">
<p><strong>B2</strong></p>
</td>
<td valign="top" width="600">
<p><a href="docs/INF-LETTER-Help-with-chats.pdf" target="_blank">Neformální dopis: pomozte někomu, kdo má
problémy s mezilidskou komunikací </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-LETTER-Experiences-lang-learning.pdf" target="_blank">Formální dopis: popište svou zkušenost s
učením se cízího jazyka</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-LETTER-Complaint-hotel.pdf" target="_blank">Formální dopis: stěžujte si na hotel</a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-LETTER-Information-request-cooking.pdf" target="_blank">Formální dopis: požádejte o informace o
pořádání večírků vaření mezinárodní kuchyně</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-LETTER-Information-on-aid-project.pdf" target="_blank">Formální dopis: informujte se o
charitativním projektu </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-LETTER-Application-internship-company.pdf" target="_blank">Formální dopis: ucházejte se o pracovní stáž
ve firmě </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-LETTER-Application-internship-fashion-sector.pdf" target="_blank">Formální dopis: ucházejte se o pracovní stáž
v módním průmyslu</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<h3>Čeština</h3>
<table border="0" cellpadding="0" cellspacing="0">
<tbody>
<tr>
<td valign="top" width="54">
<p><strong>A2</strong> </p>
</td>
<td valign="top" width="560">
<p><a href="docs/INF-EMAIL-Answer-an-invitation.pdf" target="_blank">Neformální e-mail: odpovězte na pozvání na
narozeninovou oslavu</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-DESCRIPTION-swimming.pdf" target="_blank">Popis fotografie: plavání v moři </a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-EMAIL-hotel.pdf" target="_blank">Formální
e-mail: napište e-mail hotelu </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-DESCRIPTION-playground.pdf" target="_blank">Popis fotografie: dětské/sportovní hřiště </a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-DESCRIPTION-situation-at-the-window.pdf" target="_blank">Popis fotografie: žena sedící u okna </a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="54">
<p><strong>B1</strong></p>
</td>
<td valign="top" width="560">
<p><a href="docs/INF-EMAIL-Answer-to-a-friend_A.pdf" target="_blank">Neformální e-mail: odpovězte na e-mail od
vaší přítelkyně Aleny</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/INF-EMAIL-Answer-to-a-friend_J.pdf" target="_blank">Neformální e-mail: odpovězte na e-mail od
vaší přítelkyně Jany </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/FORM-EMAIL-Information-request-Tandem-Agency.pdf" target="_blank">Formální e-mail: žádost o informace, e-mail
agentuře Tandem </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
<p>&nbsp;</p>
</td>
</tr>
<tr>
<td valign="top" width="54">
<p><strong>B2</strong></p>
</td>
<td valign="top" width="560">
<p><a href="docs/ESSAY-everywhere-well-but.pdf" target="_blank">Esej: Všude dobře, doma nejlíp</a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/ESSAY-No-pain-no-gain.pdf" target="_blank">Esej: Bez práce nejsou koláče</a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/ESSAY-Friend-in-need.pdf" target="_blank">Esej: V nouzi poznáš přítele </a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/ESSAY-More-people-know-more.pdf" target="_blank">Esej: Víc hlav víc ví </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/ESSAY-School-basis-for-life.pdf" target="_blank">Esej: Škola je základ života </a>
<img src="img/document-pdf.png" alt="pdf" height="16" width="16"><br>
<a href="docs/ESSAY-Clothes-make-the-man.pdf" target="_blank">Esej: Šaty dělají člověka </a> <img src="img/document-pdf.png" alt="pdf" height="16" width="16"></p>
</td>
</tr>
</tbody>
</table>
</div>
<p>&nbsp;</p>
<div id="anchor5"></div>
<h2>Dostupná metadata <a href="#anchor5" onclick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a></h2>
<div id="content5" class="content">
<p>Každý text v korpusu disponuje následujícími metadaty: </p>
<p><strong>Údaje o autorovi testu</strong>
<br>
věk, pohlaví, mateřský jazyk (L1)</p>
<p> <strong>Informace o testu</strong>:
  <br>
ID zadání, téma, rejstřík (formální/neformální), žánr a úroveň testu, z
něhož byl daný písemný projev vyňat.</p>
<p> <strong>Druhy hodnocení</strong>:&nbsp;<br>
1. Celkové hodnocení: úroveň SERR, kterou byl daný test ohodnocen po
opětovném hodnocení <br>
 2. Klasifikace úrovní SERR na základě jednoho z následujících
hodnotících kritérií: celkový jazykový rozsah | rozsah slovní zásoby |
ovládání slovní zásoby | gramatická přesnost | koherence |
sociolingvistická přiměřenost | pravopis</p>
<p>&nbsp;</p>
<p>Pro přesnější filtrování vyhledávání můžete využít tato
metadata
ve<em><strong> » vyhledávání dokumentů</strong></em>.
Tímto způsobem můžete provádět analýzu jevů týkajících se studentů
cizích jazyků uvnitř určitých skupin studentů. </p>
<p>Tato metadata můžete vidět u každého textu a exportovat je. (<em><strong>»
jednoduché vyhledávání</strong></em>: klikněte na
"zobrazení informací o studentech a hodnocení" | <em><strong>»
pokročilé vyhledávání</strong></em>:
klikněte na [<strong>i</strong>] ve výsledcích vašeho
hledání | <em><strong>»
</strong></em> <em><strong>vyhledávání
dokumentů</strong></em>:
klikněte na "zobrazení informací o studentech a hodnocení").</p>
</div>
<p>&nbsp;</p>
<div id="anchor6"></div>
<h2><a name="figures"></a>Korpus MERLIN v číslech <a href="#anchor6" onclick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png"></a></h2>
<p>&nbsp;</p>
<div id="content6" class="content">
<p><strong>Počet textů pro jednotlivé úrovně SERR testu
(„úroveň testu“) ve srovnání s počtem textů pro jednotlivé úrovně SERR,
u kterých byla provedena změna hodnocení („adekvátní průměr“)</strong></p>
<p>&nbsp;</p>
<table border="0" bordercolor="#035683" cellpadding="0" cellspacing="2" width="424">
<tbody>
<tr>
<td valign="bottom"><br>
</td>
<td colspan="2" valign="bottom">
<p><strong>Úroveń testu </strong><strong></strong></p>
</td>
<td colspan="2" valign="bottom">
<p><strong>Adekvátní průměr</strong><strong></strong></p>
</td>
</tr>
<tr>
<td rowspan="5">
<p><strong>čeština</strong><strong></strong></p>
</td>
<td valign="bottom">
<p><strong>&nbsp;</strong></p>
</td>
<td valign="bottom">
<p><strong>&nbsp;</strong></p>
</td>
<td valign="bottom">
<p><strong>A1</strong></p>
</td>
<td valign="bottom">
<p>1</p>
</td>
</tr>
<tr>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>A2</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>111</p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>A2</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>189</p>
</td>
</tr>
<tr>
<td valign="bottom">
<p><strong>B1</strong></p>
</td>
<td valign="bottom">
<p>143</p>
</td>
<td valign="bottom">
<p><strong>B1</strong></p>
</td>
<td valign="bottom">
<p>165</p>
</td>
</tr>
<tr>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>B2</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>188</p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>B2</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>81</p>
</td>
</tr>
<tr>
<td valign="bottom">
<p><strong>&nbsp;</strong></p>
</td>
<td valign="bottom">
<p>&nbsp;</p>
</td>
<td valign="bottom">
<p><strong>C1</strong></p>
</td>
<td valign="bottom">
<p>2</p>
</td>
</tr>
<tr>
<td rowspan="4" bgcolor="#cccccc">
<p><strong>italština</strong><strong></strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>A1</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>207</p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>A1</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>29</p>
</td>
</tr>
<tr>
<td valign="bottom">
<p><strong>A2</strong></p>
</td>
<td valign="bottom">
<p>202</p>
</td>
<td valign="bottom">
<p><strong>A2</strong></p>
</td>
<td valign="bottom">
<p>378</p>
</td>
</tr>
<tr>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>B1</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>201</p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>B1</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>394</p>
</td>
</tr>
<tr>
<td valign="bottom">
<p><strong>B2</strong></p>
</td>
<td valign="bottom">
<p>201</p>
</td>
<td valign="bottom">
<p><strong>B2</strong><strong></strong></p>
</td>
<td valign="bottom">
<p>2</p>
</td>
</tr>
<tr>
<td rowspan="6">
<p><strong>němčina</strong><strong></strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>A1</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>206</p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>A1</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>57</p>
</td>
</tr>
<tr>
<td valign="bottom">
<p><strong>A2</strong></p>
</td>
<td valign="bottom">
<p>209</p>
</td>
<td valign="bottom">
<p><strong>A2</strong></p>
</td>
<td valign="bottom">
<p>297</p>
</td>
</tr>
<tr>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>B1</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>210</p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>B1</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>331</p>
</td>
</tr>
<tr>
<td valign="bottom">
<p><strong>B2</strong></p>
</td>
<td valign="bottom">
<p>204</p>
</td>
<td valign="bottom">
<p><strong>B2</strong></p>
</td>
<td valign="bottom">
<p>293</p>
</td>
</tr>
<tr>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>C1</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>204</p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>C1</strong></p>
</td>
<td bgcolor="#cccccc" valign="bottom">
<p>42</p>
</td>
</tr>
<tr>
<td valign="bottom">
<p><strong>&nbsp;</strong></p>
</td>
<td valign="bottom">
<p><strong>&nbsp;</strong></p>
</td>
<td valign="bottom">
<p><strong>C2</strong></p>
</td>
<td valign="bottom">
<p>4</p>
</td>
</tr>
<tr>
<td bgcolor="#cccccc" valign="bottom">
<p><strong>Celkem</strong><strong></strong></p>
</td>
<td colspan="2" bgcolor="#cccccc" valign="bottom">
<p><strong>2286</strong></p>
</td>
<td colspan="2" bgcolor="#cccccc" valign="bottom">
<p><strong>2265</strong></p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p><strong>Počet anotovaných textů podle úrovní anotací</strong></p>
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tbody><tr>
    <td bgcolor="#99dff9" height="20"><p>&nbsp;</p></td>
    <td bgcolor="#99dff9"><p><strong>Čeština</strong></p></td>
    <td bgcolor="#99dff9"><p><strong>Němčina</strong></p></td>
    <td bgcolor="#99dff9"><p><strong>Italština</strong></p></td>
  </tr>
  <tr>
    <td><p><strong>Celkový počet textů</strong></p></td>
    <td align="right"><p align="center"><strong>442</strong></p></td>
    <td align="right"><p align="center"><strong>1033</strong></p></td>
    <td align="right"><p align="center"><strong>813</strong></p></td>
  </tr>
  <tr>
    <td bgcolor="#cccccc"><p>Texty s anotací na úrovni <strong>TH1</strong></p></td>
    <td align="right" bgcolor="#cccccc"><p align="center">440</p></td>
    <td align="right" bgcolor="#cccccc"><p align="center">1033</p></td>
    <td align="right" bgcolor="#cccccc"><p align="center">813</p></td>
  </tr>
  <tr>
    <td><p>Texty s anotací na úrovni <strong>EA1</strong></p></td>
    <td align="right"><p align="center">361</p></td>
    <td align="right"><p align="center">752</p></td>
    <td align="right"><p align="center">754</p></td>
  </tr>
  <tr>
    <td align="right" bgcolor="#cccccc"><p align="center">Texty s anotací na úrovni <strong>TH2</strong></p></td>
    <td align="right" bgcolor="#cccccc"><p align="center">231</p></td>
    <td align="right" bgcolor="#cccccc"><p align="center">275</p></td>
    <td align="right" bgcolor="#cccccc"><p align="center">154</p></td>
  </tr>
  <tr>
    <td><p>Texty s anotací na úrovni <strong>EA2</strong></p></td>
    <td align="right"><p align="center">198</p></td>
    <td align="right"><p align="center">258</p></td>
    <td align="right"><p align="center">85</p></td>
  </tr>
</tbody></table>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
