<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<form name="help-annis" action="index.php" method="post"><input type="hidden" name="curscr" value="help-annis.php"></form>
<form name="help-annis-glossary" action="index.php" method="post"><input type="hidden" name="curscr" value="help-annis-glossary.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>HILFE </h1>
<p>&nbsp; </p>
<h2>Video-Tutorial zur Einführung in die MERLIN-Suchfunktionen </h2>
<p><a href="https://youtu.be/zkPJewCtlaQ" target="_blank"><img src="img/tutorial-thumb.png" alt="tutorial" width="150" height="114" border="0"></a></p>
<p>Einen umfassenden Überblick über die gesamte Plattform bekommen Sie im <a href="C_download.php" class="reference">MERLIN Benutzerhandbuch</a>.</p>
<p> Wenn Sie an einer Einführung in das MERLIN-Korpus bzw. das Projekt selbst interessiert sind, schauen Sie sich am besten unsere Videopräsentation unter <a href="C_teacher.php" target="_blank" class="reference"> MERLIN in der Praxis</a> an.</p>
<p>&nbsp;</p>
<h2>FAQ </h2>
<div id="anchor1"></div>
<p>Was kann ich mit MERLIN tun? 
<a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a></p>
<div id="content1" class="content">
<p>z.B.:</p>
<ul type="disc">
    <li>
    <p>Beispieltexte f&uuml;r die einzelnen GeRS-Niveaustufen finden, um sie im Unterricht zu verwenden <a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen </a></p>
  </li>
</ul>
<ul>
  <li>
    <p>Lerner die <strong class="reference"><em> <a href="C_mcorpus.php#anchor3" target="_blank">&raquo; MERLIN-Aufgaben </a></em></strong>l&ouml;sen und sie ihre Ergebnisse mit den Texten im MERLIN-Korpus vergleichen lassen. Wählen Sie dazu in <a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen</a><em><strong> </strong></em>die entsprechenden 'Aufgaben</p>
  </li>
  <li>
    <p>nach W&ouml;rtern in Lernertexten suchen und erkunden, wie Lerner sie verwenden und welche Fehler h&auml;ufig damit verbunden sind <a href="#" onclick="document.forms['simple'].submit();" class="reference">einfache Suche</a></p>
  </li>
</ul>
<ul type="disc">
  <li>    
    <p>unter <a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen</a> eine eigene Sammlung von Texten (ein Subkorpus) nach Kriterien wie Muttersprache, Alter oder tats&auml;chlichem GeRS-Niveau der Texte zusammenstellen, um zu untersuchen, welche Fehler bei diesen Lernergruppen auftreten </p>
  </li>
  <li>
    <p> im gesamten Korpus oder im eigenen Subkorpus nach Beispielen f&uuml;r Lernersprachenmerkmale suchen, z.B. nach grammatischen oder orthografischen Fehlern, <a href="#" onclick="document.forms['advanced'].submit();" class="reference">erweiterte Suche</a></p>
  </li>
  <li>
    <p>herausfinden, welche Lernersprachenmerkmale h&auml;ufig in den Texten vorkommen, die Sie in Ihr Subkorpus eingeschlossen haben. Stellen Sie unter <a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen</a> Ihre Textsammlung zusammen und lassen Sie sich Merkmalshäufigkeiten für Ihr Subkorpus unter <a href="#" onclick="document.forms['statistics'].submit();" class="reference">Statistik </a>anzeigen</p>
  </li>
  <li>
    <p> in Lernertexten Beispiele f&uuml;r Fehler finden, die im Zusammenhang mit einem bestimmten Wort auftreten (z.B. Valenzfehler beim Verb &quot;warten&quot;). Siehe   Beispiel-Suchanfragen in der  <a href="#" onclick="document.forms['advanced'].submit();" class="reference">erweiterten Suche</a></p>
  </li>
  <li></li>
</ul>
<p>&#10140; Weitere Anregungen und Anwendungszenarien finden Sie unter <a href="C_teacher.php" target="_blank" class="reference">MERLIN in der Praxis</a>.</p>
</div>

<div id="anchor2"></div>
<p>Wo finde ich ... ? <a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a></p>
<div id="content2" class="content">
<ul>
  <li>
    <p>eine Liste aller <strong>Pr&uuml;fungsaufgaben mit Aufgabenbeschreibungen</strong>  <a href="C_mcorpus.php" target="_blank" class="reference">  MERLIN: Korpus</a></em></p>
  </li>
  <li>
    <p>eine Liste der <strong>Lernersprachenmerkmale mit Beispielen </strong><a href="C_annotation.php" target="_blank" class="reference">  MERLIN: Annotationen</a></p>
  </li>
  <li>
  <p>Erkl&auml;rungen zum <strong>Suchergebnis  </strong><a href="#" onclick="document.forms['help-annis'].submit();" class="reference">hier </a> (Erkl&auml;rungen sind direkt in der Ergebnisansicht verllinkt)</p>
  </li>
  <li>
    <p>detaillierte Erkl&auml;rungen der annotierten Lernersprachenmerkmale, ihrer Struktur und Herkunft <span class="Stil5"><a href="C_download.php#annotations" target="_blank" class="reference">MERLIN Annotationsschema </a></span></p>
  </li>
</ul>

<p>&nbsp;</p>
</div>
<div id="anchor3"></div>
<p>Was kann ich mit den Suchergebnissen tun?
<a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a></p>
<div id="content3" class="content">
<ul>
  <li>
    <p><a href="#" onclick="document.forms['simple'].submit();" class="reference">Einfache Suche</a>:  Sie sehen das gesuchte Wort im Kontext und lassen Sie sich den dazugeh&ouml;rigen Lernertext durch Klick auf das gefundene Schl&uuml;sselwort anzeigen </p>
  </li>
  <li>
  <p><a href="#" onclick="document.forms['advanced'].submit();" class="reference">Erweiterte Suche</a>: Sie k&ouml;nnen ein Subkorpus von Ihren Suchergebnissen erstellen, die kompletten Lernertexte ansehen und herunterladen </p>
  </li>
  <li>
    <p><a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen</a>: Sie k&ouml;nnen ganze Texte exportieren (Lernertexte und/oder Zielhypothesen) sowie die dazugeh&ouml;rigen Metadaten</p>
  </li>
</ul>
<p>&nbsp;</p>
</div>

<div id="anchor4"></div>
<p>Was ist ANNIS? <a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a></p>
<div id="content4" class="content">
<p><br>
  ANNIS ist eine Open-Source-Software  (eigentlich eine Such- und Visualisierungsarchitektur), die mehrschichtige Annotationen wie die des MERLIN-Korpus darstellt. ANNIS  ist in das MERLIN-Interface integriert, da es Korpusnutzern erm&ouml;glicht, das gesamte Set der vielschichtigen MERLIN-Annotationen zu betrachten und zu untersuchen: die Ziehlhypothesen (TH1 und TH2), Annotationen der Lernersprachenmerkmale, automatische Annotationen wie S&auml;tze (sentences) und  Wortarten (POS), usw. <br>
  Mehr Informationen &uuml;ber ANNIS und die ANNIS-Abfragesprache erhalten Sie auf der <span class="reference"><a href="http://www.sfb632.uni-potsdam.de/annis/" target="_blank" class="reference">ANNIS-Homepage</a>.</span></p>
<p>&nbsp;</p>

</div>
<p>&nbsp;</p>
<h2>Glossar </h2>
<h3><a href="#AH">A-H</a>&nbsp;&nbsp;&nbsp;<a href="#IO">I-O</a>&nbsp;  &nbsp;<a href="#PZ">P-Z</a>&nbsp;&nbsp;&nbsp;<a href="#" onclick="document.forms['help-annis-glossary'].submit();">Abkürzungen im Suchergebnis der erweiterten Suche (G_Inflect, O_Punct, etc.)</a></h3>
<p>&nbsp;</p>
<table border="0" cellpadding="4" cellspacing="0" bordercolor="#113547">
  <tr>
    <td width="140" valign="top"><h3><a name="AH"></a>A-H</h3></td>
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>ANNIS</p></td>
    <td valign="top"><p> ANNIS ist eine Open-Source-Software  (eigentlich eine Such- und Visualisierungsarchitektur), die Mehrebenen-Annotationen wie die des MERLIN-Korpus darstellt.</p>
    <p><strong><em>&raquo;  mehr Informationen &uuml;ber ANNIS finden Sie auf der <a href="http://www.sfb632.uni-potsdam.de/" target="_blank">Webseite</a></em></strong> <em><strong>der Entwickler</strong></em></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Annotation</p></td>
    <td valign="top"><p>Annotationen sind  verschiedenste Anmerkungen (Meta-Informationen) zu Texten.  Sie können z.B. Informationen zu Wortarten  liefern oder Fehlerarten anzeigen. Im MERLIN-Korpus gibt es verschiedene Formen  der Annotation: <strong><em>Metadaten</em></strong>, <strong><em>Lernersprachenmerkmale</em></strong>, <strong><em>Wortarten-Annotationen</em></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Autor-ID</p></td>
    <td valign="top"><p>Kürzel, das jeden Text im MERLIN-Korpus eindeutig identifiziert. Sie finden einzelne Texte und deren Autor-ID in den  Ergebnissen der <a href="#" onclick="document.forms['simple'].submit();" class="reference">einfachen Suche</a> oder der Suche unter <a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen</a> <strong><em>&raquo; </em></strong> <strong><em>Informationen zu Lerner und Bewertungen</em></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>CHA</p></td>
    <td valign="top"><p><em>bezieht sich auf TH1/TH2</em>; = ge&auml;ndertes Element ('CHAnge'); Annotation, die die Art der Abweichung zwischen Lernertext und Zielhypothese beschreibt </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>DEL</p></td>
    <td valign="top"><p><em>bezieht sich auf TH1/TH2</em>; = gel&ouml;schtes Elements ('DELetion'); Annotation, die die Art der Abweichung zwischen Lernertext und Zielhypothese beschreibt </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p><a name="EA1"></a>EA1</p></td>
    <td valign="top"><p>(engl.: error annotation); erste Phase der Fehlerannotation, die grammatische und orthografische Merkmale der  Lernersprache erfasst   <br>
    <em><strong>&raquo; mehr zur </strong></em><a href="C_annotation.php" target="_blank" class="reference"> Annotationsstruktur</a></p></td>
  </tr>
  
  <tr>
    <td width="140" valign="top"><p>EA2</p></td>
    <td valign="top"><p>(engl.: error annotation); zweite Phase der Fehlerannotation, die lernersprachliche Merkmale  aus dem Bereich der Lexik, Pragmatik und Soziolinguistik erfasst, ebenso wie die  Textverst&auml;ndlichkeit; EA2-Annotationen  sind f&uuml;r das Kernkorpus vorhanden.</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Faires GeRS-Niveau</p></td>
    <td valign="top"><p>  auf den GeRS bezogene Bewertung eines Lerner-/Pr&uuml;fungstextes, die mit Hilfe eines statistischen Verfahrens um &quot;unfaire&quot; Bewertungstendenzen korrigiert wurde.      <a href="#MFR" class="reference">siehe auch Multifacetten-Rasch-Analyse</a></p>
      <div>
        <div></div>
    </div></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>formelhafte Sequenzen </p></td>
    <td valign="top"><p>(engl. formulaic sequences); kontinuierliche oder unterbrochene Folge von W&ouml;rtern oder anderen Elementen, die vorgefertigt sind oder erscheinen und als Ganzes gespeichert und aus dem Ged&auml;chtnis abgerufen werden     (&ldquo;[...] a sequence, continuous or    discontinuous, of words or other elements, which is, or appears to be,    prefabricated: that is, stored and retrieved whole from memory at the time of    use, rather than being subject to generation or analysis by the language grammar&rdquo; (Wray 2002: 9)). <br>
    <em><strong>&raquo; Beispiele finden Sie im</strong></em><strong><em> </em></strong><a href="C_download.php#annotations" target="_blank" class="reference">Annotationsschema</a>, <em><strong>Abschnitt: Lexik</strong></em></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Graphem</p></td>
    <td valign="top"><p>Ein Graphem ist die kleinste bedeutungsunterscheidende Einheit in der geschriebenen Sprache, analog zum Phonem in der gesprochenen Sprache. Ein Graphem kann in manchen F&auml;llen selbst bedeutungstragend sein und einem konkreten Phonem entsprechen. </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><h3><a name="IO"></a>I-O</h3></td>
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>INS</p></td>
    <td valign="top"><p><em>bezieht sich auf TH1/TH2</em>; = eingef&uuml;gtes Element ('Insertion'); Annotation, die die Art der Abweichung zwischen Lernertext und Zielhypothese beschreibt </p></td>
  </tr>
  <tr>
    <td valign="top"><p> Kongruenzfehler </p></td>
    <td valign="top"><p>Kongruenzfehler umfassen in MERLIN falsche grammatische Formen in der Kombination von Subjekt und Verb <a href="C_download.php#annotations" target="_blank" class="reference">siehe Annotationsschema</a></p></td>
  </tr>
  <tr>
    <td valign="top"><p>Korpus, Plural: Korpora</p></td>
    <td valign="top"><p>(meist elektronische) Sammlung von Texten, in MERLIN: Sammlung schriftlicher Pr&uuml;fungsarbeiten </p>
      <p><em><strong>&raquo; siehe </strong></em><strong><em><a href="C_mcorpus.php">MERLIN: Korpus</a></em></strong> <em><strong>f&uuml;r </strong></em><strong></strong><em><strong>Details zu den Texten und deren Quellen </strong></em></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>KWIC</p></td>
    <td valign="top"><p><em>engl. Abk&uuml;rzung f&uuml;r 'Key    Word in Context'</em> = Schl&uuml;sselwort im Kontext; KWIC ist die &uuml;bliche 
    Form, Ergebnisse der Suche nach einem Wort im Korpus darzustellen, d.h. das gesuchte Wort wird im Kontext eines Satzes oder einer begrenzten Zahl von Zeichen dargestellt. In Merlin wird das Suchergebnis der <a href="#" onclick="document.forms['simple'].submit();" class="reference">einfachen Suche </a>in dieser Form ausgegeben.</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>L1,    L2</p></td>
    <td valign="top"><p>L1 = Muttersprache, L2 = Fremd- und Zweitsprache</p></td>
  </tr>
  <tr>
    <td valign="top"><p>Lernerkorpus</p></td>
    <td valign="top"><p>(meist elektronische) Sammlung von Texten, die von Sprachlernenden  produziert wurden</p></td>
  </tr>
  <tr>
    <td valign="top"><p>Lemma</p></td>
    <td valign="top"><p>alle flektierten Formen eines Wortes; die Form, unter der in der Regel die W&ouml;rterbucheintr&auml;ge verzeichnet sind; <br>
      z.B.: {<strong>wohnen</strong>,  wohne, wohnst, ..., wohnte, gewohnt, ...}</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Lernersprachenmerkmal  </p></td>
    <td valign="top"><p>Ph&auml;nomen der Lernersprache (das im Korpus annotiert ist); es kann sich dabei um einen Fehler handeln, aber auch um eine &quot;nicht defizit&auml;re&quot; Erscheinung, wie z.B. die Verwendung von Redewendungen oder die Umsetzung einer indirekten Bitte.  Die Annotation von Lernersprachenmerkmalen geschieht im MERLIN-Korpus auf zwei Ebenen: <a href="#EA1" class="reference">EA1 und EA2</a><br>
    <em><strong>&raquo; Beispiele f&uuml;r Lernersprachenmerkmale finden Sie im </strong></em><a href="C_download.php#annotations" target="_blank" class="reference">Annotationsschema</a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>MERGE</p></td>
    <td valign="top"><p><em>bezieht sich auf TH1/TH2</em>; = zusammengef&uuml;gte Elemente (MERGE); Annotation, die die Art der Abweichung zwischen Lernertext und Zielhypothese beschreibt </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Metadaten</p></td>
    <td valign="top"><p>&ldquo;Etikett&rdquo;,    mit dem ein Text versehen ist und das Informationen zum Autor (L1, Alter, Geschlecht)    oder zum Text (Testinstitut, Bewertung, etc.) enth&auml;lt; = eine Art von Annotation<br>
    <strong><em><strong>&raquo; </strong>mehr &uuml;ber die Metadaten, die f&uuml;r das </em></strong><strong><em>MERLIN-Korpus vorhanden sind, erfahren sie unter </em></strong><em><strong><a href="C_mcorpus.php#anchor5" target="_blank" class="reference">MERLIN: Korpus </a></strong></em><strong></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>MOVS/MOVT</p></td>
    <td valign="top"><p><em>bezieht sich auf TH1/TH2</em>; = verschobenes Element (MOVE Start / MOVE Target); Annotation, die die Art der Abweichung zwischen Lernertext und Zielhypothese beschreibt </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p><a name="MFR"></a>Multifacetten-Rasch-Analyse</p></td>
    <td valign="top"><p>statistisches (probabilistisches) Verfahren, das h&auml;ufig in Sprachpr&uuml;fungen verwendet wird, um unerw&uuml;nschte Bewertertendenzen (z.B. Nachsichtigkeit oder ungew&ouml;hnliche H&auml;rte) zu korrigieren. Das Verfahren erm&ouml;glicht f&uuml;r jeden Text eine gerechte Durchschnittsbewertung. <br>
  <strong><em>  </em></strong><em><strong>&raquo; </strong></em><strong><em>mehr &uuml;ber die Nachbewertungen der Texte im MERLIN-Korpus erfahren Sie unter <a href="C_mcorpus.php#anchor2" target="_blank" class="reference">MERLIN: Korpus </a>und <a href="researcher.htm" target="_blank" class="reference">Forschen mit MERLIN</a></em></strong></p></td>
  </tr>
  <tr>
    <td valign="top"><p>nicht existierende Flexionsform</p></td>
    <td valign="top"><p>flektierte Form eines Substantivs, Artikels, Numerales, Pronomens oder Verbs, die im Flexionsparadigma des Wortes nicht vorkommt (z.B. [wohns], [blaus])<br>
      <em><strong>&raquo; Beispiele finden Sie im </strong></em><a href="C_download.php#annotations" target="_blank" class="reference">Annotationsschema</a>,<em><strong> Abschnitt: Grammatik </strong></em><strong></strong></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>NLP</p></td>
    <td valign="top"><p><em>engl. Abk&uuml;rzung f&uuml;r</em>:    Natural Language Processing = (maschinengest&uuml;tzte) Verarbeitung nat&uuml;rlicher Sprache</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>POS</p></td>
    <td valign="top"><p><em>engl. Abk&uuml;rzung f&uuml;r</em>: Part of Speech = Wortart (Substantiv, Verb, Adjektiv, usw.); <br>
      Die MERLIN-Texte haben eine automatische Wortartenannotation erhalten. <em><strong><br>
&raquo; </strong></em><strong><em>Mehr Informationen zu den verwendeten Tools finden Sie unter </em></strong><a href="researcher.htm#anchor234" target="_blank" class="reference"> Forschen mit MERLIN </a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><h3><a name="PZ"></a>P-Z</h3></td>
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td valign="top"><p>repetition</p></td>
    <td valign="top"><p>(engl.) = Wiederholung; automatische Annotation;  siehe <a href="#wiederholung" class="reference">Wiederholung</a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>scheme</p></td>
    <td valign="top"><p><em>im Ergebnis der <strong>erweiterten Suche;</strong></em> Bezeichnung der Annotationsebene, die die Informationen &uuml;ber die Lernersprachenmerkmale enth&auml;lt  <br>
    <a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">Erkl&auml;rungen zur Ansicht der Ergebnisse der erweiterten Suche</a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>sentence</p></td>
    <td valign="top"><p><em>im Ergebnis der <strong>erweiterten Suche;</strong></em> engl. f&uuml;r Satz; <br>
    'Sentence' ist definiert als Gruppe von W&ouml;rtern, die durch eines der folgenden Satzzeichen begrenzt werden, die sein Ende markieren: Punkt, Fragezeichen, Ausrufezeichen, Anf&uuml;hrungszeichen oder Auslassungszeichen (aus dem Englischen: Hunt 1965)</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>SLA</p></td>
    <td valign="top"><p><em>engl. Abk&uuml;rzung</em>:    Second Language Acquisition = Zweitspracherwerb</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>SPLIT</p></td>
    <td valign="top"><p><em>bezieht sich auf TH1/TH2</em>; = getrennte Elemente (SPLIT); Annotation, die die Art der Abweichung zwischen Lernertext und Zielhypothese beschreibt</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Subkorpus</p></td>
    <td valign="top"><p>Teil des Gesamtkorpus; wird in der Regel erstellt, indem Texte nach bestimmten Kriterien, wie z.B. Lerner- und Textmerkmale (Metadaten) ausgew&auml;hlt werden</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Tag</p></td>
    <td valign="top"><p>(engl.); Annotation  (Hervorhebung) eines Fehlers oder Merkmals im Lernertext; Tags k&ouml;nnen einzelnen W&ouml;rtern (words), Phrasen oder S&auml;tzen (sentences) zugeordnet werden.    <a href="#tagspan" class="reference">siehe auch tag  span</a></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p><a name="tagspan"></a>tag span</p></td>
    <td valign="top"><p>(engl.) Reichweite oder Spanne einer Annotation; der Bereich oder Abschnitt eines Lernertextes, der mit einer Annotation (z.B. einer Fehlerannotation) versehen ist.   Die 'tag span' kann ein einzelnes Wort erfassen (word),  Phrasen (z.B. Nominalphrasen wie 'das gro&szlig;e Haus') und S&auml;tze (z.B. im Fall von Fehlern bei Satzzeichen). </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p><a name="th"></a>target    hypothesis (TH1, TH2) </p></td>
    <td valign="top"><p>(engl.) = Zielhypothese </p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>Verbvalenz</p></td>
    <td valign="top"><p>der Begriff der Verbvalenz bezieht sich auf die Anzahl der Argumente, die durch ein verbales Prädikat bestimmt werden.    Die Verbvalenz schließt alle obligatorischen Argumente ein, einschließlich der durch das Subjekt ausgedrückten Argumente.</p></td>
  </tr>
  <tr>
    <td valign="top"><p><a name="wiederholung"></a>Wiederholung</p></td>
    <td valign="top"><p>automatische Annotation eines mehrfach auftretenden Lemmas (betrifft Inhaltswörter: Substantive, Adjektive, Adverbien oder Vollverben) bzw. einer mehrfach auftretenden Folge von Lemmata; Sie können in der <a href="#" onclick="document.forms['advanced'].submit();" class="reference">erweiterten Suche</a> nach Wiederholungen suchen und sie in Ihrem Suchergebnis anzeigen durch Klick auf <em><strong>automatic +</strong></em>.</p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>XML</p></td>
    <td valign="top"><p>Textformat (Auszeichnungssprache) zur Erstellung und Kodierung von Dokumenten in einem Format, das sowohl von Menschen als auch Maschinen gelesen werden kann</p></td>
  </tr>
  <tr>
    <td valign="top"><p><a name="ZH"></a>Zielhypothese</p></td>
    <td valign="top"><p>eine mit Blick auf die Zielsprache korrekte Rekonstruktion dessen, was der Lerner (vermutl.) sagen wollte. Die Erstellung der Zielhypothese verl&auml;uft entlang strenger Regeln. <a href="C_annotation.php" class="reference">siehe auch Merlin: Annotationen</a></p></td>
  </tr>
  <tr>
    <td width="140" valign="top"><p>ZH1, ZH2</p></td>
    <td valign="top"><p>Abk. f&uuml;r <a href="#ZH" class="reference">Zielhypothese </a></p></td>
  </tr>
</table>
<p>&nbsp;</p>
<p><strong>Literatur</strong></p>
<p>McEnery,  T., Hardie, A. (2012). <em>Corpus Linguistics. Method, Theory and  Practice</em>. Cambridge: CUP<br>
  Hunt, K.  (1965). Grammatical structures written at three grade levels. NCTE Research  report No. 3. Champaign, IL, USA: NCTE.<br>
Wray, Alison (2002). <em>Formulaic Language and the Lexicon</em>.  Cambridge: Cambridge University Press. p.&nbsp;9. </p>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
