<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Das MERLIN-Korpus</h1>
<p>Das MERLIN Korpus enthält <strong>rund 2300 Texte von Lernenden der italienischen, deutschen und tschechischen Sprache</strong>, die aus schriftlichen Prüfungen renommierter Testinstitute entnommen wurden. Die Prüfungen haben zum Ziel, Kenntnisse auf den Niveaustufen A1-C1 des Gemeinsamen Europäischen Referenzrahmens (GER) nachzuweisen.</p>
<h2>Herkunft der Texte</h2>
<p>Das Korpus umfasst schriftliche Prüfungsleistungen aus standardisierten Sprachtests hoher Qualität der Testeinrichtungen <a href="https://www.telc.net/" target="_blank" class="reference">telc in Frankfurt</a> (für Deutsch und Italienisch) und dem <a href="http://ujop.cuni.cz/en/exams/" target="_blank" class="reference">Testzentrum</a> des Instituts für Fach- und Fremdsprachen (ÚJOP) der Karlsuniversität Prag (für Tschechisch).</p>
<p dir="ltr">Die Aufgaben sind systematisch auf den Gemeinsamen Europäischen Referenzrahmen für Sprachen (GER) bezogenen. Sie waren bis 2013 in Gebrauch und sind nun frei auf dieser Plattform verfügbar.</p>
<h2>Bewertung der Texte nach dem GER</h2>
<p>Bevor die Prüfungsleistungen ins Korpus aufgenommen wurden, wurden sie anhand des <a href="https://merlin-platform.eu/docs/MERLIN_Rating-Grid_DE.pdf" target="_blank">MERLIN-Bewertungsrasters</a> von eigens geschulten Prüfer/-innen doppelt nachbewertet. Ziel war es, einen möglichst engen Bezug zum Referenzrahmen (GER) zu gewährleisten.&nbsp;</p>
<p>Die Reliabilität der Bewertungen wurde statistisch streng überprüft, um z. B. unerwünschte Bewertungstendenzen (wie etwa Strenge/Milde) zu korrigieren. Für jeden Text im Korpus entstand so ein verlässliches Bewertungsprofil, das neben einem allgemeinen holistischen Gesamtniveau folgende Bewertungskriterien einzeln wiedergibt:</p>
<ul>
  <li>Spektrum sprachlicher Mittel allgemein</li>
  <li>Wortschatzspektrum</li>
  <li>Wortschatzbeherrschung</li>
  <li>grammatische Korrektheit</li>
  <li>Kohärenz und Kohäsion</li>
  <li>soziolinguistische Angemessenheit</li>
  <li>Beherrschung der Orthographie </li>
</ul>
<p>Die Seite <a href="C_research.php#anchor11" target="_blank">Forschen mit MERLIN</a> erläutert das Vorgehen der Nachbewertungen im Detail.</p>
<h2><a name="tasks" id="tasks"></a>Prüfungsaufgaben</h2>
<p>Im Folgenden finden Sie eine Übersicht und genaue Beschreibung aller Aufgaben, die den schriftlichen Prüfungsleistungen – den MERLIN-Texten – zugrunde liegen.&nbsp;Die verlinkten PDF-Dokumente enthalten die Aufgabenstellung und eine Kurzbeschreibung der Prüfungsparameter sowie der erwarteten Textsorte, u. a. Informationen zu Thema, Register, Domäne.&nbsp;</p>
<p><span class="StilSmall"><strong>Hinweis</strong>: In eckigen Klammern stehen die Kurzbezeichnungen der Aufgaben, wie Sie sie im Dateinamen der MERLIN-Texte finden.</span></p>
<p></p>
<h3><a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a> Deutsch</h3>
<div id="content1" class="content">
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top"><p><strong>A1</strong> </p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-EMAIL-Help-request-apartment.pdf" target="_blank">[apartment-request]</a> <strong>Inform. E-Mail:</strong> Freund um Hilfe bitten bei Wohnungssuche <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-EMAIL-Appointment-GER.pdf" target="_blank">[swimming appointment]</a> <strong>Inform. E-Mail: </strong>sich mit einer Freundin zum Schwimmen verabreden<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-LETTER-Congratulations.pdf" target="_blank">[congratulation]</a> <strong>Inform. Brief:</strong> Glückwünsche nach Geburt aussprechen</p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>A2</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/FORM-LETTER-Housing-office.pdf" target="_blank">[housing office-enquiry]</a> <strong>Formeller Brief:</strong> Schreiben an Wohnungsamt<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-LETTER-Request-pet-sitting.pdf" target="_blank">[pet sitting-request]</a> <strong>Inform. Brief:</strong> Freundin um Tierehüten bitten<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-LETTER-Offer-a-ticket.pdf" target="_blank">[ticket-offer]</a> <strong>Inform. Brief:</strong> einer Freundin nicht gebrauchte Fahrkarte anbieten</p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B1</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-New-years-wishes.pdf" target="_blank">[New Year-letter]</a> <strong>Inform. Brief:</strong> Neujahrsbrief an einen Freund<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Announce-a-visit.pdf" target="_blank">[visit-letter]</a> <strong>Inform. Brief</strong> an eine Freundin mit Ankündigung eines Besuches <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Congratulations-birthday.pdf" target="_blank">[birthday-letter]</a> <strong>Inform. Brief</strong> an eine Freundin zum Geburtstag </p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B2</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Information-request-Aupair-agency.pdf" target="_blank">[Au pair Agency-enquiry]</a> <strong>Formeller Brief:</strong> Informationsnachfrage bei Au Pair-Agentur<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Complaint-Aupair-Agency.pdf" target="_blank">[Au pair Agency-complaint]</a> <strong>Formeller Brief:</strong> Beschwerde als Au Pair an Agentur <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Application-internship.pdf" target="_blank">[internship-application]</a> <strong>Formeller Brief: </strong>Bewerbung als Vertriebspraktikant </p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>C1</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-ESSAY-Learning-German.pdf" target="_blank">[internship-application]</a> <strong>Essay</strong>: Aufsatz zum Wert des Deutschlernens <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-POSTING-traditions-and-assimilation.pdf" target="_blank">[learn German-essay]</a> <strong>Online-Artikel:</strong> Traditionswahrung und Anpassung in neuem Lebensumfeld <br>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-REPORT-housing-situation.pdf" target="_blank"> [integration issues-essay]</a> <strong>Bericht</strong> über Wohnungsmarkt  </p></td>
  </tr>
</table>
<p>&nbsp;</p>
</div>
<div id="anchor2"></div>
<h3><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a> Italienisch</h3>
<div id="content2" class="content">
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top"><p><strong>A1</strong> </p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-EMAIL-Appointment.pdf" target="_blank">[appointment]</a> <strong>Inform. Email:</strong> ein Treffen verschieben<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-EMAIL-Help-a-friend.pdf" target="_blank">[job search-advice]</a> <strong>Inform. Email:</strong> einem Freund bei der Suche nach Arbeit helfen  </p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>A2</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-See-a-friend.pdf" target="_blank">[see a friend]</a> <strong>Inform. Brief</strong>: einen Freund besuchen <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Contact-a-friend.pdf" target="_blank">[contact a friend]</a> <strong>Inform.Brief:</strong> einen Freund nach langer Zeit kontaktieren<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Information-on-lang-courses.pdf" target="_blank">[language course-advice]</a> <strong>Inform. Brief</strong>: einen Freund über Sprachkurse informieren</p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B1</strong></p></td>
    <td valign="top"><p><img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Information-on-lang-courses.pdf" target="_blank">[language course-enquiry] </a> <strong>Formeller Brief: </strong>sich über Sprachkurse informieren<br />
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Cooking-with-teacher.pdf" target="_blank">[cook with teacher]</a> <strong>Inform. Brief:</strong> Kochen mit dem Lehrer<br />
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Answer-wedding-invitation.pdf" target="_blank">[wedding invitation]</a> <strong>Inform. Brief:</strong> auf eine Einladung zur Hochzeit antworten<br />
          <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Help-a-friend-Work.pdf" target="_blank">[job search-advice]</a> <strong>Inform. Brief:</strong> einem Freund bei der Suche nach Arbeit  helfen</p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B2</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Help-with-chats.pdf" target="_blank">[chat-advice]</a><strong> Inform. Brief:</strong> jemandem bei Problemen mit einem Chat helfen <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Experiences-lang-learning.pdf" target="_blank">[language learning]</a> <strong>Formeller Brief:</strong> Erfahrungen mit dem Sprachenlernen beschreiben<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Complaint-hotel.pdf" target="_blank">[hotel-complaint]</a> <strong>Formeller Brief: </strong>sich bei einem Hotel beschweren<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Information-request-cooking.pdf" target="_blank">[cooking evening-enquiry]</a> <strong>Formeller Brief: </strong>sich über internationale Kochabende informieren<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Information-on-aid-project.pdf" target="_blank">[aid project-enquiry]</a> <strong>Formeller Brief</strong>: sich über ein Hilfsprojekt informieren<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Application-internship-company.pdf" target="_blank">[internship-application]</a> <strong>Formeller Brief:</strong> sich um ein Praktikum in einer Firma bewerben<br>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Application-internship-fashion-sector.pdf" target="_blank">[internship fashion-application]</a> <strong>Formeller Brief:</strong> sich um ein Praktikum in der Modebranche bewerben</p></td>
  </tr>
</table>

<p>&nbsp;</p>
</div>
<div id="anchor3"></div>
<h3><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> Tschechisch </h3>
<div id="content3" class="content">
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top"><p><strong>A2</strong> </p></td>
    <td valign="top"><p><img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-EMAIL-Answer-an-invitation.pdf" target="_blank">[birthday invitation]</a> 
        <strong>Informelle E-Mail:</strong> Antwort auf eine Einladung zum Geburtstag <br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-DESCRIPTION-swimming.pdf" target="_blank">[swim in the sea-description]</a> <strong>Bildbeschreibung:</strong> ein Bad im Meer<br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/FORM-EMAIL-hotel.pdf" target="_blank">[hotel-enquiry]</a> <strong>Formelle E-Mail</strong> an ein Hotel<br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-DESCRIPTION-playground.pdf" target="_blank">[playground-description]</a> <strong>Bildbeschreibung:</strong> Spielplatz<br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-DESCRIPTION-situation-at-the-window.pdf" target="_blank">[photo with woman-description]</a> <strong>Bildbeschreibung:</strong> Frau am Fenster</p>
<p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B1</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-EMAIL-Answer-to-a-friend_A.pdf" target="_blank">[invitation-letter]</a> <strong>Informelle E-Mail:</strong> Antwort auf E-Mail von Alena> <br>
     <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-EMAIL-Answer-to-a-friend_J.pdf" target="_blank">[future plans-letter]</a> <strong>Informelle E-Mail:</strong> Antwort auf E-Mail von Jana
     <br>
     <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-EMAIL-Information-request-Tandem-Agency.pdf" target="_blank">[Tandem agency-enquiry]</a> <strong>Formelle E-Mail</strong>: Antwort auf E-Mail einer  Tandem-Agentur  </p>
<p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B2</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-everywhere-well-but.pdf" target="_blank">[saying doma nejlepe-essay]</a> <strong>Essay</strong>: überall ist es gut, aber zu Hause ist es am besten<br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-No-pain-no-gain.pdf" target="_blank">[proverb kolace-essay]</a> <strong>Essay</strong>: ohne Flei&szlig; kein Preis<br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-Friend-in-need.pdf" target="_blank">[proverb v nouzi-essay]</a> <strong>Essay</strong>: den Freund erkennt man in der Not<br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-More-people-know-more.pdf" target="_blank">[proverb vic hlav-essay]</a> <strong>Essay</strong>: viele K&ouml;pfe wissen viel<br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-School-basis-for-life.pdf" target="_blank">[saying skola-essay]</a> <strong>Essay</strong>: die Schule ist der Grundstein für das Leben<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-Clothes-make-the-man.pdf" target="_blank">[proverb saty-essay]</a> <strong>Essay</strong>: Kleider machen Leute</p></td>
  </tr>
</table>
</div>
<div id="anchor4"></div>
<h3><a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a> Hinweise zur Beschreibung der Aufgabenstellung</h3>

<div id="content4" class="content">
<ul>
  <li>Das Niveau der Testaufgabe kann von dem Niveau des Lernertextes (L2-Textes), das durch die Bewertungen ermittelt wurde, abweichen.&nbsp;</li>
  <li>Die Beschreibung orientiert sich am <a href="https://rm.coe.int/16806979e0" target="_blank" class="reference">Raster </a>für Schreibaufgaben der <a href="http://www.alte.org" target="_blank" class="reference">ALTE</a> (Association of Language Testers in Europe). Erläuterungen dazu können Sie <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/Notes- task-description.pdf" target="_blank">diesem Dokument</a> entnehmen.</li>
  <li>Autor der Dokumente ist Olaf Bärenfänger. Bitte zitieren Sie die Aufgabenbeschreibungen wie folgt: MERLIN project, task description: &lt;Name der Aufgabe&gt;, 2014, http://merlin-platform.eu.&nbsp;</li>
</ul>
</div>

<h2><a name="metadata" id="metadata"></a>Verfügbare Metadaten </h2>
<p>Jeder L2-Text im MERLIN-Korpus ist mit den folgenden Metadaten beschrieben. Diese Angaben stehen im Kopf einzelnen Text-Dateien. </p>
  <ul>
    <li><strong>Angaben zum Autor des Textes: </strong>      Alter, Geschlecht,  Muttersprache (L1)</li>
    <li><strong>Angaben zum  Prüfungsformat:</strong> 
      ID und Thema der Testaufgabe,    Niveau des Tests</li>
    <li><strong>Gesamtbewertung: </strong> GER-Niveau, das die Texte in den Nachbewertungen erreichten </li>
    <li><strong>Detailbewertung</strong>: erreichtes GER-Niveau nach:
        Spektrum sprachlicher Mittel allgemein
      | Wortschatzspektrum | Wortschatzbeherrschung
      | grammatische Korrektheit | Kohärenz und Kohäsion | soziolinguistische Angemessenheit
      | Beherrschung der Orthografie</li>
    </ul>

<p>Für eine Übersicht über die Texte und die ihnen zugeordnete Metadaten können Sie die umfassende Übersicht in der Tabelle <img src="img/icon_txt.png" alt="txt" width="13" height="16" /> <a href="https://gitlab.inf.unibz.it/commul/merlin-platform/merlin-metadata/tags/v1.1" target="_blank">metadata_ratings_indicators.cvs</a> zu Rate ziehen. Sie erfasst darüber hinaus für jeden Korpus-Text zahlreiche Indikatoren, die auf Merkmale der L2 abheben, sowie lexikalische, morphologische und syntaktische Komplexitätsmaße (für das deutsche Korpus).</p>
<h2><a name="figures"></a>Das MERLIN-Korpus in Zahlen </h2>
<p>Den folgenden Darstellungen können Sie die Gesamtzahl der Texte auf einem bestimmten GER-Niveau sowie den Umfang der Annotationen entnehmen. Die Übersichten ermöglichen außerdem einen Vergleich von Prüfungsniveau und tatsächlich bewertetem Niveau.</p>
<h3> Anzahl der Texte pro GER-Niveau</h3>
<p><img src="img/corp-stat-gesamt.png" alt="corp stat all" width="534" height="255" /></p>
<p><span class="StilSmall"><img src="img/dot-dunkel.png" alt="dunkler Balken" width="19" height="18" /> Anzahl der Texte pro Prüfungsniveau (Gesamtzahl Texte im Korpus: 2286)</span></p>
<p><span class="StilSmall"><img src="img/dot-hell.png" alt="heller Balken" width="19" height="18" /> Anzahl der Texte pro Niveau laut Nachbewertung (Gesamt 2265)</span></p>
<div id="anchor5"></div>
<h3><a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a> Anzahl der Texte pro GER-Niveau und Sprache</h3>
  <div id="content5" class="content">
<h4>Deutsch</h4>
<p><img src="img/corpus_stat_DE.png" alt="corp stat de" width="403" height="254" /></p>
<h4>Italienisch</h4>
<p><img src="img/corpus_stat_IT.png" alt="corp stat IT" width="485" height="254" /></p>
<h4>Tschechisch </h4>
<p><img src="img/corpus_stat_CS.png" alt="corp stat CS" width="241" height="255" /></p>
</div>
<div id="anchor6"></div>
<h3><a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png"></a> Anzahl der Texte pro Annotationsebene</h3>
<div id="content6" class="content">
<p><img src="img/corpus_stat1.png" alt="Tete pro Ann.ebene" width="513" height="435" /></p>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
