<div style="width: 100%; overflow: hidden;">

				<!--NEUER CONTENT FÜR DIE OBERE BOX.-->
<div id="content-menu3" style="min-height:200px">
<h1>Das MERLIN-Korpus | Ressourcen für Forschung und Praxis rund um das Fremdsprachenlernen</h1>
<div id="merlin-info" style="width:690px;">
<p>MERLIN ist ein fehlerannotiertes schriftliches <strong>Lernerkorpus für Deutsch, Italienisch und Tschechisch</strong>. Das Korpus wurde im gleichnamigen <a href="#" onclick="document.forms['about'].submit();">Projekt</a> erstellt (2012-2014). Die Texte in MERLIN stammen aus standardisierten Sprachtests und sind methodisch genau auf den Gemeinsamen europäischen Referenzrahmen für Sprachen (Europarat 2001, 2020)&nbsp; bezogen. Diese Plattform stellt alle Korpus-Texte mit ihren Bewertungen zur Verfügung. Sie zeigt mögliche <a href="C_teacher.php" target="_blank">Anwendungsszenarien</a>, in der Lehrpraxis wie in der Wissenschaft, und informiert über den Aufbau des <a href="C_mcorpus.php" target="_blank">Korpus</a> und die Gestaltung der <a href="C_annotation.php" target="_blank">Annotationen</a>. Mit Hilfe des integrierten Suchwerkzeugs <a href="https://merlin-platform.eu/annis" target="_blank" class="reference">ANNIS</a> können die Texte gezielt durchsucht werden.</p>
</div><div>
<p> </p>
</div>
<h2>1 MERLIN-Texte und -Ressourcen herunterladen</h2>
<p>Sie können das komplette Korpus (2.286 Texte) in den folgenden Formaten herunterladen:</p>
<ul>
  <li><a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip?sequence=3&amp;isAllowed=y" class="a.reference"> als Text-Dateien</a> <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip?sequence=3&amp;isAllowed=y" dir="ltr"><img src="img/icon_txt.png" alt="txt" width="13" height="16" /></a> einschließlich Zielhypothese und Metadaten wie Alter, Geschlecht, Muttersprache, Name der Aufgabenstellung, Bewertung&nbsp;</li>
  <li><a href="https://gitlab.inf.unibz.it/commul/merlin-platform/merlin-exmaralda/tags/v1.1" dir="ltr" class="a.reference">Transkriptionsdateien im EXMARaLDA-Format</a></li>
  <li>im <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-paula-v1.1.zip?sequence=6&amp;isAllowed=y" class="a.reference">PAULA </a>und <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-annis-v1.1.zip?sequence=7&amp;isAllowed=y" class="a.reference">ANNIS</a>-Format</li>
</ul>
<p>Darüber hinaus stehen Ihnen folgende korpus-bezogene Übersichten zur Verfügung:</p>
<ul>
  <li>Eine Übersicht über Texte (IDs) und die zugeordneten <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-metadata-v1.1.zip?sequence=4&amp;isAllowed=y" class="a.reference">Metadaten </a>als *.xlsx</li>
  <li><a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" target="_blank" class="a.reference" dir="ltr"> Aufgabenstellungen</a> <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" dir="ltr"><img src="img/document-pdf.png" alt="pdf" width="16" height="16" /></a>, die den L2-Texten (Prüfungsaufgaben) zugrunde liegen </li>
  <li>die<a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-docs-v1.1.zip?sequence=2&amp;isAllowed=y" target="_blank" class="a.reference"> komplette Dokumentation</a> <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" dir="ltr"><img src="img/document-pdf.png" alt="pdf" width="16" height="16" /></a> des Transkriptions-, Bewertungs- und Annotationsprozesses</li>
</ul>
<h2 dir="ltr">2 MERLIN-Texte anzeigen und filtern</h2>
<p>MERLIN-Texte sind *.txt-Dateien, die Sie in einem gängigen Text-Editor öffnen können. Die klare Auszeichnung der Dateinamen ermöglicht das Filtern der Dateien nach Metadaten. Daneben gibt es die Möglichkeit, sie in der <a href="https://merlin-platform.eu/annis/" target="_blank"><strong id="docs-internal-guid-df89826f-7fff-b367-0ef2-2aa618ff671a">ANNIS-Korpussuche</strong></a> als Dokumente anzusehen und zu sortieren.<br />
</p>
<div id="anchor1"></div>
<h4><a href="#anchor1" onclick="toggle('#content1','#img1')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img1" /></a> Öffnen der Texte aus dem Datei-Manager</h4>
<div id="content1" class="content">
  <p>Öffnen Sie die Texte nach dem Download und entpacken Sie sie aus dem systemeigenen Datei-Manager, z. B. Windows-Explorer, heraus. Wählen Sie <em><strong>&#8600;&nbsp;meta-ltext </strong></em>für Lernertexte (L2-Texte) mit Metadaten oder <em><strong>&#8600;&nbsp;</strong></em><em><strong>meta_ltext_TH </strong></em>für L2-Texte mit Zielhypothese.</p>
  </div>
<div id="anchor3"></div>
<h4><a href="#anchor3" onclick="toggle('#content3','#img3')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img3" /></a> Filtern der Texte mit dem Datei-Manager</h4>
<div id="content3" class="content">
  <p>Nutzen Sie die Such-Zeile Ihres Dateimanagers, z. B. des Windows-Explorers, um die Liste nach den folgenden Merkmalen (Metadaten) zu filtern:</p>
  <ul>
    <li>globale Bewertung des Textes, GER-Niveau, z.&nbsp;B. B1</li>
    <li>Aufgabenstellung, die dem Text zugrunde liegt, z.&nbsp;B. <strong><em>visit-letter</em></strong></li>
    <li>Muttersprache des Lerners, z. B. Russian </li>
  </ul>
  <p>Um zum Beispiel Texte mit der Bewertung GER-Niveau B1 von einem Lerner / einer Lernerin mit der Muttersprache Russisch zu finden, geben Sie ein <em><strong>B1 Russian</strong></em>.<br />
  </p>
  <p><img src="img/start-explorer-search.png" alt="windows-explorer" width="580" /><br />
    In MERLIN kommen folgende<strong> L1</strong> vor: <em>Arabic, Czech, English, Chinese, French, German, Hungarian, Italian, Polish, Portuguese, Russian, Slovak, Spanish, Turkish</em>.</p>
  <p dir="ltr">Unter <a href="C_mcorpus.php" target="_blank">MERLIN-Korpus</a> finden Sie einen Überblick über alle <strong>Aufgabenstellungen</strong> mit Kürzeln für Dateinamen.<br />
</p>
  </div>
<div id="anchor2"></div>
<h4><a href="#anchor2" onclick="toggle('#content2','#img2')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img2" /></a> Öffnen der Texte in ANNIS</h4>
<div id="content2" class="content">
  <p>Öffnen Sie die <a href="https://merlin-platform.eu/annis/" target="_blank">ANNIS-Suchoberfläche</a> und wählen Sie unter <em><strong>Corpus List</strong></em> das gewünschte Korpus (die Zielsprache) und klicken Sie auf das <strong><em><strong>&#8600;&nbsp;</strong></em>Dokument-Icon</strong> [1]. Im Feld rechts öffnet sich eine Listenansicht aller MERLIN-Texte für die gewählte Sprache. Klick auf <em><strong>&#8600;&nbsp;Full text</strong></em> [2] öffnet den gewählten Text und Klick auf &quot;<strong>i</strong>&quot; [3] zeigt die zugeordneten Metadaten an.</p>
  <p><img src="img/start-corpus-list.png" alt="corpus-list"  width="680"/></p>
</div>
<div id="anchor4"></div>
<h4 dir="ltr"><a href="#anchor4" onclick="toggle('#content4','#img4')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img4" /></a> Sortieren der Texte in ANNIS</h4>
<div id="content4" class="content">
<p>Wählen Sie in der <a href="https://merlin-platform.eu/annis/" target="_blank">ANNIS-Oberfläche</a> unter <em><strong>Corpus List</strong></em> unten links das gewünscht Korpus (die Zielsprache) und klicken Sie auf das <em><strong>&#8600;</strong></em> <strong>Dokument-Icon</strong>. Im Feld rechts öffnet sich eine Listenansicht aller MERLIN-Texte für die gewählte Sprache.</p>
<p dir="ltr">Durch Klick auf die Spalte<em><strong>&#8600;</strong></em> <em><strong>_rating_fair_cefr</strong></em> können Sie die Texte schnell nach der GER-Niveaustufe sortieren.</p>
<p dir="ltr"><img src="img/start-full-text.png" alt="full-text" width="503" height="113" /></p>
<p dir="ltr">Wenn Sie direkt in ANNIS eine Merkmalssuche starten, können Sie diese auch nach Metadaten wie Muttersprache und Alter des Lernenden oder zugehörige Aufgabenstellung filtern. Mehr dazu im nächsten Abschnitt.</p>
</div>
<h2>3 Das MERLIN Korpus durchsuchen</h2>
<p>Sie können die Texte im MERLIN-Korpus gezielt nach lexikalischen, grammatischen und anderen Phänomenen sowie bspw. nach Wörtern, Lemmata oder Wortarten durchsuchen und erhalten damit Beispiele für Lernersprache (L2) im Kontext. Die MERLIN-Plattform nutzt dafür die Such- und Visualisierungssoftware ANNIS, welche mehrschichtige Annotationen wie die des MERLIN-Korpus abbilden kann.</p>

<form>
<input class="bt" type="button" value="MERLIN in ANNIS durchsuchen" onclick="window.location.href='https://merlin-platform.eu/annis/'"/>
</form>
<p></p>
<div id="merlin-info" style="width:690px;">
  <h3 dir="ltr">Beispielabfragen</h3>
  <ul>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJHcnXDnyI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Realisierung aller Formen des Wortes 'Gruß&lsquo; in den L2-Texten</a></li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJncsO8w59lbiIgJiBFQV9jYXRlZ29yeT0vT18uKi8gJiAjMSBfb18gIzI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">orthografische Fehler, die im Zusammenhang mit 'Grüßen' auftreten</a>&nbsp;</li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJmYWhyZW4iICYgRUFfY2F0ZWdvcnk9L0dfVmVyYl9jb21wbC8gJiAjMSBfb18gIzI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Verwendungsbeispiele für 'fahren' in komplexen Prädikaten</a> (z. B. nach Modalverben)&nbsp;</li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJ3YXJ0ZW4iICYgRUFfY2F0ZWdvcnk9L0dfLiovICYgIzEgX29fICMy&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Grammatische Fehler in deutschen Texten im Zusammenhang mit 'warten'</a>&nbsp;</li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=bGVhcm5lcj0ibmEiICYgdG9rX3Bvcz0vUi4qLyAmIHRva19wb3M9L04uKi8gJiBFQV9jYXRlZ29yeT0vR19Nb3JwaG9sX1dyb25nLyAmICMxIF89XyAjMiAmICMzIF9vXyAjNCAmICMxIC4yLDIgIzMK&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10" target="_blank">Kasusfehler nach der Präposition 'na' bei tschechischen Substantiven</a></li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19Nb3JwaG9sX1dyb25nX3R5cGU9ImNhc2UiIA&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Kasusfehler deutschsprachiger Tschechischlerner</a>&nbsp;</li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJtw610IiAmIGxlYXJuZXI9InLDoWQiICYgIzEgLjEsNCAjMg&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Verwendung der Struktur 'm&iacute;t r&aacute;d&lsquo;</a></li>
    <li>IT<strong>&nbsp;&nbsp;&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19WZXJiX3R5cGU9Im1kIg&amp;_c=TUVSTElOX0l0YWxpYW4&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Modusfehler in Texten von Italienischlernern&nbsp;</a></li>
  </ul>
  <p>Über die Metadaten-Suche können Sie Abfragen auf ein bestimmtes Subkorpus begrenzen, zum Beispiel:</p>
  <ul>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19Nb3JwaG9sX1dyb25nX3R5cGU9ImNhc2UiICYgbWV0YTo6X3JhdGluZ19mYWlyX2NlZnI9IkIyIg&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10">Kasusfehler in Texten von Lernern auf B2-Niveau</a> (fair rating)</li>
    <li>CZ <strong>&#8600;</strong><a href="https://merlin-platform.eu/annis/#_q=dG9rX3Bvcz0vVi4qLyAmIEdfVmVyYl90eXBlPSJhc3AiICYgIzEgX29fICMyICYgbWV0YTo6X2F1dGhvcl9MMT0iR2VybWFuIiAmIG1ldGE6Ol9yYXRpbmdfZmFpcl9jZWZyPSJCMSI&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg"> Aspektfehler deutscher Muttersprachler auf B1-Niveau</a> (fair rating)</li>
    <li>IT&nbsp;<strong>&nbsp;&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19WZXJiX3R5cGU9Im1kIiAmIG1ldGE6Ol9yYXRpbmdfZmFpcl9jZWZyPSJCMSI&amp;_c=TUVSTElOX0l0YWxpYW4&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg"> Modusfehler in Texten von Italienischlernern&nbsp; auf B1-Niveau</a> (fair rating)</li>
  </ul>
</div>
<div><p> </p>
  <p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> Allgemeine  Erläuterungen zur ANNIS-Nutzeroberfläche finden Sie in einer <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/corpus-tools/annis-tutorials/gui-tutorial" target="_blank" class="reference">Videoeinführung</a> der HU Berlin (Deutsch) sowie direkt in ANNIS unter<em><strong>&#8600; Help/<a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJtw610IiAmIGxlYXJuZXI9InLDoWQiICYgIzEgLjEsNCAjMg&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Tutorial</a></strong></em>. Erklärungen zu den einzelnen Annotationsebenen finden Sie unter <a href="#" onclick="document.forms['glossary'].submit();" class="a.reference"><?php echo $trans['help_search'][$_SESSION['lang']];?></a></span>.</p></div>
  <!--<div id="merlin-info" style="width:220px; height:160px;">
<h3>Nutzen Sie MERLIN ...</h3>
<p>..., um die Niveaustufen des Gemeinsamen Europäischen Referenzrahmens (GeRS) besser zu verstehen.</p>
<p><a href="C_teacher.php" class="reference"> mehr über MERLIN in der Praxis</a></p>
</div>

<div id="merlin-info" style="width:170px; height:160px;">
<h3>Video-Tutorial ...</h3>
<p>
<a href="https://youtu.be/zkPJewCtlaQ" target="_blank"><img src="img/tutorial-thumb.png" alt="tutorial" width="150" height="114" border="0"></a></p>
</div>--></div></div>
