<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>MERLIN project documentation</h1>
<p><strong>Download MERLIN-related documents.</strong></p>
<p>&nbsp;</p>
<h2><a name="using"></a>Using MERLIN</h2>
<p><strong>MERLIN User manual</strong>: <a href="docs/MERLIN_user-manual-CZ.pdf" target="_blank">Czech</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> | <a href="docs/MERLIN_user-manual-GER.pdf" target="_blank">German</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> | <a href="docs/MERLIN_user-manual-ITA.pdf" target="_blank">Italian</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> | <a href="docs/MERLIN_user-manual-EN.pdf">English</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p>Please download <strong>usage scenarios </strong>for the MERLIN platform in  the section <a href="C_teacher.php" target="_blank" class="reference">Using MERLIN</a>.</p>
<p>&nbsp;</p>
<h2><a name="corpus"></a>Corpus: Tests and data preparation</h2>
<p><a href="docs/Transcription-guidelines_DE.pdf" target="_blank" class="reference">Transcription guidelines</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p><strong>Complete test tasks </strong>including a task description are available for download in the section <a href="C_mcorpus.php#anchor3" target="_blank" class="reference">MERLIN corpus</a>.</p>
<p><strong>MERLIN rating grid</strong>: <a href="docs/MERLIN_Rating-Grid_CZE.pdf" target="_blank">Czech</a> <img src="img/document-pdf.png" width="16" height="16"> | <a href="docs/MERLIN_Rating-Grid_DE.pdf" target="_blank">German</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> | <a href="docs/MERLIN_Rating-Grid_ITA.pdf" target="_blank">Italian</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p><a href="docs/MERLIN_Technical-report.pdf" target="_blank" class="reference">Technical report</a> <img src="img/document-pdf.png" alt="" width="16" height="16">: Report on the reliability and scale functionality of the MERLIN written speech sample ratings, by O. Bärenfänger</p>
<p>&nbsp;</p>
<h2><a name="annotations"></a>Annotations: Annotation scheme and annotation process</h2>
<p><strong><a href="docs/Annotation guidelines.pdf" class="reference">Annotation manual</a></strong> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p><a href="docs/MERLIN-annotation-scheme.pdf" target="_blank" class="reference">MERLIN annotation scheme</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p><a href="docs/MERLIN_FAQ_final.pdf" class="reference">Documentation of additional annotation issues</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p>&nbsp;</p>
<h2><a name="pub"></a>MERLIN conference presentations </h2>
<p>Andrea Abel &amp; Katrin  Wisniewski. MER<em>LIN - die mehrsprachige Plattform für die europäischen  Referenzniveaus </em>at the 6th ÖGSD Conference in Salzburg, November 2015  (accepted).</p>
<p>Katrin Wisniewski. <em>Empirisch  gestützte Arbeit mit dem GeRS: Zur Einschätzung schriftlicher Leistungen in  Deutsch, Tschechisch und Italienisch als Fremdsprachen mit dem Lernerkorpus  MERLIN</em>. 26. Kongress der deutschen Gesellschaft für Fremdsprachenforschung  in Ludwigsburg, September/October 2015 (accepted).</p>
<p>Katrin  Wisniewski. <em>Empirical correlates of CEFR vocabulary and coherence level  descriptions in learner language: A non-circular corpus-based validation  approach</em>. Third Learner Corpus Research Conference, Nijmegen, September 2015  (accepted).</p>
<p>Katrin Wisniewski, Andrea  Abel &amp; Verena Lyding. <em>The MERLIN platform: exploring CEFR-related learner  texts. Software demo at the </em>Third Learner Corpus Research Conference, Nijmegen,  September 2015 (accepted).</p>
<p>Katrin  Wisniewski.  <em>Empirical validity  evidence for the Common European Framework of Reference scales. </em>12th  Conference of the European Association of Language Testing and Assessment,  Kopenhagen, May 2015 (accepted).</p>
<p>Štindlová,  B./Čurdova V. (2015): <a href="docs/9.6-9.8_Research Paper_Stindlova_Curdova_2015.pdf" target="_blank">MERLIN: Multilingvální platforma pro evropské referenční  úrovně</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">. In: <em>Časopis pro  moderní filologii,  dvojčíslo u příležitosti 20. výročí ČNK</em>. <a href="http://cmf.ff.cuni.cz/?q=en(accepted)" target="_blank" class="reference">http://cmf.ff.cuni.cz/?q=en</a> (accepted). </p>
<p>Abel, Andrea:  &bdquo;Der Gemeinsame europäische  Referenzrahmen für Sprachen und MERLIN: eine Ressource für Lehrende und  Lernende&ldquo;, 
  11. bundesweites Seminar &bdquo;Interkulturalität und  Mehrsprachigkeit in der schulischen Praxis&ldquo;, vom 20.-21.03.2015, in Graz (AT), <a href="docs/ikm-programm_11.pdf">Programme</a> <em><img src="img/document-pdf.png" alt="pdf" width="16" height="16"></em></p>
<p>Katrin Wisniewski. <em>MERLIN: Eine Plattform  zur Veranschaulichung der Niveaustufen des Gemeinsamen europäischen  Referenzrahmens für Sprachen</em>. Conference organized by the MSZ of the  Technical University of Dresden: Online-Lernszenarien für Sprachlehre,  Weiterbildung und Studium, October 2014. (<em><a href="docs/Conference-presentation-MSZ-Dresden.pptx" target="_blank">slides </a></em><em><a href="docs/CEFR_WebConference_Wisniewski_Abel_MERLIN.pdf" target="_blank"></a></em> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">)</p>

<p>Katrin Wisniewski. <em>Der Beitrag von Lernerkorpora zur Konstruktion und Validierung von Bewertungsskalen</em>.  GAL-Kongress, Marburg, September 16-19, 2014. (<em><a href="docs/Conference-presentation_GAL 2014_Wisniewski.pdf" target="_blank">slides </a></em><em><a href="docs/CEFR_WebConference_Wisniewski_Abel_MERLIN.pdf" target="_blank"></a></em> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">)</p>
<p>Barbora Štindlová &amp; Veronika  Čurdová. <em>MERLIN Multilingvální  platforma pro evropské referenční úrovně. </em>Korpusová lingvistika, Prague, September 2014. (<em><a href="docs/Conference-presentation_Korpusova lingvistika_2014.pdf" target="_blank">slides </a></em><em><a href="docs/CEFR_WebConference_Wisniewski_Abel_MERLIN.pdf" target="_blank"></a></em> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">)</p>

<p>Adriane Boyd, Jirka Hana, Lionel Nicolas, Detmar Meurers,  Katrin Wisniewksi, Andrea Abel, Karin Schöne,   Barbora Štindlová &amp; Chiara Vettori: The MERLIN Corpus. Learner language and the CEFR. Poster presentation at the <em>Language Resources and  Evaluation Conference in Reiykjavik,  </em>26. Mai-1.Juni 2014. European Language Resources  Association (ELRA). (<em><a href="docs/Conference-poster_LREC_2014_Nicolas-et-al.pdf" target="_blank">poster</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">)</em></p>

<p>Katrin Wisniewski. <em>MERLIN - a multifunctional trilingual learner corpus  related to the CEFR</em>. 11th EALTA Conference in Warwick, UK, May 29 -  June 1, 2014. (<em><a href="docs/Conference-presentation_EALTA 2014_Wisniewski.pdf" target="_blank">slides </a></em><em><a href="docs/CEFR_WebConference_Wisniewski_Abel_MERLIN.pdf" target="_blank"></a></em> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">)</p>
<p>Barbora Štindlová, Veronika Čurdová, Petra Klimešová,  Eva Levorová:  <em>ŽÁKOVSKÝ KORPUS MERLIN:  JAZYKOVÉ ÚROVNĚ A TROJJAZYČNÁ CHYBOVÁ ANOTACE</em>, June 2014. (<em><a href="docs/Conference-presentation_ILPS_June 2014_Korpus-MERLIN.pdf" target="_blank">slides </a></em><em><a href="docs/CEFR_WebConference_Wisniewski_Abel_MERLIN.pdf" target="_blank"></a></em> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">)</p>
<p> Barbora  Štindlová &amp;  Veronika Čurdová. <em>MERLIN: Illustrating European Reference Levels in  Three Languages</em>. Conference on Grammar  and Corpora, Warsaw, June 2014. (<em><a href="docs/Conference-presentation_Corpora and grammar_Stindlova_Curdova.pdf" target="_blank">slides </a></em><em><a href="docs/CEFR_WebConference_Wisniewski_Abel_MERLIN.pdf" target="_blank"></a></em> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">)</p>

<p>Katrin Wisniewski, Andrea Abel. <em>The CEFR level  descriptions and empirical learner data: MERLIN, a multi-lingual corpus  initiative</em>. <a href="http://livestre.am/4OBIw" target="_blank">CEFR Web Conference</a>, March 2014. (<em><a href="docs/CEFR_WebConference_Wisniewski_Abel_MERLIN.pdf" target="_blank">slides </a></em><em><a href="docs/CEFR_WebConference_Wisniewski_Abel_MERLIN.pdf" target="_blank"></a></em> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">)</p>
<p>Katrin Wisniewski. <em>Giving a Voice to the Learner. Using the   Multilingual MERLIN Learner Corpus Related to the Common European   Framework of Reference for Scale Validation</em>.<em> <a href="http://www.engl.polyu.edu.hk/events/apclc2014/index.html" target="_blank">Second Asia Pacific Corpus Linguistics Conference (APCLC 2014)</a></em>, Hong Kong, March 7-9, 2014.</p>
<p>Lionel Nicolas: <em>MERLIN: An Online Trilingual  Learner Corpus Empirically Grounding the European Reference Levels in Authentic  Learner Data. </em>ICT for Language  Learning Conference in Florence, 6th edition, November 2013. <em>(<a href="docs/Conference-poster_ICTFLL_poster_Nicolas.pdf">poster</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">)</em></p>

<p>Julia Hancke and Detmar Meurers. <em><a href="http://www.sfs.uni-tuebingen.de/~dm/papers/Hancke.Meurers-13.pdf" target="_blank">Exploring CEFR classification for German based on rich linguistic modeling</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">.</em> Learner Corpus Research 2013. Book of Abstracts, pp. 54-56. Bergen, Norway, September 27-29, 2013. (<a href="http://www.sfs.uni-tuebingen.de/~dm/papers/Hancke.Meurers-13-slides.pdf" target="_blank"><em>slides of the talk</em></a> <em><img src="img/document-pdf.png" alt="pdf" width="16" height="16"></em>)</p>
<p>Andrea Abel, Lionel Nicolas, Jirka Hana, Barbora &#352tindlov&aacute;,  Serhiy Bykh and Detmar Meurers. <em><a href="docs/PPT_Abel_MERLIN_LCR_2013_final.pdf" target="_blank">A Trilingual Learner Corpus illustrating European Reference Levels</a></em> <img src="img/document-pdf.png" alt="pdf" width="16" height="16">. Learner Corpus Research Conference 2013,  Book of Abstracts, Bergen, Norway, September 27-29, 2013. </p>
<p>Andrea Abel. <em>Lernertexte zuverl&auml;ssig bewerten: Die mehrsprachige Plattform f&uuml;r die Europ&auml;ischen Referenzniveaus MERLIN</em>. <a href="http://www.idt-2013.it" target="_blank">IDT 2013</a>, Bolzano, Italy, July 29 - August 3, 2013. (<a href="docs/Abel_MERLIN_IDT_2013_v1.pdf" target="_blank"><em>slides</em></a> <img src="img/document-pdf.png" alt="pdf">)</p>
<p>Katrin Wisniewski. Poster: <em>Illustrating and Researching the Common European Framework Levels with a Multilingual Online Platform</em>. <a href="http://www.ltrc2013.or.kr/" target="_blank">The 35th Language Testing Research Colloquium</a>, Seoul, Korea, July 3-5, 2013.</p>
<p>&nbsp;</p>
<h2>MERLIN publications </h2>
<p>Abel, Andrea; Wisniewski, Katrin; Nicolas, Lionel; Boyd, Adriane;  
Hana, Jirka; Meurers, Detmar (2014): <a href="http://www.ojs.unito.it/index.php/ricognizioni/article/view/702/677" target="_blank"><em>A Trilingual  Learner Corpus illustrating European Reference Levels</em></a>. In: <em>Ricognizioni  – Rivista di Lingue, Letterature e Culture Moderne 2 (1)</em>,  111-126.  </p>
<p>Katrin Wisniewski. <em>Die Validität der Skalen des Gemeinsamen europäischen Referenzrahmens für Sprachen.Eine empirische Untersuchung der Flüssigkeits- und   Wortschatzskalen des GeRS am Beispiel des Italienischen und des   Deutsche</em>n.   Language Testing and Evaluation vol.33, Frankfurt am Main 2014</p>
<p>Adriane Boyd, Jirka Hana, Lionel Nicolas, Detmar Meurers, Katrin   Wisniewski, Andrea Abel, Karin Schöne, Barbora &Scaron;tindlová and Chiara   Vettori. <em><a href="docs/LREC14_Paper.pdf" target="_blank">The MERLIN corpus: Learner Language and the CEFR </a><img src="img/document-pdf.png" alt="pdf" width="16" height="16"></em>.   Proceedings of the Ninth International Conference on Language Resources and Evaluation (LREC'14), European Language Resources Association   (ELRA), Reykjavik,  May 26-31, 2014.</p>
<p>Katrin Wisniewski, Karin Sch&ouml;ne, Lionel Nicolas, Chiara Vettori, Adriane Boyd, Detmar Meurers, Andrea Abel, Jirka Hana. <em>MERLIN: An online trilingual learner corpus empirically grounding the European Reference Levels in authentic learner data</em>. <a href="docs/322-CEF03-FP-Wisniewski-ICT2013.pdf" target="_blank">ICT for Language Learning 2013, Conference Proceedings</a> <img src="img/document-pdf.png" alt="pdf" width="10" height="15"> Libreriauniversitaria.it. Edizioni, Florence, Italy, November 14-15, 2013.</p>
<p>&nbsp;</p>
<h3>&nbsp;</h3>
<h3><strong><a name="pub-mt"></a>The MERLIN corpus has been used in the following master's theses:</strong></h3>
<p>Tina Sch&ouml;nfelder. <em><a href="docs/MA_thesis_Schoenfelder.pdf" target="_blank">REQUESTS im Italienischen und Deutschen als  Fremdsprache</a></em> <em><img src="img/document-pdf.png" alt="" width="16" height="16"></em>. Master's thesis, TU Dresden, February 2014</p>
<p>Tassja Weber. <em><a href="docs/Masterarbeit_Tassja_Weber.pdf" target="_blank">Verbvalenz und Rektion im Bereich Deutsch als Fremdsprache. Eine korpusgest&uuml;tzte Analyse zweier Verbgruppen</a> <img src="img/document-pdf.png" alt="" width="16" height="16"></em>. Master's thesis, TU Dortmund. 2013</p>
<p>Julia Hancke. <em><a href="docs/MA-Thesis-Julia-Hancke.pdf" target="_blank">Automatic Prediction of CEFR Proficiency Levels Based on Linguistic Features of Learner Language</a></em> <em><img src="img/document-pdf.png" alt="" width="16" height="16"></em>. Master's thesis, University of Tübingen, April 2013</p>
<p>&nbsp;</p>
<h2><a name="usermod"></a>User modelling and user interface specification</h2>
<p class="reference"><a href="docs/WP4_UserModelling_Part1.pdf" target="_blank" class="reference">Report on user study - part 1</a> <em><img src="img/document-pdf.png" alt="" width="16" height="16"></em></p>
<p><a href="docs/WP4_UserModelling_Part2Technical_report.pdf" target="_blank" class="reference">Report on user study - part 2</a><strong> / technical part</strong> <em><img src="img/document-pdf.png" alt="" width="16" height="16"></em></p>
<p>The user study conducted at the beginning of the project aimed at:</p>
<ul>
  <li>
    <p>getting to know users' needs concerning the features of learner language that are considered most relevant,</p>
  </li>
  <li>
    <p> getting to know users' needs concerning the illustration of CEFR levels, </p>
  </li>
  <li>
    <p>collecting data as a basis for the development of experiential, user-based indicators describing L2-competence, </p>
  </li>
  <li>
    <p> guaranteeing the adequacy of the tool on both a content and a technical level.</p>
  </li>
</ul>
<p>&nbsp;</p>
<p><a href="docs/MERLIN_del-7.1.pdf"><strong>Written specification of interface capabilities</strong></a> <em><img src="img/document-pdf.png" alt="" width="16" height="16"></em></p>
<p><a href="docs/MERLIN_del-7.2.pdf"><strong>Draft  of the platform structure</strong></a> (macrostructure) <em><img src="img/document-pdf.png" alt="" width="16" height="16"></em></p>
<p><a href="docs/MERLIN_del-7.3.pdf"><strong>Design specification of the user interface</strong></a> (microstructure) <em><img src="img/document-pdf.png" alt="" width="16" height="16"></em></p>
<p>&nbsp;</p>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
