<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<form name="help-annis-glossary" action="index.php" method="post"><input type="hidden" name="curscr" value="help-annis-glossary.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Explanation of your search  output </h1>
<p><strong>Please  note: this text has been opened in a new window (new tab of your browser).</strong></p>
<p>Your search result is displayed in ANNIS. ANNIS is an open-source  software (a search and visualization architecture) that is capable to visualize  multi-layered annotations. It enables corpus users to explore the whole set of  diverse MERLIN annotations: target hypotheses (TH1, TH2), annotations of  learner language features, and automatically assigned annotations (e.g. part of  speech, sentences, etc.). <br>
In the  search field on the left side (see [1] in the scheme below) you can see the  query you started in the MERLIN search interface (advanced search) translated  into the ANNIS query language. If you want to change your query, you can return  to the MERLIN interface (&ldquo;back to advanced search&rdquo;) or modify it using the  ANNIS query language. </p>
<p><em><strong>&raquo; For more information about ANNIS and the query language please visit</strong></em> <a href="http://www.sfb632.uni-potsdam.de/annis/" title="ANNIS home" target="_blank" class="reference">the  ANNIS homepage.</a></p>
<p>&nbsp;</p>
<h2>Basic information about your search output in  ANNIS</h2>
<h2><img src="img/ANNIS-view-legend.png" width="700" height="355" alt="grid view"></h2>
<p>&nbsp;</p>
<table border="0" cellpadding="6" cellspacing="0" bordercolor="#113547">
  <tr>
    <td colspan="2" valign="top"><h3>1-4 Explanation of the basic elements in the  interface</h3></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p><strong>1</strong></p></td>
    <td valign="top"><p>click here to minimize    left part of the window (enlarge view of the results)</p></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p><strong>2</strong></p></td>
    <td valign="top"><p>search field - displays your query in the query language. If you are familiar with the ANNIS    query language you can modify your query here. Please use the button &ldquo;back to    advanced search&rdquo; if you want to run a new query with the help of the MERLIN    <em><strong>advanced search</strong></em> interface.</p></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p><strong>3</strong></p></td>
    <td valign="top"><p>options - export    results with the help of the ANNIS interface</p></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p><strong>4</strong></p></td>
    <td valign="top"><p>number of results that    match your search - use arrows to switch between pages, (no. of results per    page: 10)</p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td colspan="2" valign="top"><h3>5 Explanation of annotation levels (tiers)</h3></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p><strong>5a</strong></p></td>
    <td valign="top"><p><strong>tier: learner</strong> <br>
      represents the    original learner sentence. In case, that the learner used emoticons or    images, this information is annotated within this tier, as well as unreadable    passages.</p></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p><strong>5b</strong></p></td>
    <td valign="top"><p><strong>tier: TH1</strong><br>
      Target  hypothesis 1 (TH1) represents a grammatically and orthographically acceptable  version of the learner text. TH1 takes into consideration single sentences and  does not allow for errors that can be observed in the context of the  surrounding text only.</p></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p>&nbsp;</p></td>
    <td valign="top"><p><strong>tier: TH2</strong><br>
      Target hypothesis 2    (TH2) represents a sociolinguistically acceptable version of the original    learner text. TH2 is availbale for the core corpus only.</p></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p>&nbsp;</p></td>
    <td valign="top"><p><strong>tier: TH1Diff / TH2Diff</strong><br>
      These levels    describe the type of the deviation between the target hypothesis (TH1 or TH2)    and the learner text (learner) with the elements    being:</p>
      <p><strong>CHA = changed element | INS = insertion | DEL = deletion of an element | MERGE = merging  of two    elements | SPLIT = splitting of two elements | MOVS / MOVT = moving element</strong></p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p><strong>5c</strong></p></td>
    <td valign="top"><p><strong>tier: EA_category </strong><br>
      The  &ldquo;EA-category&rdquo; tiers shows the annotated features, e.g. punctuation error (<strong>O_Punct</strong>). The grid allows for a  detailed view of the span of the annotation (tag span), e.g. in case of a  missing comma the whole clause or sentence including the missing mark is  captured. If there is more than one  feature in one unit (word, clause, and sentence), multiple tags are assigned. Then,  you will find several &ldquo;EA_category&rdquo; tiers. Also, tag spans may overlap.<br>
      For some  types of features, i.e. feature categories, the kind of deviation from the  target language is specified, too (see 5d).</p>
<p><strong><em>&raquo; An  explanation of all &quot;EA_category&rdquo;-elements is provided</em><span class="Stil5"> <a href="#" onclick="document.forms['help-annis-glossary'].submit();" class="reference">here</a></span></strong>. </p>
    <p><em><strong>&raquo; Tag  spans are defined in</strong></em><strong><span class="Stil5"> <a href="index.php" onclick="document.forms['download'].submit();" class="reference">the annotation scheme</a>.</span></strong></p></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p><strong>5d</strong></p></td>
    <td valign="top"><p><strong>tier: xxx_type (e.g.: O_punct_type)</strong><br>
      The name of the tier<strong> </strong>(<strong>e.g. O_punct_type</strong>)<strong> </strong>refers    to the annotated feature itemized in the &ldquo;EA_Category&rdquo; tier (e.g. <strong>O_Punct</strong>). Here, the type of the feature (e.g. the error) is specified. <br>
      The &ldquo;_type&rdquo;-tier can    contain the following elements: </p>
      <p><strong>omit = element omitted | add = superfluous    element | choose = wrong choice of element | place = wrong position | merge =    elements are wrongly merged | split = elements are wrongly split</strong></p>
    <p>For  an overview of &quot;type&rdquo;-elements please go to <strong><span class="Stil5"><a href="#" onclick="document.forms['help-annis-glossary'].submit();" class="reference">&quot;Abbreviations&quot;</a></span></strong>. Details on all &quot;type&quot;-elements are provided in the <a href="index.php" onclick="document.forms['download'].submit();" class="reference">Merlin annotation scheme</a> (see: tag denomination and description).</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>6</strong></p></td>
    <td valign="top"><p>Click on the [<strong>i</strong>] to retrieve all  metadata for the text, e.g. learner information and ratings, and statistical information about the text</p></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p><strong>7</strong></p></td>
    <td valign="top"><p>Click on the <strong>+</strong> to show additional annotation    layers:<br>
      <em><strong>automatic</strong></em>: shows  lemmas and part of speech tags that have been assigned to the words in the  learner text automatically, and also the corresponding sentence and T-units. Details on automatic annotations are provided in <a href="C_research.php" target="_blank" class="reference">MERLIN glossary</a>) are highlighted here.<br>
    <em><strong>dependencies</strong></em>: shows dependencies / linguistic relations    between the elements of a sentence.</p></td>
  </tr>
  <tr>
    <td width="20" valign="top"><p><strong>8</strong></p></td>
    <td valign="top"><p>Click on the<strong> +</strong> to show the full learner text.</p></td>
  </tr>
</table>
<!--INSERT END-->
</div>  
</div>
</div>
</div>