<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>The MERLIN corpus</h1>
<p>&nbsp;</p>
<p>The MERLIN  corpus contains 2,286   texts for learners of Italian, German and Czech  that were taken from written examinations of acknowledged test institutions. The exams aim to test knowledge across the levels  A1-C1 of the Common European Framework of Reference (CEFR).</p>
<p>&nbsp;</p>
<div id="anchor1"></div>
<h2>Texts  and test institutions <a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a></h2>
<p>The texts are writing samples from TELC - language tests (German and   Italian) and the exams of the University of Prague (Czech). The tasks   are standardized and aligned to the Common European Framework of   Reference for Languages (CEFR). ...<br>
</p>
<div id="content1" class="content">
<p>Both institutions, TELC as provider of the European Language   Certificates and the Test Centre of the Institute of Language and   Preparatory Studies at Charles University in Prague, are full members of   ALTE. They offer internationally recognized language examinations in   line with the high ALTE standards.</p>
  <p><a href="C_research.php#reratings" target="_blank" class="reference"> more information on the tests</a></p>
<p><a href="C_research.php#dataprep" target="_blank" class="reference"> more details on data preparation for annotations</a></p>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
<div id="anchor2"></div>
<h2>The relation to the Framework of Reference - the MERLIN rating grid <a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a></h2>
<p>To  ensure an immediate relation to the CEFR, specially trained testers re-rated  all exam texts using the MERLIN rating grid that was developed within the  project. ...</p>
<div id="content2" class="content">
<p>The  reliability of the ratings was subjected to rigorous statistical verification  procedures. As a result, a reliable rating  profile is created for each text in the corpus. The profile reflects both a  general holistic overall level and the individual rating criteria detailed  below:</p>
<p><strong>general linguistic range |  vocabulary range | vocabulary control | grammatical accuracy | coherence |  sociolinguistic appropriateness | orthography</strong></p>
<p><a href="C_download.php#corpus" target="_blank" class="reference">download the MERLIN rating grid </a></p>
<p><a href="C_research.php#reratings" target="_blank" class="reference"> more information on the re-ratings </a></p>
</div>
<p>&nbsp;</p>
<div id="anchor3"></div>
<h2>Test tasks <a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a></h2>
<p>We  provide a comprehensive overview of the test tasks by target language and CEFR level  tested. ...</p>
<div id="content3" class="content">
<p>The  level of the test may differ from the level that the learner text received in  the re-ratings.</p>
<p>The  tasks are represented using a <a href="https://www.google.de/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0CCIQFjAA&url=https%3A%2F%2Fwww.coe.int%2Ft%2Fdg4%2Flinguistic%2FSource%2FCEFRWritingGridv3_1_analysis.doc&ei=bfX1U9LOJcLRywOs4IE4&usg=AFQjCNHsUTjEbfVMmXl4kVJ0h3H8PFyxwQ&bvm=bv.73231344,d.bGQ" target="_blank" class="reference">grid</a> that was developed for these purposes by ALTE  (Association of Language Testers in Europe, <a href="www.alte.org" target="_blank" class="reference">www.alte.org</a>). The  grid contains detailed information about the tasks and the specific  characteristics of the intended text, e.g. regarding topic, register,  domain (author:  Olaf B&auml;renf&auml;nger).</p>
<p>&nbsp;</p>
<p><a href="docs/Notes- task-description.pdf" class="reference">General notes on task descriptions</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
Please cite the task descriptions as: MERLIN project, task description: &lt;name of the task&gt;, 2014, <a href="http://merlin-platform.eu" target="_blank">http://merlin-platform.eu</a>  </p>
<p>&nbsp;</p>
<h3>German</h3>
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="54" valign="top"><p><strong>A1</strong> </p></td>
    <td width="600" valign="top"><p><a href="docs/INF-EMAIL-Help-request-apartment.pdf" target="_blank">Informal e-mail: ask    a friend for help with finding an apartment</a><img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-EMAIL-Appointment-GER.pdf" target="_blank">Informal e-mail: arrange an   appointment with a friend to go swimming together</a><img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Congratulations.pdf" target="_blank">Informal letter: congratulate    to birth of a child</a><img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>A2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-LETTER-Housing-office.pdf" target="_blank">Formal letter to    housing office</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Request-pet-sitting.pdf" target="_blank">Informal letter: ask    friend to take care of pet</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Offer-a-ticket.pdf" target="_blank">Informal letter: offer    a ticket not used to a friend</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B1</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/INF-LETTER-New-years-wishes.pdf" target="_blank">Informal letter for    New Year to a friend</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Announce-a-visit.pdf" target="_blank">Informal letter to    a friend announcing a visit </a><img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Congratulations-birthday.pdf" target="_blank">Informal letter: birthday    congratulations</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-LETTER-Information-request-Aupair-agency.pdf">Formal letter: ask    for information at Au pair Agency</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Complaint-Aupair-Agency.pdf">Formal letter: Au    pair writes letter of complaint to Agency </a><img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Application-internship.pdf">Formal letter: apply    for internship in sales department </a><img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>C1</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-ESSAY-Learning-German.pdf" target="_blank">Essay: why it's of    value to learn German </a><img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-POSTING-traditions-and-assimilation.pdf" target="_blank">Online article: about sticking to one's traditions and "assimilation" in a    new environment </a><img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
    <a href="docs/FORM-REPORT-housing-situation.pdf" target="_blank">Report: about the    housing situation</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p></td>
  </tr>
</table>
<p>&nbsp;</p>
<h3>Italian</h3>
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="54" valign="top"><p><strong>A1</strong> </p></td>
    <td width="600" valign="top"><p><a href="docs/INF-EMAIL-Appointment.pdf" target="_blank">Informal e-mail: reschedule    an appointment</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-EMAIL-Help-a-friend.pdf" target="_blank">Informal e-mail: help    a friend who is looking for work</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>A2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/INF-LETTER-See-a-friend.pdf" target="_blank">Informal letter: go    see a friend</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Contact-a-friend.pdf" target="_blank">Informal letter: contact    a friend after a long time</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Information-on-lang-courses.pdf" target="_blank">Informal letter: inform    friends about language course</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B1</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-LETTER-Information-on-lang-courses.pdf" target="_blank">Formal letter: inform    oneself about language course</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Cooking-with-teacher.pdf" target="_blank">Informal letter: cook    with teacher</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Answer-wedding-invitation.pdf" target="_blank">Informal letter: answer    to a wedding invitation</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Help-a-friend-Work.pdf" target="_blank">Informal letter: help    a friend who is looking for work after school-leaving exam</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/INF-LETTER-Help-with-chats.pdf" target="_blank">Informal letter: help    someone who has problems with chats</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Experiences-lang-learning.pdf" target="_blank">Formal letter: describe    experiences with language learning</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Complaint-hotel.pdf" target="_blank">Formal letter: complaining against a hotel</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Information-request-cooking.pdf" target="_blank">Formal letter: ask    for information about International Cooking Evenings</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Information-on-aid-project.pdf" target="_blank">Formal letter: inform    oneself about an aid project</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Application-internship-company.pdf" target="_blank">Formal letter: apply    for an internship in a company</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
    <a href="docs/FORM-LETTER-Application-internship-fashion-sector.pdf" target="_blank">Formal letter: apply    for an internship in fashion sector</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p></td>
  </tr>
</table>
<p>&nbsp;</p>
<h3>Czech</h3>
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="54" valign="top"><p><strong>A2</strong> </p></td>
    <td width="560" valign="top"><p><a href="docs/INF-EMAIL-Answer-an-invitation.pdf" target="_blank">Informal e-mail: answering    a birthday invitation</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-DESCRIPTION-swimming.pdf" target="_blank">Description of a    photo: swimming in the sea</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/FORM-EMAIL-hotel.pdf" target="_blank">Formal e-mail: write    an email to a hotel</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-DESCRIPTION-playground.pdf" target="_blank">Description of a photo:    playground</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-DESCRIPTION-situation-at-the-window.pdf" target="_blank">Description of a photo:    woman sitting at the window</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B1</strong></p></td>
    <td width="560" valign="top"><p><a href="docs/INF-EMAIL-Answer-to-a-friend_A.pdf" target="_blank">Informal e-mail: answer    to the email of Alena, a friend</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-EMAIL-Answer-to-a-friend_J.pdf" target="_blank">Informal e-mail: answer    to the email of Jana, a friend</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/FORM-EMAIL-Information-request-Tandem-Agency.pdf" target="_blank">Formal e-mail: Information    request, e-mail to a Tandem agency</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B2</strong></p></td>
    <td width="560" valign="top"><p><a href="docs/ESSAY-everywhere-well-but.pdf" target="_blank">Essay: Everywhere    well but at home the best</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-No-pain-no-gain.pdf" target="_blank">Essay: No pain no    gain</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-Friend-in-need.pdf" target="_blank">Essay: A friend in    need is a friend indeed</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-More-people-know-more.pdf" target="_blank">Essay: More people    know more</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-School-basis-for-life.pdf" target="_blank">Essay: School is    the basis of  life</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-Clothes-make-the-man.pdf" target="_blank">Essay: Clothes make    the man</a> <img src="img/document-pdf.png" alt="pdf" width="16" height="16"></p></td>
  </tr>
</table>
</div>
<p>&nbsp;</p>

<div id="anchor5"></div>
<h2>Available metadata <a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a></h2>
<div id="content5" class="content">
  <p>Each text in the corpus is described with the following metadata: </p>
  <p>&nbsp;</p>
<p><strong>Information  about the text author:</strong> <br>
  age, gender, mother tongue (L1)</p>
<p>  <strong>Information  about the test</strong>: <br>
  task ID and topic,  CEFR level of  the test the written production was extracted from</p>
<p>  <strong>Ratings</strong>:&nbsp;<br>
  Overall rating: CEFR level the test  received in the re-rating</br>
  <br>
  Fair CEFR level according to single rating  criteria: general linguistic range | vocabulary range | vocabulary control |  grammatical accuracy | coherence | sociolinguistic appropriateness | orthogaphy</p>

<p>&nbsp;</p>
<p>You can  define a subset of learner texts using these metadata in <em><strong>&raquo; Define a subcorpus</strong></em>. In  this way you can analyse phenomena of the learner language for certain groups  of learners. </p>
<p>Metadata can be displayed  for each text: <br>
  <em><strong>&raquo; Simple search</strong></em>: click on &quot;view learner info and ratings&quot; in your search result <br>
  <em><strong>&raquo; Advanced search</strong></em>: click on the [<strong>i</strong>] in your search result <br>
  <em><strong>&raquo; </strong></em> <em><strong>Define a subcorpus</strong></em>: click on &quot;view learner info and ratings&quot; in your search result</p>
</div>
<p>&nbsp;</p>
<div id="anchor6"></div>
<h2><a name="figures"></a>The MERLIN corpus in  figures <a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png"></a></h2>
<p>&nbsp;</p>
<div id="content6" class="content">
<p><strong>Number of texts per CEFR level of the test  (test level) compared to the number of texts per CEFR level assigned in the  re-rating (fair average)</strong></p>
<p>&nbsp;</p>
<table width="424" border="0" cellpadding="0" cellspacing="2" bordercolor="#035683">
  <tr bgcolor="99dff9">
    <td valign="bottom"></td>
    <td colspan="2" valign="bottom" bgcolor="99dff9"><p><strong>Test Level </strong><strong></strong></p></td>
    <td colspan="2" valign="bottom"><p><strong>Fair Average</strong><strong></strong></p></td>
  </tr>
  <tr>
    <td rowspan="5"><p><strong>Czech</strong><strong></strong></p></td>
    <td valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td valign="bottom"><p><strong>A1</strong></p></td>
    <td valign="bottom"><p>1</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A2</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>111</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A2</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>189</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>B1</strong></p></td>
    <td valign="bottom"><p>143</p></td>
    <td valign="bottom"><p><strong>B1</strong></p></td>
    <td valign="bottom"><p>165</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B2</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>188</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B2</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>81</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td valign="bottom"><p>&nbsp;</p></td>
    <td valign="bottom"><p><strong>C1</strong></p></td>
    <td valign="bottom"><p>2</p></td>
  </tr>
  <tr>
    <td rowspan="4" bgcolor="#CCCCCC"><p><strong>Italian</strong><strong></strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>207</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>29</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>A2</strong></p></td>
    <td valign="bottom"><p>202</p></td>
    <td valign="bottom"><p><strong>A2</strong></p></td>
    <td valign="bottom"><p>378</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>201</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>394</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>B2</strong></p></td>
    <td valign="bottom"><p>201</p></td>
    <td valign="bottom"><p><strong>B2</strong><strong></strong></p></td>
    <td valign="bottom"><p>2</p></td>
  </tr>
  <tr>
    <td rowspan="6"><p><strong>German</strong><strong></strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>206</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>57</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>A2</strong></p></td>
    <td valign="bottom"><p>209</p></td>
    <td valign="bottom"><p><strong>A2</strong></p></td>
    <td valign="bottom"><p>297</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>210</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>331</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>B2</strong></p></td>
    <td valign="bottom"><p>204</p></td>
    <td valign="bottom"><p><strong>B2</strong></p></td>
    <td valign="bottom"><p>293</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>C1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>204</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>C1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>42</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td valign="bottom"><p><strong>C2</strong></p></td>
    <td valign="bottom"><p>4</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>Total</strong><strong></strong></p></td>
    <td colspan="2" valign="bottom" bgcolor="#CCCCCC"><p><strong>2286</strong></p></td>
    <td colspan="2" valign="bottom" bgcolor="#CCCCCC"><p><strong>2265</strong></p></td>
  </tr>
</table>
<p>&nbsp;</p>
<p><strong>Number of annotated texts per annotation layer</strong></p>
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tr>
    <td height="20" bgcolor="#99dff9"><p>&nbsp;</p></td>
    <td bgcolor="#99dff9"><p><strong>Czech</strong></p></td>
    <td bgcolor="#99dff9"><p><strong>German</strong></p></td>
    <td bgcolor="#99dff9"><p><strong>Italian</strong></p></td>
  </tr>
  <tr>
    <td><p><strong>Total number of texts</strong></p></td>
    <td align="right"><p align="center"><strong>442</strong></p></td>
    <td align="right"><p align="center"><strong>1033</strong></p></td>
    <td align="right"><p align="center"><strong>813</strong></p></td>
  </tr>
  <tr>
    <td bgcolor="#CCCCCC"><p>Texts that received<strong> TH1</strong></p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">440</p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">1033</p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">813</p></td>
  </tr>
  <tr>
    <td><p>Texts that received <strong>EA1</strong></p></td>
    <td align="right"><p align="center">361</p></td>
    <td align="right"><p align="center">752</p></td>
    <td align="right"><p align="center">754</p></td>
  </tr>
  <tr>
    <td align="right" bgcolor="#CCCCCC"><p align="center">Texts that received <strong>TH2</strong></p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">231</p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">275</p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">154</p></td>
  </tr>
  <tr>
    <td><p>Texts that received <strong>EA2</strong></p></td>
    <td align="right"><p align="center">198</p></td>
    <td align="right"><p align="center">258</p></td>
    <td align="right"><p align="center">85</p></td>
  </tr>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
