<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<form name="help-annis-glossary" action="index.php" method="post"><input type="hidden" name="curscr" value="help-annis-glossary.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Spiegazione dell'output della tua ricerca </h1>
<p><strong>Attenzione: questo testo è stato aperto in una nuova finestra (nuova scheda del tuo browser).</strong></p>
<p>Il risultato della tua ricerca viene visualizzato in ANNIS. ANNIS è
un software open-source (in particolare
un'architettura di ricerca e visualizzazione) che è in grado di
visualizzare
annotazioni multilivello. ANNIS consente agli utenti del corpus&nbsp;di
esplorare l'intero set delle varie annotazioni MERLIN: target
hypotheses (TH1, TH2),&nbsp;annotazioni di caratteristiche del
linguaggio
degli apprendenti e annotazioni assegnate in automatico (ad es. parti
del discorso, frasi, ecc.). <br>Nel
campo di ricerca a sinistra (vedi [1] nello schema sottostante) puoi
visualizzare la ricerca che hai avviato nell'interfaccia di ricerca
MERLIN (ricerca avanzata) tradotta nel linguaggio di interrogazione
ANNIS. Se vuoi cambiare la tua ricerca, puoi tornare all'interfaccia
MERLIN (“torna alla ricerca avanzata”) o modificarla usando il
linguaggio di interrogazione ANNIS. </p>
<p><em><strong>» Per ulteriori informazioni su ANNIS e sul linguaggio di interrogazione clicca qui</strong></em> <a href="http://www.sfb632.uni-potsdam.de/annis/" title="ANNIS home" target="_blank" class="reference">Homepage ANNIS.</a></p>
<p>&nbsp;</p>
<h2><strong>Informazioni di base sull'output della tua ricerca in  ANNIS</strong></h2>
<h2><img src="img/ANNIS-view-legend.png" alt="grid view" height="355" width="700"></h2>
<p>&nbsp;</p>
<table border="0" bordercolor="#113547" cellpadding="6" cellspacing="0">
  <tbody><tr>
    <td colspan="2" valign="top"><h3><strong>1-4 </strong><strong>Spiegazione degli elementi di base nell'interfaccia</strong></h3></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p><strong>1</strong></p></td>
    <td valign="top"><p>clicca qui per ridurre a icona la parte sinistra della finestra (estendi il campo dei risultati)</p></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p><strong>2</strong></p></td>
    <td valign="top"><p>campo
di ricerca - visualizza la tua ricerca nel linguaggio di
interrogazione. Se hai dimestichezza con il linguaggio di
interrogazione ANNIS puoi modificare qui la tua ricerca. Usa il
pulsante “torna alla ricerca avanzata” se vuoi avviare una nuova
ricerca con l'aiuto dell'interfaccia di <em><strong>ricerca avanzata</strong></em> MERLIN.</p></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p><strong>3</strong></p></td>
    <td valign="top"><p>opzioni - esporta i risultati con l'aiuto dell'interfaccia ANNIS</p></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p><strong>4</strong></p></td>
    <td valign="top"><p>numero di risultati compatibili con la tua ricerca - usa le frecce per scorrere tra le pagine, (n° di risultati per pagina: 10)</p></td>
  </tr>
  <tr>
    <td colspan="2" valign="top"><h3>5 <strong>Spiegazione dei livelli di annotazione</strong></h3></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p><strong>5a</strong></p></td>
    <td valign="top"><p><strong>livello: learner</strong> <br>rappresenta
la frase originale dell'apprendente. Se l'apprendente ha usato emoticon
o immagini, quest'informazione è annotata in questo livello, così come i
passaggi illeggibili.</p></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p><strong>5b</strong></p></td>
    <td valign="top"><p><strong>livello: ZH1</strong><br>
La target hypothesis 1 (TH1) rappresenta una versione grammaticalmente
e ortograficamente accettabile del testo dell'apprendente. La TH1
prende in considerazione singole frasi e non tiene conto degli errori
che possono essere osservati solo nel contesto del testo circostante.</p></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p>&nbsp;</p></td>
    <td valign="top"><p><strong>livello: ZH2</strong><br>
La target hypothesis 2 (TH2) rappresenta una versione accettabile a livello sociolinguistico del testo
originale dell'apprendente. La
TH2 è disponibile solo per il core corpus.</p></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p>&nbsp;</p></td>
    <td valign="top"><p><strong>livello: ZH1Diff / ZH2Diff</strong><br>Questi
livelli descrivono il tipo di deviazione tra la target hypothesis (TH1
o TH2) e il testo dell'apprendente (learner) attraverso i seguenti
elementi:</p>
      <p><strong>CHA = elemento modificato | INS =
inserimento | DEL = cancellazione di un elemento | MERGE = unione di
due elementi | SPLIT = separazione di due elementi | MOVS / MOVT =
spostamento di un elemento</strong></p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p><strong>5c</strong></p></td>
    <td valign="top"><p><strong>livello: scheme </strong><br>Il livello “scheme” mostra le caratteristiche annotate, ad es. errore di punteggiatura (<strong>O_Punct</strong>). La griglia permette una visualizzazione dettagliata dell'estensione
dell'annotazione (tag span), che&nbsp;ad es. nel caso di una virgola
mancante&nbsp;include l'intera frase o l'intero periodo, compreso il
segno mancante. Se c'è più di una caratteristica in un'unità (parola,
frase e periodo), vengono attribuiti tag multipli. In questo caso
troverai diversi livelli “scheme”. Inoltre i tag span potrebbero
sovrapporsi.<br>Per alcuni tipi di caratteristiche, cioè elementi
“scheme”, è specificato anche il tipo di deviazione dalla lingua
d'arrivo (vedi 5d).</p>
<p><strong><em>» Una spiegazione di tutti gli elementi "scheme” è fornita</em><span class="Stil5"> <a href="#" onclick="document.forms['help-annis-glossary'].submit();" target="_blank" class="reference">qui</a></span></strong>. </p>
    <p><em><strong>» I tag  span sono definiti nello</strong></em><strong><span class="Stil5">&nbsp;<a href="C_download.php#annotations" target="_blank" class="reference">schema di annotazione</a>.</span></strong></p></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p><strong>5d</strong></p></td>
    <td valign="top"><p><strong>livello: xxx_type (ad es.:&nbsp; o_punct_type)</strong><br>Il nome del livello<strong> </strong>(<strong>ad es.: o_punct_type</strong>)<strong> </strong>si riferisce alla caratteristica annotata dettagliata nel livello "EA_Category" (ad es. <strong>O_Punct</strong>). Qui è specificato il tipo di caratteristica (ad es. l'errore).<br>Il livello “_type” può contenere i seguenti elementi: </p>
      <p><strong>omit
= elemento omesso | add = &nbsp;elemento superfluo | choose = scelta
sbagliata di elemento | place = posizione sbagliata | merge = elementi
erroneamente uniti | split =&nbsp;elementi erroneamente separati</strong></p>
    <p>Per
una panoramica degli elementi "_type" vai su "Abbreviazioni". Dettagli
su tutti gli elementi "_type" sono forniti nello&nbsp;<strong><span class="Stil5">&nbsp;<a href="C_download.php#annotations" target="_blank" class="reference">schema di annotazione MERLIN</a></span></strong> (vedi: denominazione e descrizione dei tag)</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>6</strong></p></td>
    <td valign="top"><p>Clicca su [<strong>i</strong>]
per recuperare tutti i metadati relativi al testo, ad es. le
informazioni sugli apprendenti e sulle valutazioni, e informazioni
statistiche sul testo.</p></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p><strong>7</strong></p></td>
    <td valign="top"><p>Clicca su <strong>+</strong> per visualizzare ulteriori livelli di annotazione:<br>
      <em><strong>automatic</strong></em>:
mostra tag di lemmi e parti del discorso che sono stati attribuiti in
modo automatico alle parole nel testo dell'apprendente, e anche la frase e le t-unit corrispondenti. Dettagli sulle
annotazioni automatiche sono forniti&nbsp;in <a href="C_research.php#234" target="_blank" class="reference">MERLIN per la ricerca</a>.
Oltre a ciò sono evidenziate qui sequenze di lemmi (aventi almeno
una "parola&nbsp;contenuto") che ricorrono ripetutamente nel testo (vedi anche la
voce nel glossario in <a href="index_help_<?php echo $_SESSION['lang'] ?>.php#PZ" target="_blank" class="reference">MERLIN aiuto</a>).<br>
      <em><strong>dependencies</strong></em>: mostra le dipendenze / relazioni inguistiche tra gli elementi di una frase.</p></td>
  </tr>
  <tr>
    <td valign="top" width="20"><p><strong>8</strong></p></td>
    <td valign="top"><p>Clicca su<strong> +</strong> per visualizzare il testo dell'apprendente completo.</p></td>
  </tr>
</tbody></table>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
